<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adaugă prieten';
$string['addtoyourcontacts'] = 'Adauga la contactele tale';
$string['ago'] = '{$a} în urmă';
$string['allusers'] = 'Toate mesajele de la toţi utilizatorii';
$string['backupmessageshelp'] = 'Dacă activaţi acest parametru, mesajele în timp real vor fi incluse în procesul de realizare a cópiilor de siguranţă pentru ÎNTREGUL SIT';
$string['blockcontact'] = 'Blochează această persoană';
$string['blocknoncontacts'] = 'Blochează toate mesajele noi de la persoane care nu se află în lista mea de prieteni';
$string['canceledit'] = 'Anuleaza editarea mesajelor';
$string['contactblocked'] = 'Contact blocat';
$string['contacts'] = 'Prieteni';
$string['context'] = 'context';
$string['defaultmessageoutputs'] = 'Ieșiri implicite de mesaje';
$string['defaults'] = 'Implicite';
$string['deleteallconfirm'] = 'Esti sigur ca vrei sa stergi toata aceasta conversatie?';
$string['deleteallmessages'] = 'Sterge toate mesajele';
$string['deleteselectedmessages'] = 'Sterge mesajele selectate';
$string['disableall'] = 'Dezactiveaza notificarile';
$string['disabled'] = 'Schimbul de mesaje este dezactivat pe acest site';
$string['disallowed'] = 'Nepermis';
$string['discussion'] = 'Discuţie';
$string['editmessages'] = 'Editeaza mesaje';
$string['emailtagline'] = 'Acest email este o copie a unui mesaj pe care l-aţi primit pe "{$a->sitename}". Mergeţi la {$a->url} pentru a răspunde.';
$string['emptysearchstring'] = 'Trebuie să specificaţi obiectul căutării';
$string['enabled'] = 'Activata';
$string['enablex'] = 'Activeaza {$a}';
$string['errorcallingprocessor'] = 'Error calling defined output';
$string['errormessagetoolong'] = 'Mesajul este mai lung decât maximul permis.';
$string['errortranslatingdefault'] = 'Eroare la traducerea setarilor implicite oferite de plugin, utilizand modelele implicite de sistem.';
$string['eventmessagecontactadded'] = 'Contact mesaje adaugat';
$string['eventmessagecontactblocked'] = 'Contact mesaje blocat';
$string['eventmessagecontactremoved'] = 'Contact mesaje sters';
$string['eventmessagecontactunblocked'] = 'Contact mesaje deblocat';
$string['eventmessagedeleted'] = 'Mesaj șters';
$string['eventmessagesent'] = 'Mesaj trimis';
$string['eventmessageviewed'] = 'Mesaj vazut';
$string['eventnotificationsent'] = 'Notificare trimisă';
$string['eventnotificationviewed'] = 'Notificare vizualizată';
$string['forced'] = 'Blocat';
$string['formorethan'] = 'Mai mult de';
$string['guestnoeditmessage'] = 'Utilizatorul vizitator nu poate ediata optiunile de mesagerie';
$string['guestnoeditmessageother'] = 'Utilizatorul vizitator nu poate edita alte optiuni de mesagerie de utilizator.';
$string['hidemessagewindow'] = 'Ascunde fereastra de mesaje';
$string['hidenotificationwindow'] = 'Ascunde fereastra de notificari';
$string['keywords'] = 'Cuvinte cheie';
$string['loggedin'] = 'On-line';
$string['loggedindescription'] = 'Atunci cand esti logat in Totara';
$string['loggedin_help'] = 'Configureaza cum vrei sa primesti notificarile cand esti conectat la Totara';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Cand nu esti conectat la Totara';
$string['loggedoff_help'] = 'Configureaza cum vrei sa primesti notificarile cand nu esti conectat la Totara';
$string['managemessageoutputs'] = 'Gestionati iesirile de mesaj';
$string['message'] = 'Mesaj';
$string['messagehistory'] = 'Istoric mesaj';
$string['messageoutputs'] = 'Ieșiri mesaje';
$string['messagepreferences'] = 'Preferinte mesaje';
$string['messages'] = 'Mesaje';
$string['messaging'] = 'Mesagerie';
$string['messagingdisabled'] = 'Posibilitatea de a schimba mesaje în cadrul acestui sit a fost dezactivată, pentru comunicare se folosesc mesajele email';
$string['newmessage'] = 'Mesaj nou';
$string['newmessagesearch'] = 'Selecteaza sau cauta un contact ca sa-i trimiti un mesaj nou';
$string['newonlymsg'] = 'Afişează doar noi';
$string['newsearch'] = 'Căutare nouă';
$string['nocontacts'] = 'Nu sunt contacte';
$string['noframesjs'] = 'Versiune fără frame-uri şi JavaScript';
$string['nomessages'] = 'Nu există mesaje';
$string['nomessagesfound'] = 'Nu s-a găsit niciun mesaj';
$string['noncontacts'] = 'Nu sunt contacte';
$string['nonotifications'] = 'Nu ai notificari';
$string['noreply'] = 'Nu răspundeți la acest mesaj';
$string['nosearchresults'] = 'Căutarea iniţiată de dumneavoastră nu a generat niciun rezultat';
$string['notificationimage'] = 'Imagine notificare';
$string['notificationpreferences'] = 'Preferințe vechi de notificare';
$string['notifications'] = 'Notificari';
$string['notificationwindow'] = 'Fereastra notificare';
$string['off'] = 'Inchis';
$string['offline'] = 'Offline';
$string['on'] = 'Deschis';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Doar în cursurile mele';
$string['outputdisabled'] = 'Ieșire dezactivată';
$string['outputdoesnotexist'] = 'Iesirile de mesaj nu exista';
$string['outputenabled'] = 'Ieșire activată';
$string['outputnotavailable'] = 'Nu este disponibil';
$string['outputnotconfigured'] = 'Nu este configurat';
$string['page-message-x'] = 'Orice pagini de mesaj';
$string['pagerefreshes'] = 'Această pagină se actualizează automat la fiecare {$a} secunde';
$string['permitted'] = 'Permis';
$string['processorsettings'] = 'Setari procesare';
$string['provider'] = 'Provider';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Şterge prieten din listă';
$string['removecoursefilter'] = 'Sterge filtru pentru cursul {$a}';
$string['removefromyourcontacts'] = 'Sterge de la contactele tale';
$string['requiresconfiguration'] = 'Necesita configurare';
$string['savemysettings'] = 'Salvează setările mele';
$string['search'] = 'Căutare';
$string['searchcombined'] = 'Cauta persoane si mesaje';
$string['searchforuser'] = 'Cauta un utilizator';
$string['searchforuserorcourse'] = 'Cauta un utilizator sau un curs';
$string['searchmessages'] = 'Caută mesaj';
$string['seeall'] = 'Vezi tot';
$string['selectmessagestodelete'] = 'Selecteaza mesajele pentru stergere';
$string['selectnotificationtoview'] = 'Selecteaza din lista laterala de notificari ca sa vezi mai multe detalii';
$string['send'] = 'Trimite';
$string['sendingvia'] = 'Se trimite "{$a->provider}" prin "{$a->processor}"';
$string['sendingviawhen'] = 'Se trimite "{$a->provider}" prin "{$a->processor}" cand {$a->state}';
$string['sendmessage'] = 'Trimite mesaj';
$string['sendmessageto'] = 'Trimite mesaj la {$a}';
$string['sendmessagetopopup'] = 'Trimite mesaj la {$a} - în fereastră nouă';
$string['sendnotallowed'] = 'Nu aveți voie să trimiteți mesaje către acest utilizator';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setările dumneavoastră au fost salvate';
$string['showmessagewindownonew'] = 'Afiseaza fereastra de mesaje fara mesaje noi';
$string['showmessagewindowwithcount'] = 'Afiseaza fereastra de mesaje cu {$a} mesaje noi';
$string['shownotificationwindownonew'] = 'Afiseaza fereastra de notificari fara notificari noi';
$string['shownotificationwindowwithcount'] = 'Afiseaza fereastra de notificari cu {$a} notificari noi';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minute de când am fost văzut online  ultima oară';
$string['timesent'] = 'Ora trimitere';
$string['togglemessagemenu'] = 'Comutare meniu mesaje';
$string['togglenotificationmenu'] = 'Comutare meniu notificari';
$string['touserdoesntexist'] = 'Nu puteti trimite un mesaj unui ID de utilizator ({$a}) care nu exista';
$string['unblockcontact'] = 'Deblochează utilizator';
$string['unreadnewmessage'] = 'Mesaj nou de la {$a}';
$string['unreadnotification'] = 'Notificari necitite: {$a}';
$string['userdataitemcontacts'] = 'Contacte';
$string['userdataiteminstant_messages_received'] = 'Mesaje primite';
$string['userdataiteminstant_messages_sent'] = 'Mesaje trimise';
$string['userdataitemnotification_messages'] = 'Notificări';
$string['userisblockingyou'] = 'Acest utilizator nu doreşte să primească mesaje de la dumneavoastră';
$string['userisblockingyounoncontact'] = 'Acest utilizator ({$a}) doreşte să primească mesaje doar de la persoanele din lista lui/ei de prieteni şi dumneavoastră nu vă aflaţi în lista de prieteni.';
$string['userssearchresults'] = 'Utilizatori găsiţi: {$a}';
$string['viewfullnotification'] = 'Vezi intreaga notificare';
$string['viewinganotherusersmessagearea'] = 'Vizualizezi aria de mesaje a unui alt utilizator.';
$string['viewmessageswith'] = 'Vezi mesajele cu {$a}';
$string['viewnotificationresource'] = 'Mergi la: {$a}';
$string['viewunreadmessageswith'] = 'Vezi mesajele necitite cu {$a}';
$string['writeamessage'] = 'Scrie un mesaj';
$string['you'] = 'Tu: {$a}';
