<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Nu se poate accesa această activitate';
$string['actions'] = 'Acțiuni';
$string['activation_criteria_assignments'] = 'Cel puțin un grup atribuit';
$string['activation_criteria_elements'] = 'S-a adăugat cel puțin un element de întrebare pe secțiune';
$string['activation_criteria_relationships'] = 'Cel puțin un participant care a răspuns a fost adăugat (dacă mai multe secțiuni sunt activate, trebuie să se afle într-o secțiune care conține o întrebare)';
$string['activation_criteria_schedule'] = 'Program valid de creare a instanței de activitate';
$string['activity_action_activate'] = 'Activați';
$string['activity_action_clone'] = 'Clonează';
$string['activity_action_delete'] = 'Șterge';
$string['activity_action_options'] = 'Acțiuni';
$string['activity_content_tab_heading'] = 'Conţinut';
$string['activity_draft_not_ready'] = 'Proiectul nu este încă pregătit pentru activare';
$string['activity_first_assigned_date'] = 'Data atribuită pentru prima dată acestei activități';
$string['activity_general_anonymous_responses_label'] = 'Anonimizați răspunsurile';
$string['activity_general_anonymous_responses_label_help'] = 'Când este anonimizat, numele și relația participantului care răspunde nu vor fi afișate altor participanți sau în rapoarte. Pentru a asigura anonimatul, această setare nu poate fi modificată odată ce o activitate este activă, iar închiderea tuturor trimiterilor de răspuns este aplicată ca și condiție pentru vizibilitatea răspunsului.';
$string['activity_general_response_attribution_heading'] = 'Atribuirea și vizibilitatea răspunsului';
$string['activity_general_tab_heading'] = 'General';
$string['activity_instance_creation_heading'] = 'Crearea instanței de activitate';
$string['activity_job_idnumber'] = 'Numărul de identificare a activității';
$string['activity_job_title'] = 'Denumirea postului de activitate';
$string['activity_name'] = 'Numele activității de performanță';
$string['activity_name_linked_to_view_form'] = 'Numele activității de performanță (legat de formularul de vizualizare)';
$string['activity_name_restore_suffix'] = '- Copie';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Poate vedea răspunsurile altora';
$string['activity_participants_add'] = 'Adăugați participanți';
$string['activity_participants_heading'] = 'Participanții care au răspuns';
$string['activity_participants_select_done'] = 'Terminat';
$string['activity_participants_select_heading'] = 'Selectați participanții';
$string['activity_participants_view_only_add'] = 'Adăugați numai participanții  pentru vizualizare';
$string['activity_participants_view_only_heading'] = 'numai participanții  pentru vizualizare';
$string['activity_participant_view_other_responses'] = '(* Pot vizualiza răspunsurile altora)';
$string['activity_report_no_params_warning_message'] = 'Acest raport poate fi accesat numai din interfața de raportare a performanței - accesați <a href="{$a->url}">pagina de raportare a performanței</a> și selectați câteva date pe care să le raportați.';
$string['activity_section_done'] = 'Terminat';
$string['activity_status_active'] = 'Activ';
$string['activity_status_banner_active'] = 'Această activitate este <strong>activă</strong> . Se pot aplica modificări care vor afecta instanțele viitoare și, în unele cazuri, existente.';
$string['activity_status_banner_draft'] = 'Această activitate se află în prezent într-o <strong>stare de proiect</strong>';
$string['activity_status_banner_help_intro'] = 'Poate fi activat după îndeplinirea tuturor criteriilor următoare:';
$string['activity_status_banner_help_title'] = 'Afișați criteriile de activare a activității';
$string['activity_status_draft'] = 'Proiect';
$string['activity_title_for_subject'] = '{$a->activity} pentru {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tipul de activitate';
$string['activity_type_help_text'] = 'Acest lucru poate fi modificat ulterior, atâta timp cât activitatea este încă în schiță.';
$string['add_activity'] = 'Adăugați activitate';
$string['add_participants_page_title'] = 'Adăugați participanți';
$string['add_section'] = 'Adăugați secțiune';
$string['add_section_error_section_mode'] = 'Activitatea nu este în modul cu mai multe secțiuni';
$string['add_your_response'] = 'Adaugă răspunsul tău';
$string['all_job_assignments'] = 'Toate';
$string['all_performance_data_records'] = 'Toate înregistrările datelor de performanță';
$string['all_relationships_select_option_label'] = 'Toate';
$string['all_responses_anonymised'] = 'Toate răspunsurile anonimizate';
$string['anonymous_group_relationship_name'] = 'Anonim';
$string['automatic_closure_status_mismatch_warning'] = 'Închiderea este setată ca o condiție pentru vizibilitatea răspunsului, dar aceasta nu poate fi îndeplinită de participanți fără intervenție manuală, în timp ce închiderea automată este dezactivată. Activați-o sau modificați condiția de vizibilitate din fila „General” la „Niciuna”.';
$string['availability'] = 'Disponibilitate';
$string['back_to_activity'] = '«Înapoi la activitatea de performanță';
$string['back_to_activity_content'] = 'Conținut ({$a})';
$string['back_to_all_activities'] = 'Înapoi la toate activitățile de performanță';
$string['back_to_manage_participation'] = '«Înapoila gestionare participare';
$string['back_to_user_activities'] = 'Activități de performanță';
$string['boolean_setting_text_disabled'] = 'Dezactivat';
$string['boolean_setting_text_enabled'] = 'Activat';
$string['browse_records_by_content'] = 'Răsfoiți înregistrările după conținut';
$string['browse_records_by_user'] = 'Răsfoiți înregistrările după utilizator';
$string['bulk_export'] = 'Export în bloc';
$string['bulk_export_filter_changed_warning_message'] = 'Au fost aplicate filtre de rapoarte noi de la ultima actualizare a paginii pe care ați solicitat exportul, iar conținutul exportului dvs. va fi diferit de cel afișat pe pagină. Acest lucru se poate datora modificărilor făcute într-o altă filă sau fereastră a browserului în același raport. Reveniți și aplicați din nou căutarea înainte de a exporta din nou, pentru a vă asigura că primiți înregistrările corecte';
$string['bulk_export_no_params_warning_message'] = 'Acest raport poate fi accesat numai din interfața de raportare a performanței - pentru a selecta înregistrările de exportat, accesați <a href="{$a->url}">pagina de raportare a performanței</a> și selectați  date de exportat.';
$string['bulk_export_shortname_incorrect'] = 'S-a încercat exportul în bloc, cu o încercare de prescurtare invalidă a unui raport.';
$string['bulk_export_type_incorrect'] = 'Tip de export în bloc nevalid';
$string['button_cancel'] = 'Anulare';
$string['button_close'] = 'Închide';
$string['button_close_all_instances'] = 'Închide toate instanțele';
$string['button_continue'] = 'Continuă';
$string['button_create'] = 'Creează';
$string['button_delete'] = 'Șterge';
$string['button_done'] = 'Terminat';
$string['button_export'] = 'Exportă';
$string['button_reopen'] = 'Redeschide';
$string['button_save'] = 'Salvează';
$string['can_not_edit_section_elements'] = 'Nu se pot edita elementele de conținut';
$string['cannot_manage_participant'] = 'Nu aveți permisiunea de a gestiona participarea';
$string['can_not_view_element'] = 'Nu aveți permisiunea de a vizualiza acest element';
$string['can_not_view_relationships'] = 'Nu aveți permisiunea de a vizualiza relațiile';
$string['can_not_view_report_identifiers'] = 'Nu aveți permisiunea de a vizualiza identificatorii de raportare';
$string['check_notification_trigger_task'] = 'Verificați periodic condițiile de declanșare a notificărilor';
$string['cleanup_unused_element_identifiers_task'] = 'Curățați identificatorii elementelor neutilizate';
$string['close_activity_subject_instances_on_due_date_task'] = 'Închide instanțele subiectului activității la data scadenței';
$string['close_all'] = 'Inchide tot';
$string['close_all_instances'] = 'Închide toate instanțele';
$string['close_all_instances_modal_message'] = 'Acesta va închide toate instanțele subiectului care sunt deschise în prezent pentru a preveni orice trimitere ulterioară de răspunsuri de la toți participanții, indiferent de progresul lor.';
$string['condition_actor_is_participant_fail'] = 'Utilizatorul conectat în prezent nu este participantul.';
$string['conditional_duedate_participant_placeholder'] = 'Acest lucru trebuie completat până la{$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Comentariul lor este necesar pînă la data de {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Utilizați această setare pentru a face vizibile utilizatorilor alocați orice activități istorice din Legacy Appraisals și Feedback 360 în cadrul Activităților lor de performanță. Notă: evaluările vechi și funcțiile de feedback vechi 360 trebuie, de asemenea, activate pentru a face vizibile activitățile istorice.';
$string['confirm_selection'] = 'Confirmați selecția';
$string['create_activity'] = 'Adăugați activitate';
$string['create_activity_select_placeholder'] = 'Selectați...';
$string['create_activity_title'] = 'Titlu';
$string['create_activity_type'] = 'Tip';
$string['created_at'] = 'Creat la';
$string['create_manual_participant_progress_task'] = 'Creați înregistrări de progres pentru selectarea participanților manuali la activitățile de performanță';
$string['create_subject_instance_task'] = 'Creați un subiect pentru activități de performanță';
$string['date'] = 'Data';
$string['date_completed'] = 'Data finalizării';
$string['date_created'] = 'Data creării instanței';
$string['date_updated'] = 'Data actualizată';
$string['default_sort'] = 'Sortare implicită';
$string['deleted_dynamic_source_label'] = '{$a} (șters)';
$string['deleted_user'] = 'Utilizator șters';
$string['delete_element'] = 'Ștergeți elementul: {$a}';
$string['delete_relationship'] = 'Șterge {$a}';
$string['development'] = 'Dezvoltare';
$string['due_date'] = 'Data scadenței';
$string['due_date_disabled'] = 'Data scadenței este dezactivată';
$string['due_date_disabled_description'] = 'Participanții nu sunt așteptați să-și predea răspunsurile până la o anumită dată';
$string['due_date_enabled'] = 'Data scadenței activată';
$string['due_date_enabled_description'] = 'Participanții sunt așteptați  să-și prezinte răspunsurile până la o anumită dată - notificările de reamintire pot fi declanșate pe baza acestui fapt.';
$string['due_date_enabled_fixed_date'] = 'data calendaristică (aceeași dată fixă pentru toate cazurile)';
$string['due_date_enabled_relative_date'] = 'timp scurs de la crearea instanței:';
$string['due_date_enabled_relative_date_a11y'] = 'în {$a->value} {$a->range} după data creării fiecărei instanțe';
$string['due_date_enabled_relative_date_label'] = 'Timp scurs de la crearea instanței';
$string['due_date_error_must_be_after_creation_date'] = 'Data scadenței trebuie să fie ulterioară datei de încheiere a creației';
$string['due_date_error_not_integer'] = 'Vă rugăm să introduceți un număr întreg valid';
$string['due_date_is_disabled'] = 'Dezactivat';
$string['due_date_is_enabled'] = 'Activat';
$string['edit_content_elements'] = 'Editați elementele de conținut';
$string['edit_element'] = 'Editați elementul: {$a}';
$string['edit_section'] = 'Editați secțiunea';
$string['element_action_options'] = 'Acțiuni';
$string['element_data'] = 'Date';
$string['element_description'] = 'Descriere';
$string['element_description_hide'] = 'Ascunde descrierea';
$string['element_description_show'] = 'Arata descrierea';
$string['element_enable_description'] = 'Activați descrierea';
$string['element_enable_option_description'] = 'Activați descrierea {$a}';
$string['element_identifier'] = 'ID de raportare';
$string['element_is_required'] = 'Necesar';
$string['element_option_description'] = 'Descriere {$a}';
$string['element_reporting_title_activity'] = 'Activitate';
$string['element_reporting_title_element_type'] = 'Tipul elementului';
$string['element_reporting_title_required'] = 'Necesar';
$string['element_reporting_title_responding_relationship'] = 'Relația de răspuns';
$string['element_reporting_title_responding_relationship_id'] = 'ID-ul relației de răspuns';
$string['element_reporting_title_responding_relationships'] = 'Relații de răspuns';
$string['element_reporting_title_section_title'] = 'Titlul secțiunii';
$string['element_reporting_title_section_title_relationship_id'] = 'ID-ul relației de secțiune';
$string['element_title'] = 'Titlu';
$string['element_type'] = 'Tipul elementului';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Instanțe de participare la activități de performanță: Gestionați participarea';
$string['embedded_perform_manage_participation_participant_section'] = 'Secțiuni de participare la activități de performanță: Gestionați participarea';
$string['embedded_perform_manage_participation_subject_instance'] = 'Instanțe subiect de activitate de performanță: Gestionați participarea';
$string['embedded_perform_participation_participant_instance'] = 'Instanțe de participare la activități de performanță';
$string['embedded_perform_participation_subject_instance'] = 'Instanțe subiect de activitate de performanță';
$string['embedded_perform_response_element_by_activity'] = 'Raportarea activității de performanță: elemente pentru o singură activitate';
$string['embedded_perform_response_element_by_reporting_id'] = 'Raportarea răspunsului la activitatea de performanță: elemente pentru setul de ID-uri de raportare';
$string['embedded_perform_response_export'] = 'Exportul răspunsului la activitatea de performanță';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Acest raport nu poate fi clonat deoarece poate fi utilizat doar pentru exportul răspunsurilor la activitate.';
$string['embedded_perform_response_subject_instance'] = 'Raportarea răspunsului la activitatea de performanță: instanțe ale subiectului pentru un singur utilizator subiect';
$string['embedded_perform_response_user'] = 'activitatea de performanță: utilizatori subiect';
$string['enable_performance_activities'] = 'Activați activitățile de performanță';
$string['enable_performance_activities_description'] = 'Când este activată, această opțiune va permite utilizatorilor să vizualizeze activitățile de performanță. Toate funcționalitățile legate de activitățile de performanță vor fi vizibile și accesibile utilizatorilor.';
$string['error_access_permission_missing'] = 'Nu aveți permisiunea de a accesa această activitate de performanță';
$string['error_activate'] = 'Această activitate nu poate fi activată din cauza stării nevalide sau a condițiilor care nu sunt îndeplinite.';
$string['error_activity_id_wrong'] = 'ID de activitate greșit';
$string['error_activity_name_missing'] = 'Nu aveți voie să creați o activitate cu un nume gol';
$string['error_activity_type_missing'] = 'Nu aveți voie să creați o activitate fără un tip';
$string['error_activity_type_unknown'] = 'ID tip de activitate nevalid';
$string['error_activity_unavailable'] = 'Nu puteți raporta despre această activitate deoarece nu aveți permisiunea pentru niciunul dintre utilizatorii săi';
$string['error_create_permission_missing'] = 'Nu aveți permisiunea de a crea o activitate de performanță';
$string['error_export_permission_missing'] = 'Nu aveți permisiunea de a exporta aceste date';
$string['error_external_participant_duplicate_email'] = 'Vă rugăm să introduceți o altă adresă de e-mail';
$string['error_no_participants_selected'] = 'Trebuie să selectați cel puțin un utilizator.';
$string['error_question_required'] = 'Întrebarea este obligatorie';
$string['error_subject_instance_id_wrong'] = 'ID-ul instanței de subiect greșit';
$string['error_updating_activity_manual_relationships'] = 'Nu se poate actualiza selectarea relațiilor, activitatea este activă';
$string['error_user_unavailable'] = 'Nu puteți raporta despre acest utilizator, deoarece nu aveți permisiunea';
$string['event_activity_activated'] = 'Activitate de performanță activată';
$string['event_activity_created'] = 'Activitate de performanță creată';
$string['event_activity_deleted'] = 'Activitatea de performanță a fost ștearsă';
$string['event_activity_subject_instances_closed'] = 'Instanțele subiectului activității de performanță au fost închise';
$string['event_participant_instance_availability_closed'] = 'Instanța participantului la activitatea de performanță a fost închisă';
$string['event_participant_instance_availability_opened'] = 'Instanța participantului la activitatea de performanță a fost deschisă';
$string['event_participant_instance_manually_added'] = 'Instanță de participant la activitate de performanță adăugată manual';
$string['event_participant_instance_manually_deleted'] = 'Instanța participantului la activitatea de performanță a fost ștearsă manual';
$string['event_participant_section_availability_closed_name'] = 'Disponibilitatea secțiunii pentru participanți la performanță este închisă';
$string['event_participant_section_availability_opened_name'] = 'S-a deschis disponibilitatea secțiunii participanților la performanță';
$string['event_participant_section_saved_as_draft'] = 'Secțiunea participant la performanță a fost salvată ca schiță';
$string['event_subject_instance_activated'] = 'Instanța subiectului activității de performanță activată';
$string['event_subject_instance_availability_closed'] = 'Instanță subiect de activitate de performanță închisă';
$string['event_subject_instance_availability_opened'] = 'Instanța subiectului activității de performanță a fost deschisă';
$string['event_subject_instance_manually_deleted'] = 'Instanța subiectului activității de performanță a fost ștearsă manual';
$string['event_subject_instance_manual_participants_selected'] = 'Utilizatorii participanți selectați manual pentru instanța subiectului activității de performanță';
$string['event_track_schedule_changed'] = 'Programul urmăririi activității de performanță s-a modificat';
$string['event_track_subject_instance_generation_changed'] = 'S-a modificat generarea instanței subiectului activității de performanță';
$string['event_track_user_assigned'] = 'Utilizator alocat urmăririi unei activități de performanță';
$string['event_track_user_group_assigned'] = 'Grup de utilizatori alocați urmăririi activității performanță';
$string['event_track_user_group_unassigned'] = 'Grupul de utilizatori a fost eliminat de la urmarirea activită
ii de performanță';
$string['event_track_users_assigned'] = 'Utilizatorii alocați urmăririi  activității de performanță';
$string['event_track_user_unassigned'] = 'Utilizator neatribuit la urmărirea de activității  de performanță';
$string['expand_all_assignments_task'] = 'Extindeți toate atribuirile de urmărire a activității de performanță active';
$string['expand_assignments_task'] = 'Extindeți atribuțiile urmăririi activității de performanță marcate pentru extindere';
$string['expand_task_notification_body'] = 'Toți utilizatorii alocați urmăririi activităților de  performanță au fost sincronizate.';
$string['expand_task_notification_subject'] = 'Activități de performanță: Sincronizarea sarcinii utilizatorilor atribuiți este finalizată';
$string['export'] = 'Exportă';
$string['export_all'] = 'Exportă toate';
$string['export_confirm_modal_text'] = 'Înregistrările selectate vor fi exportate în CSV, cu un rând pe răspuns. Dacă ați solicitat un număr mare de înregistrări, exportul poate dura ceva timp. Browserul dvs. va trebui să rămână deschis până la finalizarea exportului.';
$string['export_confirm_modal_title'] = 'Exportați înregistrările răspunsului la performanță';
$string['export_invalid_format_warning_message'] = 'Formatul cu care încercați să exportați (CSV) a fost dezactivat. Solicitați unui administrator să activeze formatul CSV sau să înlocuiască și să activeze formatarea CSV în fila de performanță a raportului încorporat';
$string['export_limit_exceeded_modal_text'] = 'Un maxim de înregistrări de  {$a} pot fi exportate într-un singur fișier. Utilizați filtrele pentru a reduce numărul de înregistrări exportate în bloc și încercați din nou.';
$string['export_limit_exceeded_modal_title'] = 'Limita de date de export a fost depășită';
$string['export_unsupported_format_warning_message'] = 'Încercați să exportați într-un format care nu este acceptat în prezent de acest export';
$string['external_participation_invalid_heading'] = 'Ne pare rău';
$string['external_participation_invalid_message'] = 'Această activitate de performanță nu mai este disponibilă.';
$string['external_participation_success_heading'] = 'Vă mulțumim';
$string['external_participation_success_message'] = 'Răspunsurile dvs. au fost trimise.';
$string['external_participation_success_message_closed'] = 'Această activitate este acum închisă.';
$string['external_participation_success_review_link_text'] = 'Verificați-vă răspunsurile.';
$string['external_user_email'] = 'Adresa de email';
$string['external_user_email_help'] = 'Adresa de e-mail a respondentului extern{$a}';
$string['external_user_name'] = 'Nume';
$string['external_user_name_help'] = 'Numele respondentului extern {$a}';
$string['fixed_date_selector_date'] = 'Data';
$string['fixed_date_selector_error_range'] = 'Data de încheiere a intervalului nu poate fi înainte de data de începere a intervalului';
$string['general_info_label_activity_description'] = 'Descriere';
$string['general_info_label_activity_title'] = 'Titlul activității';
$string['general_info_label_activity_type'] = 'Tip';
$string['general_info_participant_selection_description'] = 'Pentru fiecare relație de mai jos participanții  trebuie să fie aleși manual de rolul selectat.';
$string['general_info_participant_selection_heading'] = 'Selecția participanților';
$string['general_info_select_activity_type'] = 'Selectați un tip';
$string['get_started'] = 'Incepeți';
$string['hidden_anonymised'] = 'Ascuns (anonimizat)';
$string['html_content_title'] = 'Conţinut';
$string['instance_info_card_creation_date'] = 'Data creării';
$string['instance_info_card_show_all_button'] = 'Arată tot';
$string['instance_info_card_subject_full_name'] = 'Numele complet al subiectului';
$string['instance_number'] = 'Numărul instanței';
$string['instance_one'] = '1 instanță';
$string['instances'] = '{$a} instanțe';
$string['in_team'] = 'Echipa {$a}';
$string['invalid_activity'] = 'Activitate nevalidă';
$string['invalid_change_on_closed_participant_section'] = 'Nu se poate actualiza răspunsul la o secțiune de participanți închisă';
$string['invalid_relationship'] = 'Relație nevalidă';
$string['invalid_section'] = 'Secțiune nevalidă';
$string['invalid_state_switch'] = 'Nu se poate comuta de la {$a->from_state} la {$a->target_state}';
$string['is_overdue'] = 'Depășit';
$string['items_selected_by'] = 'Aceste articole au fost selectate de {$a->user} la {$a->date}.';
$string['job_assignment_start_date'] = 'Data de începere a atribuirii postului';
$string['manage_activities_tabs_assignment'] = 'Sarcini';
$string['manage_activities_tabs_content'] = 'Conţinut';
$string['manage_activities_tabs_general'] = 'General';
$string['manage_activities_tabs_instance_creation'] = 'Creare instanță';
$string['manage_activities_tabs_notifications'] = 'Notificări';
$string['manage_activity_for_page_title'] = 'Gestionați activitatea de performanță: {$a}';
$string['manage_activity_list_filter_name'] = 'Nume';
$string['manage_activity_list_filter_name_placeholder'] = 'Caută activități';
$string['manage_activity_list_filter_status'] = 'stare';
$string['manage_activity_list_filter_type'] = 'Tip';
$string['manage_activity_list_none_created'] = 'Nu s-au creat încă activități.';
$string['manage_activity_list_none_filtered'] = 'Nu s-au găsit articole potrivite.';
$string['manage_activity_list_sort_creation_date'] = 'Data creării';
$string['manage_activity_list_sort_name'] = 'Nume';
$string['manage_activity_page_title'] = 'Gestionați activitatea de performanță';
$string['manage_participation'] = 'Gestionați participarea';
$string['manage_participation_heading'] = 'Gestionați participarea: „{$a}”';
$string['manage_participation_no_activities'] = 'Nu există activități de afișat. Atunci când un utilizator a cărui participare la activitate aveți permisiunea să o gestionați are o instanță generată pentru acesta, acea activitate va fi listată aici.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Instanțe ale participanților';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Secțiuni pentru participanți';
$string['manage_participation_select_activity'] = 'Selectați activitatea';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Instanțe de subiect';
$string['manage_section_content_page_title'] = 'Elemente de conținut: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} instanțe de participant suplimentare vor fi generate pentru această instanță subiect. Acest lucru nu va afecta ceilalți participanți la activitate, dar poate afecta progresul general și starea disponibilității instanței subiectului (de exemplu, redeschiderea dacă este închisă și / sau marcarea unei instanțe „complete” ca „în curs”).';
$string['manual_participant_add_confirmation_message_singular'] = 'O instanță de participant suplimentară va fi generată pentru această instanță subiect. Acest lucru nu va afecta ceilalți participanți la activitate, dar poate afecta progresul general și starea disponibilității instanței subiectului (de exemplu, redeschiderea dacă este închisă și / sau marcarea unei instanțe „complete” ca „în curs”).';
$string['manual_participant_add_confirmation_title'] = 'Confirmați crearea instanțelor participante';
$string['manual_participant_add_no_relationships'] = 'Nu există relații disponibile pentru adăugarea de participanți suplimentari la această instanță subiect.';
$string['manual_participant_add_require_at_least_one'] = 'Trebuie să selectați cel puțin un utilizator în oricare dintre relații pentru a crea instanțe de participant suplimentare.';
$string['manual_participant_selector_role_description'] = 'Participanții pentru fiecare relație de mai jos trebuie să fie aleși manual de rolul selectat.';
$string['manual_participant_selector_role_heading'] = 'Selectarea participanților';
$string['menu_title_activity_management'] = 'Managementul activității';
$string['menu_title_activity_response_data'] = 'Date privind răspunsul la activitatea de performanță';
$string['menu_title_my_activities'] = 'Activități';
$string['messageprovider:activity_notification'] = 'Notificări privind activitatea de performanță';
$string['messageprovider:activity_reminder'] = 'Memento-uri de activitate de performanță';
$string['modal_activate_message'] = 'Activarea va face această activitate live. Subiecții vor fi repartizați, iar instanțele vor fi generate pentru ei în conformitate cu programul stabilit pentru activitate. Odată activat, se pot face totuși modificări asupra sarcinilor, dar conținutul nu poate fi editat.';
$string['modal_activate_message_question'] = 'Sigur doriți să activați această activitate?';
$string['modal_activate_message_users'] = '<strong>Utilizatorii {$a}</strong> vor fi repartizați la activare.';
$string['modal_activate_title'] = 'Confirmați activarea activității';
$string['modal_can_not_activate_message'] = 'Activarea acestei activități  schiță va fi posibilă numai după îndeplinirea tuturor criteriilor următoare:';
$string['modal_can_not_activate_title'] = 'Activitatea nu poate fi activată';
$string['modal_can_not_delete_activity_message'] = 'Această activitate nu poate fi ștearsă, deoarece conține întrebări legate de alte elemente:';
$string['modal_can_not_delete_activity_title'] = 'Activitatea nu se poate șterge';
$string['modal_can_not_delete_element_message'] = 'Această întrebare nu poate fi ștearsă, deoarece este legată de alte elemente:';
$string['modal_can_not_delete_element_title'] = 'Nu se poate șterge elementul întrebare';
$string['modal_can_not_delete_relationship_title'] = 'Nu se pot elimina participanții';
$string['modal_can_not_delete_section_message'] = 'Această secțiune nu poate fi ștearsă, deoarece conține întrebări legate de alte elemente:';
$string['modal_can_not_delete_section_title'] = 'Nu se poate șterge secțiunea';
$string['modal_confirm'] = 'A confirma';
$string['modal_delete_confirmation_line'] = 'Sigur doriți să ștergeți această activitate?';
$string['modal_delete_draft_message'] = 'Aceasta va șterge definitiv tot conținutul creat pentru această activitate. Nu va afecta utilizatorii atribuiți, deoarece atribuțiile sunt create numai la activarea activității.';
$string['modal_delete_draft_title'] = 'Confirmați ștergerea activității schiță';
$string['modal_delete_message'] = 'Aceasta va șterge definitiv tot conținutul creat pentru această activitate și toate înregistrările asociate utilizatorilor. Acest lucru poate afecta datele agregate bazate pe aceste înregistrări și poate avea impact asupra regulilor de planificare în alte activități bazate pe participarea la aceasta.';
$string['modal_delete_message_data_recovery_warning'] = 'Datele șterse nu pot fi recuperate.';
$string['modal_delete_title'] = 'Confirmați ștergerea activității';
$string['modal_element_delete_message'] = 'Acest lucru nu poate fi anulat.';
$string['modal_element_delete_title'] = 'Confirmați ștergerea elementulu';
$string['modal_element_move_from'] = 'Mută din';
$string['modal_element_move_message'] = 'Va fi adăugat ca element final în secțiunea în care se mută.';
$string['modal_element_move_title'] = 'Mutați elementul într-o altă secțiune';
$string['modal_element_move_to'] = 'Mută la';
$string['modal_element_unsaved_changes_message'] = 'În prezent aveți modificări nesalvate care se vor pierde dacă închideți acest editor de conținut. Anulați pentru a reveni și a salva elemente individuale de conținut. Închideți pentru a elimina modificările.';
$string['modal_element_unsaved_changes_title'] = 'Modificările nesalvate se vor pierde';
$string['modal_notification_preview'] = 'Previzualizare notificări';
$string['modal_participant_instance_delete_confirmation_line'] = 'Sigur doriți să ștergeți această instanță de participant?';
$string['modal_participant_instance_delete_message'] = 'Aceasta va șterge definitiv instanța participantului și toate înregistrările asociate. Acest lucru poate afecta datele strânse bazate pe aceste înregistrări.';
$string['modal_participant_instance_delete_title'] = 'Ștergeți instanța participantului';
$string['modal_section_delete_message'] = 'Aceasta va șterge, de asemenea, toate elementele de conținut din această secțiune';
$string['modal_section_delete_title'] = 'Confirmați ștergerea secțiunii';
$string['modal_subject_instance_delete_confirmation_line'] = 'Sigur doriți să ștergeți această instanță subiect?';
$string['modal_subject_instance_delete_message'] = 'Aceasta va șterge definitiv instanța subiectului și toate înregistrările asociate. Acest lucru poate afecta datele strânse bazate pe aceste înregistrări.';
$string['modal_subject_instance_delete_message_line1'] = 'Aceasta va șterge instanța subiectului și toate înregistrările participanților asociate acestei activități.';
$string['modal_subject_instance_delete_message_line2'] = 'Pot fi create în continuare instanțe noi pentru acest subiect. Dacă doriți să eliminați definitiv acest subiect din această activitate, accesați fila „Teme” și anulați atribuirea acestui subiect înainte de a șterge această instanță a subiectului.';
$string['modal_subject_instance_delete_title'] = 'Ștergeți instanța subiectului';
$string['modal_warning_delete_activity_message'] = 'Această activitate conține întrebări la care se referă alte elemente:';
$string['modulename'] = 'Activitate de performanță';
$string['modulenameplural'] = 'Activități de performanță';
$string['move'] = 'Mută';
$string['move_element'] = 'Mută  {$a}';
$string['move_to_other_section'] = 'Mută la o altă secțiune';
$string['multiple_sections'] = 'Mai multe secțiuni';
$string['multiple_sections_confirmation_title'] = 'Confirmați modificarea formatului';
$string['multiple_sections_disabled_confirmation_text'] = 'Conținutul tuturor secțiunilor va fi fuzionat, iar titlurile secțiunilor vor fi eliminate. Setările pentru participanți vor fi eliminate. Acest lucru nu poate fi anulat.';
$string['multiple_sections_enabled_confirmation_text'] = 'Tot conținutul existent va fi grupat în prima secțiune, împreună cu setările existente pentru participanți';
$string['multiple_sections_label_help'] = 'Având mai multe secțiuni oferă mai multă flexibilitate și control asupra experienței participanților la o activitate, deoarece fiecare secțiune are propriile setări ale participantului. Progresul participanților pe secțiune este urmărit, iar titlurile secțiunii vor apărea participanților ca navigare în cadrul activității. Este posibilă comutarea între formate, dar orice titlu de secțiune deja creat și setările pentru participanți vor fi pierdute dacă mai multe secțiuni sunt ulterior dezactivate (conținutul, totuși, va fi combinat).';
$string['need_to_add_participant'] = '(Adăugați cel puțin un participant care a răspuns';
$string['next_section'] = 'Următoarea secțiune';
$string['no_items_selected'] = 'Nu au fost selectate articole.';
$string['no_participants'] = 'Trebuie să adăugați participanți la această secțiune de activitate, înainte de a putea alege care participant poate selecta articole de recenzie.';
$string['no_participants_added'] = 'Niciun participant nu a fost adăugat';
$string['no_recipients'] = 'Fără destinatari. Accesați fila Conținut: participanți care răspund, pentru a adăuga destinatari.';
$string['no_response_submitted'] = 'Nu a fost trimis niciun răspuns';
$string['notification_active'] = 'Activ';
$string['notification_broker_completion'] = 'Finalizarea instanței de subiect';
$string['notification_broker_due_date'] = 'Memento la data scadentă';
$string['notification_broker_due_date_reminder'] = 'Data scadentă se apropie de memento';
$string['notification_broker_instance_created'] = 'Crearea instanței participante';
$string['notification_broker_instance_created_reminder'] = 'Memento de creare a instanței participantului';
$string['notification_broker_overdue_reminder'] = 'Memento pentru restanță';
$string['notification_broker_participant_selection'] = 'Selecția participanților';
$string['notification_broker_reopened'] = 'Activitate redeschisă';
$string['notification_trigger_duedate'] = 'Data scadentă';
$string['notification_trigger_instance_creation'] = 'crearea instanței';
$string['overdue'] = 'Depășit';
$string['participant_instance_availability_closed'] = 'Închis';
$string['participant_instance_availability_not_applicable'] = 'Nu se aplică';
$string['participant_instance_availability_open'] = 'Deschide';
$string['participant_instance_card_participant_full_name'] = 'Numele complet al participantului';
$string['participant_instance_card_relationship'] = 'Relaţie';
$string['participant_instance_card_title'] = 'Se afișează rezultatele numai pentru o instanță de participant';
$string['participant_instance_progress'] = 'Progres';
$string['participant_instances'] = 'Instanțe participante';
$string['participant_instances_close_confirmation'] = 'Instanța participantului (și toate secțiunile din acest cadru) închisă';
$string['participant_instances_close_message_line1'] = 'Acest lucru va împiedica transmiterea de răspunsuri din partea acestui participant, indiferent de progresul acestora.';
$string['participant_instances_close_message_line2'] = 'Dacă aceasta este o activitate cu mai multe secțiuni, aceasta se aplică tuturor secțiunilor (dar cele deja închise nu vor fi afectate). Dacă doriți să închideți doar câteva secțiuni pentru participant, faceți clic pe secțiunile legate pentru a naviga la fila „secțiuni participante” și selectați-le pe cele relevante.';
$string['participant_instances_close_title'] = 'Închideți instanța participantului';
$string['participant_instances_delete_confirmation'] = 'Instanța participantului și toate înregistrările asociate au fost șterse cu succes.';
$string['participant_instances_manually_added_toast'] = '{$a} instanțe participant create';
$string['participant_instances_manually_added_toast_singular'] = 'S-a creat o instanță pentru 1 participant';
$string['participant_instances_reopen_confirmation'] = 'Instanța participantului (și orice secțiuni din cadrul) a fost redeschisă';
$string['participant_instances_reopen_message_line1'] = 'Dacă este completă, instanța va fi readusă la starea „în curs” și orice răspunsuri trimise vor fi salvate ca o nouă schiță pentru participant. Răspunsurile nu vor fi disponibile pentru vizualizare în această stare (și vor deveni din nou vizibile atunci când sunt îndeplinite condițiile pentru vizibilitate).';
$string['participant_instances_reopen_message_line2'] = 'Dacă mai multe secțiuni sunt activate în activitate, aceasta va deschide toate secțiunile pentru participant. Dacă doriți să deschideți doar câteva secțiuni, faceți clic pe secțiunile legate pentru a naviga la fila „secțiuni participante” și selectați-le pe cele relevante.';
$string['participant_instances_reopen_title'] = 'Deschideți instanța participantului';
$string['participant_instance_status_complete'] = 'Complet';
$string['participant_instance_status_in_progress'] = 'In progres';
$string['participant_instance_status_not_started'] = 'Nu a început';
$string['participant_instance_status_not_submitted'] = 'Neinregistrat';
$string['participant_instance_status_progress_not_applicable'] = 'n / a (numai vizualizare)';
$string['participant_instances_title'] = '{$a->activity_name}: {$a->fullname}';
$string['participant_section_availability_closed'] = 'Închis';
$string['participant_section_availability_not_applicable'] = 'Nu se aplică';
$string['participant_section_availability_open'] = 'Deschis';
$string['participant_section_button_draft'] = 'Salvează ca ciornă';
$string['participant_section_close_confirmation'] = 'Secțiunea pentru participanți închisă';
$string['participant_section_close_message'] = 'Acest lucru va împiedica transmiterea de răspunsuri din partea participantului la această secțiune, indiferent de progresul acestora.';
$string['participant_section_close_title'] = 'Închideți secțiunea participant';
$string['participant_section_draft_saved'] = 'Proiect salvat';
$string['participant_section_reopen_confirmation'] = 'Secțiunea pentru participanți a fost redeschisă';
$string['participant_section_reopen_message'] = 'Dacă este completă, secțiunea va fi readusă la starea „în curs” și orice răspunsuri trimise vor fi salvate ca o nouă schiță pentru participant. Răspunsurile nu vor fi disponibile pentru vizualizare în această stare (și vor deveni din nou vizibile atunci când sunt îndeplinite condițiile pentru vizibilitate).';
$string['participant_section_reopen_title'] = 'Deschideți secțiunea participant';
$string['participant_sections'] = 'Secțiunile participanților';
$string['participant_section_status_complete'] = 'Complet';
$string['participant_section_status_in_progress'] = 'In curs';
$string['participant_section_status_not_started'] = 'Nu a început';
$string['participant_section_status_not_submitted'] = 'Nu a fost predat';
$string['participant_section_status_progress_not_applicable'] = 'Nu se aplică';
$string['participant_user'] = 'Utilizator participant';
$string['participation_reporting'] = 'Raportarea participării';
$string['participation_reporting_with_activity'] = 'Raportarea participării - {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Atribuiți automat noi participanți la activitățile existente la schimbarea rolului';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Când este activată această opțiune, va crea o nouă instanță de participant pentru activitățile deschise existente atunci când un utilizator nou intră într-o relație pentru acea activitate. Acest lucru se aplică numai participanților cu relație de manager, manager al managerului, evaluator și raportat direct.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Închideți automat toate instanțele de participant pentru participanții eliminați';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Când este activată această opțiune, aceasta va închide instanțele de participant existente pentru activități deschise atunci când un utilizator părăsește o relație pentru acea activitate.';
$string['perform_admin_sync_participant_instance_override'] = 'Suprascrieți setările globale';
$string['perform_admin_sync_participant_instance_override_description'] = 'Când este activat, acest lucru vă permite să suprascrieți setările globale de participare';
$string['perform_admin_sync_participant_instance_title'] = 'Gestionați participarea în relație';
$string['performance_activity_response_data_heading'] = 'Date privind răspunsul la activitatea de performanță';
$string['performance_data_for'] = 'Date de performanță pentru {$a->target}: {$a->count} înregistrare afișată';
$string['performance_data_for_plural'] = 'Date de performanță pentru {$a->target}: {$a->count} înregistrări afișate';
$string['performance_report_load_records'] = 'Date de performanță pentru {$a->target}: {$a->count} înregistrări afișate';
$string['performance_report_load_records_divider'] = 'SAU';
$string['performance_report_select_activity'] = 'Selectați activitatea';
$string['performance_report_select_activity_placeholder'] = 'Selectați...';
$string['performance_report_select_reporting_ids'] = 'Selectați ID-urile de raportare';
$string['perform_close_suspended_user_instances'] = 'Închideți activitățile de performanță ale utilizatorilor suspendați';
$string['perform_close_suspended_user_instances_description'] = 'Când este activată, aceasta închide toate instanțele de activitate de performanță a subiectului și a participanților ale utilizatorilor care sunt suspendate';
$string['perform:create_activity'] = 'Creați activități de performanță';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Ascundeți răspunsurile incomplete pentru instanțele închise';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Ascundeți răspunsurile incomplete pentru participanții care nu au oferit niciun răspuns la nicio întrebare dintr-o instanță închisă. Participanții își pot vedea în continuare propria instanță de participant, indiferent dacă au adăugat răspunsuri sau nu.';
$string['perform_hide_suspended_users'] = 'Închideți și ascundeți activitățile de performanță ale utilizatorilor suspendați';
$string['perform_hide_suspended_users_description'] = 'Când este activată, aceasta închide și ascunde toate instanțele de activitate de performanță a subiectului și a participanților ce aparțin utilizatorilor care sunt suspendați.';
$string['perform:manage_activity'] = 'Gestionați activitățile de performanță';
$string['perform:manage_all_participation'] = 'Gestionați toată participarea';
$string['perform:manage_subject_user_participation'] = 'Gestionați participarea';
$string['perform:report_on_all_subjects_responses'] = 'Raportați răspunsurile tuturor subiectelor activității de performanță';
$string['perform:report_on_subject_responses'] = 'Raportați răspunsurile unui subiect de activitate de performanță';
$string['perform_sync_participant_instance_closure'] = 'Activați închiderea instanței participant la schimbarea rolului';
$string['perform_sync_participant_instance_closure_description'] = 'Când este activată, aceasta va închide instanțe de participant pentru activități deschise atunci când un utilizator părăsește o relație pentru acea activitate.';
$string['perform_sync_participant_instance_creation'] = 'Activați crearea instanțelor de participare la schimbarea rolului';
$string['perform_sync_participant_instance_creation_description'] = 'Când este activată, aceasta va crea o nouă instanță de participant pentru activitățile deschise existente atunci când un utilizator nou intră într-o relație pentru acea activitate.';
$string['perform:view_manage_activities'] = 'Accesați interfața de gestionare a activităților de performanță';
$string['perform:view_participation_reporting'] = 'Accesați interfața de raportare a participării';
$string['pluginadministration'] = 'Administrarea activității de performanță';
$string['pluginname'] = 'Activitate de performanță';
$string['preview'] = 'previzualizare';
$string['previous_section'] = 'Secțiunea anterioară';
$string['print'] = 'Printare';
$string['print_activity'] = 'Activitate print';
$string['printed_on_date'] = 'Printat pe {$a}';
$string['progress'] = 'Progres';
$string['question_response_required_no'] = 'Nu';
$string['question_response_required_yes'] = 'Da';
$string['question_title'] = 'Textul întrebării';
$string['recipients'] = 'Destinatari';
$string['relationship'] = 'Relaţie';
$string['relationship_external'] = 'Respondent extern';
$string['relationship_external_plural'] = 'Respondenții externi';
$string['relationship_id'] = 'ID relație';
$string['relationship_name'] = 'Numele relației';
$string['relationship_name_perform_external'] = 'Respondent extern';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Pereche';
$string['relationship_name_perform_reviewer'] = 'Referent';
$string['relationship_name_plural_perform_external'] = 'Respondenții externi';
$string['relationship_name_plural_perform_mentor'] = 'Mentori';
$string['relationship_name_plural_perform_peer'] = 'Colegi';
$string['relationship_name_plural_perform_reviewer'] = 'Recenzori';
$string['relationship_sort_order'] = 'Ordinea sortării relației';
$string['relationship_type'] = 'Tipul de relație';
$string['relation_to_subject_self'] = 'persoana în cauză';
$string['relation_to_subject_self_internal'] = 'Participi la o activitate despre tine';
$string['relative_date_selector_error_range'] = 'Data de încheiere a intervalului nu poate fi înainte de data de începere a intervalului';
$string['relative_date_selector_error_value'] = 'Vă rugăm să introduceți un număr întreg valid';
$string['relative_date_selector_reference_date'] = 'Data de referință';
$string['remove_group_assignment'] = 'Eliminați {$a->name} din {$a->type}';
$string['report_activity_warning_message'] = 'Această pagină de raport poate afișa doar detalii pentru o singură activitate odată - pentru a selecta raportul de activitate pe care să îl vizualizați, accesați <a href="{$a->url}">Gestionați activitățile de performanță</a> și faceți clic pe pictograma de raportare a activității relevante.';
$string['reporting_identifier'] = 'ID de raportare';
$string['reporting_identifier_a11y'] = 'ID de raportare: {$a}';
$string['reporting_id_help_text'] = 'Creați un identificator unic de element în scopul raportării.';
$string['report_participant_warning_message'] = 'Această pagină de raport poate afișa doar detalii pentru o singură instanță de subiect la un moment dat - pentru a selecta raportul de instanță de subiect de vizualizat, accesați <a href="{$a->url}">Gestionați activitățile de performanță</a> , faceți clic pe pictograma de raportare a activității de care aparține instanța de subiect. Din lista de subiecte a raportului, navigați la raportul de instanță al participantului relevant făcând clic pe numărul de participanți.';
$string['required_fields'] = 'Câmpuri obligatorii';
$string['response_data_report_export_link_text'] = 'Date privind răspunsul la activitatea de performanță (export)';
$string['response_other'] = 'Răspunsurile altora';
$string['responses'] = 'Răspunsuri';
$string['responses_by_relationship'] = 'Răspunsuri în funcție de relație';
$string['response_visibility_label'] = 'Răspunsurile dvs. (odată trimise) sunt vizibile pentru:';
$string['response_visibility_label_anonymous'] = 'Răspunsurile dvs. <strong>anonimizate</strong> (odată trimise) sunt vizibile pentru:';
$string['response_visibility_not_visible_to_anyone'] = 'Răspunsurile dvs. nu sunt vizibile pentru alți participanți';
$string['response_visibility_the_employee'] = '<strong>Angajatul</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> al angajatului';
$string['response_visibility_view_only_lozenge'] = 'Doar vizualizare';
$string['response_visibility_your_relationship'] = '<strong>{$a}</strong>';
$string['save'] = 'Salvează';
$string['save_changes'] = 'Salvează modificările';
$string['schedule_activity_instance_creation_period'] = 'Perioada de creare a instanței de activitate';
$string['schedule_after'] = 'după data:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} după data';
$string['schedule_before'] = 'înainte de data:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} înainte de data';
$string['schedule_confirm_title'] = 'Confirmați modificările la crearea instanței';
$string['schedule_confirm_title_active'] = 'Modificările vor fi aplicate și pot afecta dacă utilizatorii atribuiți primesc instanțe în viitor. Instanțele existente nu vor fi afectate.';
$string['schedule_confirm_title_draft'] = 'Instanțele nu sunt create decât după activarea unei activități, astfel încât niciun utilizator nu va fi afectat de modificări.';
$string['schedule_creation_date_type'] = 'Tipul de dată';
$string['schedule_creation_frequency'] = 'Frecvență';
$string['schedule_creation_frequency_once_off'] = 'O dată';
$string['schedule_creation_frequency_repeating'] = 'Se repetă';
$string['schedule_creation_range'] = 'Gama de creație';
$string['schedule_creation_range_and_date_type'] = 'Interval de creație și tip de dat';
$string['schedule_date_range_until'] = 'pănă la';
$string['schedule_date_to'] = 'la';
$string['schedule_dynamic_activity_required'] = 'Activitatea este necesară';
$string['schedule_dynamic_another_activity_close_date'] = 'Data închiderii unei alte instanțe de activitate';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Data de închidere sau de finalizare a unei alte instanțe de activitate (oricare este mai devreme)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Data de finalizare a unei alte instanțe de activitate';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Data creării unei alte instanțe de activitate';
$string['schedule_dynamic_another_activity_select'] = 'Selectați activitatea';
$string['schedule_dynamic_before_after_label'] = 'înainte sau după data de referință';
$string['schedule_dynamic_direction_after'] = 'după';
$string['schedule_dynamic_direction_before'] = 'înainte';
$string['schedule_dynamic_unit_days'] = 'zile';
$string['schedule_dynamic_unit_label'] = 'unități';
$string['schedule_dynamic_unit_weeks'] = 'săptămâni';
$string['schedule_is_fixed'] = 'Fix';
$string['schedule_is_limited'] = 'Limitat';
$string['schedule_is_open'] = 'Deschis-finalizat';
$string['schedule_is_relative'] = 'Relativ';
$string['schedule_job_assignment_based_disable_error'] = 'Această setare nu poate fi dezactivată în timp ce „{$a}” este utilizat ca dată de referință pentru planificare. Vă rugăm să selectați o altă dată de referință sau să activați această setare.';
$string['schedule_job_assignment_based_instances'] = 'Instanțe bazate pe atribuire de sarcini';
$string['schedule_job_assignment_based_instances_disabled'] = 'Dezactivat';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'O instanță de subiect va fi generată per utilizator (participanții vor fi extrași din toate sarcinile de muncă, dacă este cazul). „Data de începere a atribuirii sarcinii” poate fi utilizată ca dată de referință pentru planificarea dinamică.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Activat';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Utilizatorii vor primi o instanță subiect pentru fiecare sarcină de lucru. Utilizatorii fără sarcini de muncă nu vor primi instanțe.';
$string['schedule_multiple_job_assignments_help'] = 'În cazul în care un utilizator subiect are mai multe sarcini de lucru, această setare controlează dacă o instanță de subiect va conține participanți aleși dintr-o singură sarcină  (rezultând potențial mai multe instanțe de subiect pentru fiecare utilizator) sau toate. În cazul în care o singură instanță de subiect conține toate sarcinile de lucru, participanții cu aceeași relație cu subiectul vor putea vedea răspunsurile celorlalți.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automat: instanță de subiect unic cu participanți din toate sarcinile de lucru';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automat: o instanță de subiect pentru fiecare sarcină de lucru';
$string['schedule_on_date'] = 'La data';
$string['schedule_range_activity'] = 'Activitate';
$string['schedule_range_date_description'] = 'Utilizatorii atribuiți vor avea instanțe create pentru ei în această perioadă:';
$string['schedule_range_date_description_limited_relative'] = 'Utilizatorii atribuiți vor avea instanțe create pentru ei într-o perioadă definită în raport cu o altă dată:';
$string['schedule_range_date_end'] = 'Sfîrșit';
$string['schedule_range_date_min_value'] = 'Numărul trebuie să fie 1 sau mai mult';
$string['schedule_range_date_start'] = 'Start';
$string['schedule_range_heading_limited_dynamic'] = 'Interval limitat definit de date relative';
$string['schedule_range_heading_limited_fixed'] = 'Interval limitat definit de date fixe';
$string['schedule_range_heading_open_dynamic'] = 'Gama deschisă definită de date relative';
$string['schedule_range_heading_open_fixed'] = 'Gama deschisă definită de data fixă de începere';
$string['schedule_range_use_anniversary'] = 'Folosiți aniversarea';
$string['schedule_repeating_date_error_value'] = 'Vă rugăm să introduceți un număr întreg valid';
$string['schedule_repeating_date_max_value'] = 'Numărul trebuie să fie {$a} sau mai mic';
$string['schedule_repeating_date_min_value'] = 'Numărul trebuie să fie 1 sau mai mult';
$string['schedule_repeating_disabled_description'] = 'Utilizatorii vor primi maximum 1 instanță fiecare (sau maxim 1 pentru fiecare lucrare, în funcție de setările de atribuire a lucrării)';
$string['schedule_repeating_disabled_heading'] = 'Frecvență: O dată';
$string['schedule_repeating_enabled_description'] = 'În timp ce utilizatorii rămân alocați și gama de creație deschisă, vor fi create instanțe suplimentare pentru ei:';
$string['schedule_repeating_enabled_heading'] = 'Frecvență: repetare';
$string['schedule_repeating_every_time_after_completion'] = 'timp de la finalizarea instanței anterioare:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'fiecare {$a->value} {$a->range} după finalizarea instanței lor anterioare';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'finalizarea instanței anterioare, odată ce a trecut perioada minimă admisă de la creare';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'când instanța anterioară este completă și a fost creată cu mai mult de {$a->value} {$a->range} în urmă';
$string['schedule_repeating_every_time_after_type'] = 'perioada de la {$a->type} a instanței anterioare:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'fiecare {$a->value} {$a->range} după {$a->type} al instanței lor anterioare';
$string['schedule_repeating_every_time_since_creation'] = 'timp de la crearea instanței anterioare:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'fiecare {$a->value} {$a->range} după crearea instanței lor anterioare';
$string['schedule_repeating_limit_label'] = 'Limita de repetare';
$string['schedule_repeating_limit_maximum_of'] = 'instanțe maxime per utilizator atribuit:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'o limită maximă de instanțe {$a} per utilizator atribuit';
$string['schedule_repeating_limit_none'] = 'niciunul (repetați până la sfârșitul perioadei de creație)';
$string['schedule_repeating_limit_none_open_ended'] = 'niciunul (repetați cât doriți)';
$string['schedule_repeating_minimum_time_since_creation'] = 'timpul minim de la crearea instanței anterioare:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'fiecare {$a->value} {$a->range} după crearea instanței lor anterioare';
$string['schedule_repeating_trigger_type_closure'] = 'Închiderea instanței anterioare';
$string['schedule_repeating_trigger_type_closure_inline'] = 'închidere';
$string['schedule_repeating_trigger_type_completion'] = 'Finalizarea instanței anterioare';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Finalizarea sau închiderea instanței anterioare';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'finalizare sau închidere (oricare este mai devreme)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'Finalizare';
$string['schedule_repeating_trigger_type_creation'] = 'Crearea instanței anterioare';
$string['schedule_repeating_trigger_type_creation_inline'] = 'creare';
$string['schedule_repeating_type_after_completion_label'] = 'după completare';
$string['schedule_save_changes'] = 'Actualizați crearea instanței';
$string['schedule_use_anniversary_label'] = 'La atribuire, dacă data de începere calculată de utilizator este în trecut, utilizați în schimb următoarea aniversare a datei de referință';
$string['section_action_add_above'] = 'Adăugați secțiunea de mai sus';
$string['section_action_add_below'] = 'Adăugați secțiunea de mai jos';
$string['section_action_delete'] = 'Ștergeți';
$string['section_add_child_element'] = 'Adăugați subelement';
$string['section_add_element'] = 'Adăugați element';
$string['section_delete_element'] = 'Ștergeți';
$string['section_dropdown_menu'] = 'Meniul derulant al secțiunii';
$string['section_dropdown_other_elements'] = 'Alte elemente';
$string['section_dropdown_question_elements'] = 'Elemente de întrebare';
$string['section_element_questions'] = 'Întrebări';
$string['section_element_response_optional'] = 'opțional';
$string['section_element_response_required'] = 'Răspuns necesar';
$string['section_element_sort_order'] = 'Ordinea de sortare';
$string['section_element_summary_optional_questions'] = 'Întrebări opționale';
$string['section_element_summary_other_content_elements'] = 'Alte elemente de conținut';
$string['section_element_summary_required_questions'] = 'Întrebări necesare';
$string['section_element_tag_optional'] = 'Opțional';
$string['section_element_tag_required'] = 'Necesar';
$string['section_participant_required'] = 'Trebuie adăugat cel puțin un participant care a răspuns pentru a edita elementele de conținut.';
$string['section_relationship_deletion_error'] = 'Nu se poate elimina relația ({$a})';
$string['sections'] = 'Secțiuni {$a}';
$string['sections_header'] = 'Secțiuni';
$string['sections_one'] = '1 secțiune';
$string['section_sort_order'] = 'Ordine de sortare secțiune';
$string['section_title'] = 'Titlul secțiunii';
$string['selected_relationship_not_in_section'] = 'Titlul secțiunii';
$string['selected_reporting_ids'] = 'ID-urile de raportare selectate';
$string['select_relationship_to_respond_as_explanation'] = 'Aveți mai multe relații cu {$a}. Vă rugăm să selectați una pentru a accesa activitatea.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Selectați relația pentru a continua';
$string['setting_element'] = 'Setări element: {$a}';
$string['short_text'] = 'Text: răspuns scurt';
$string['showhistoricactivities'] = 'Afișați activități trecute';
$string['showing_activities'] = 'Se afișează {$a->shown} din activitățile {$a->total}';
$string['subject_availability'] = 'Disponibilitate';
$string['subject_instance_availability_closed'] = 'Închis';
$string['subject_instance_availability_open'] = 'Deschis';
$string['subject_instance_availability_reopen'] = 'Redeschide';
$string['subject_instance_card_instance_count'] = 'Număr de instanțe';
$string['subject_instance_card_job_assignment'] = 'Atribuirea de locuri de muncă';
$string['subject_instance_card_title'] = 'Se afișează rezultatele numai pentru o instanță de subiect';
$string['subject_instance_closed_confirmation'] = 'Instanța subiectului și toate instanțele sale participante au fost închise';
$string['subject_instance_closed_message_line1'] = 'Acest lucru va împiedica transmiterea de răspunsuri de la toți participanții (în toate secțiunile, dacă sunt activate mai multe secțiuni), indiferent de progresul acestora. Instanțele și secțiunile deja închise nu vor fi afectate.';
$string['subject_instance_closed_message_line2'] = 'Dacă doriți să închideți activitatea doar pentru unii participanți, faceți clic pe participanții conectați pentru a naviga la fila „instanțe participante” și selectați-le pe cele relevante.';
$string['subject_instance_closed_title'] = 'Închideți instanța subiectului';
$string['subject_instance_delete_confirmation'] = 'Instanța subiectului și toate înregistrările asociate au fost șterse cu succes.';
$string['subject_instance_progress'] = 'Progres';
$string['subject_instance_progress_complete'] = 'Complet';
$string['subject_instance_progress_in_progress'] = 'În curs';
$string['subject_instance_progress_not_started'] = 'Neînceput';
$string['subject_instance_progress_not_submitted'] = 'Netrimis';
$string['subject_instance_reopen_confirmation'] = 'Instanța subiectului și toate instanțele sale participante au fost redeschise';
$string['subject_instance_reopen_message_line1'] = 'Aceasta va redeschide toate instanțele (și secțiunile, dacă sunt activate mai multe secțiuni) pentru toți participanții.';
$string['subject_instance_reopen_message_line2'] = 'Articolele finalizate vor fi întoarse într-o stare „în curs” și orice răspunsuri trimise vor fi salvate ca o nouă schiță pentru participant. Răspunsurile nu vor fi disponibile pentru vizualizare în această stare (și vor deveni din nou vizibile atunci când sunt îndeplinite condițiile pentru vizibilitate).';
$string['subject_instance_reopen_message_line3'] = 'Dacă doriți să redeschideți activitatea doar pentru unii participanți, faceți clic pe participanții conectați pentru a naviga la fila „instanțe participante” și selectați-le pe cele relevante.';
$string['subject_instance_reopen_title'] = 'Deschideți instanța subiectului';
$string['subject_instances'] = 'Instanțe de subiect';
$string['subject_instance_status'] = 'Statusul instanței subiectului';
$string['subject_instance_status_active'] = 'Activ';
$string['subject_instance_status_pending'] = 'în așteptare';
$string['subject_progress'] = 'Progres';
$string['subject_user'] = 'Utilizator subiect';
$string['subject_users_number_shown'] = 'Utilizatori subiect: înregistrări {$a} afișate';
$string['sync_participant_instances_task'] = 'Sincronizați participanții pentru activitățile de performanță';
$string['sync_track_schedule_task'] = 'Sincronizați programele de atribuire pentru activități de performanță';
$string['system_activity_type:appraisal'] = 'Evaluare';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Înregistrările lor de performanță curente și istorice sunt disponibile pentru dvs. pentru {$a}.';
$string['teams_page_response_report_link_text'] = 'vizualizați sau exportați';
$string['template_completion_appraiser_body'] = 'Bună ziua {$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Bună  ziua,{$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată. accesând acest link: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Bună ziua,{$a->recipient_fullname}, Următoarea activitate a fost finalizată de toți participanții: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Vă mulțumim pentru participare. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Bună ziua, {$a->recipient_fullname}, {$a->activity_name} {$a->activity_type} a fost finalizat de toți participanții. Puteți consulta activitatea finalizată, accesând acest link: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Activitate finalizată - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} ’{$a->participant_relationship}.

Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei. Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Bună {$a->recipient_fullname}, Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type} Ați fost selectat să participați la această activitate ca {$a->subject_fullname } ’{$a->participant_relationship}. Vă rugăm să vă asigurați că îl finalizați până la sfârșitul zilei. Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname } ’{$a->participant_relationship}.

Vă rugăm să vă asigurați că  o finalizați până la sfârșitul zilei.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}.

Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Bună ziua,  {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat  să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}.

Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} ’{$a->participant_relationship}.

Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată astăzi: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} ’{$a->participant_relationship}.

Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei. Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship} Vă rugăm să vă asigurați că o completați până la {$a->instance_duedate}.

 Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Bună ziua, {$a->recipient_fullname}, Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname}  {$a->participant_relationship}.

 Vă rugăm să vă asigurați că îl completați până la {$a->instance_duedate}}.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type} Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}.  Vă rugăm să vă asigurați că îl completați până la {$a->instance_duedate}.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Bună ziua,  {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate în calitate de  {$a->subject_fullname} {$a->participant_relationship}. Vă rugăm să vă asigurați că o finalizați până la {$a->instance_duedate}.
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Bună ziua,  {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate în calitate de  {$a->subject_fullname} {$a->participant_relationship}. Vă rugăm să vă asigurați că o finalizați până la {$a->instance_duedate}.
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Bună ziua,  {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate în calitate de  {$a->subject_fullname} {$a->participant_relationship}. Vă rugăm să vă asigurați că o finalizați până la {$a->instance_duedate}.
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Bună ziua,  {$a->recipient_fullname},

Următoarea activitate urmează să fie finalizată în {$a->instance_days_remaining} zile: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate în calitate de  {$a->subject_fullname} {$a->participant_relationship}. Vă rugăm să vă asigurați că o finalizați până la {$a->instance_duedate}.
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Bună ziua, {$a->recipient_fullname},

Activitatea dvs. {$a->activity_name} {$a->activity_type} are termen de finalizare în {$a->instance_days_remaining} zile.

Vă rugăm să vă asigurați că o veți finaliza până la {$a->instance_duedate}.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Bună ziua, {$a->recipient_fullname},

Activitatea dvs. {$a->activity_name} {$a->activity_type} are termen de finalizare astăzi.
Vă rugăm să vă asigurați că o finalizați până la sfârșitul zilei.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Data scadenței astăzi - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Bună ziua, {$a->recipient_fullname},

În calitate de {$a->subject_fullname} {$a->participant_relationship}, ați fost selectat pentru a participa la următoarele activități: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name}} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Bună ziua, {$a->recipient_fullname},

{$a->instance_days_active} zile în urmă ați fost selectat pentru a participa la următoarea activitate ca {$a->subject_fullname} {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Bună ziua, {$a->recipient_fullname}, {$a->instance_days_active} zile în urmă vi s-a trimis {$a->activity_name} {$a->activity_type} spre finalizare. {$a->conditional_duedate}

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Memento - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Bună ziua, {$a->recipient_fullname},

Activitatea dvs. {$a->activity_name} {$a->activity_type} este gata de finalizare.
{$a->conditional_duedate} Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Activitatea dvs. {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate trebuia să fie finalizată pe {$a->instance_duedate} și este acum are termenul depășit: {$a->activity_name} {$a->activity_type}

Ați fost selectat să participați la această activitate ca {$a->subject_fullname} {$a->participant_relationship}

Vă rugăm să vă asigurați că finalizați activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Bună ziua, {$a->recipient_fullname},

Activitatea dvs. {$a->activity_name} {$a->activity_type} trebuia să fie finalizată la {$a->instance_duedate} și acum ați depășit termenul.

Vă rugăm să vă asigurați că veți finaliza activitatea cât mai curând posibil.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Termen depășit - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Bună ziua,  {$a->recipient_fullname},

Întrucât {$a->subject_fullname} este {$a->participant_relationship}, trebuie să selectați cine ar trebui să participe la următoarea activitate:

{$a->activity_name} {$a->activity_type}

Vă rugăm să completați acest lucru cât mai curând posibil, pentru a le oferi participanților timp să-și aducă aportul.
{$a->conditional_duedate}

Puteți selecta participanții, accesând acest link: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selectați participanții pentru {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Bună ziua,  {$a->recipient_fullname},

Întrucât {$a->subject_fullname} este {$a->participant_relationship}, trebuie să selectați cine ar trebui să participe la următoarea activitate:

{$a->activity_name} {$a->activity_type}

Vă rugăm să completați acest lucru cât mai curând posibil, pentru a le oferi participanților timp să-și aducă aportul.
{$a->conditional_duedate}

Puteți selecta participanții, accesând acest link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Bună ziua,  {$a->recipient_fullname},

Întrucât {$a->subject_fullname} este {$a->participant_relationship}, trebuie să selectați cine ar trebui să participe la următoarea activitate:

{$a->activity_name} {$a->activity_type}

Vă rugăm să completați acest lucru cât mai curând posibil, pentru a le oferi participanților timp să-și aducă aportul.

{$a->conditional_duedate}

Puteți selecta participanții, accesând acest link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selectați participanții pentru {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selectați participanții pentru {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Bună ziua, {$a->recipient_fullname},

trebuie să selectați persoanele care doriți să participe la {$a->activity_name} {$a->activity_type}.

Vă rugăm să completați acest lucru cât mai curând posibil, pentru a oferi participanților timp pentru a-și aduce aportul.
{$a->conditional_duedate}

Puteți selecta participanții accesând acest link: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Selectați participanții pentru {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate a fost redeschisă:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate a fost redeschisă:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate a fost redeschisă: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate a fost redeschisă: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Bună ziua, {$a->recipient_fullname},

Următoarea activitate a fost redeschisă: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Bună ziua {$a->recipient_fullname},

Următoarea activitate a fost redeschisă: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname } {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Bună ziua {$a->recipient_fullname},

Următoarea activitate a fost redeschisă: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Întrucât {$a->subject_fullname} {$a->participant_relationship}, este necesar să faceți mai multe demersuri pentru a o completa.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Bună ziua {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} a fost redeschisă și necesită acțiuni suplimentare de la dvs. pentru a o finaliza.

Puteți accesa activitatea prin acest link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Activitate redeschisă - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'A apărut o eroare la salvare, iar activitatea nu a putut fi creată.';
$string['toast_error_generic_update'] = 'A apărut o eroare și ultimele modificări nu au fost salvate.';
$string['toast_error_save_response'] = 'A apărut o eroare la salvare, iar răspunsurile la activitate nu au putut fi actualizate.';
$string['toast_success_activity_activated'] = '„{$a}” a fost activat/ă cu succes.';
$string['toast_success_activity_cloned'] = 'Activitatea „{$a}” a fost clonată cu succes.';
$string['toast_success_activity_deleted'] = 'Activitatea și toate înregistrările de utilizator asociate au fost șterse.';
$string['toast_success_activity_update'] = 'Activitate salvată.';
$string['toast_success_close_all_open_instances'] = 'O sarcină a fost programată pentru a închide toate instanțele.';
$string['toast_success_delete_element'] = 'Element șters.';
$string['toast_success_draft_activity_deleted'] = 'Activitatea schiță a fost ștearsă.';
$string['toast_success_move_element'] = 'Elementul  a fost mutat cu succes';
$string['toast_success_participants_saved'] = 'Participanții au fost salvați cu succes.';
$string['toast_success_save_close_on_completion_response'] = 'Secțiune trimisă și închisă.';
$string['toast_success_save_element'] = 'Element salvat';
$string['toast_success_save_response'] = 'Secțiune trimisă';
$string['toast_success_save_schedule'] = 'Modificările aplicate și activitatea au fost actualizate.';
$string['toggle_notification'] = 'Notificare {$a}';
$string['track_description'] = 'Descrierea piesei';
$string['trigger'] = 'Declanșator';
$string['trigger_after'] = 'zi (zile) după {$a->name}';
$string['trigger_before'] = 'zi (zile) înainte de {$a->name}';
$string['trigger_duplicates'] = 'Declanșator duplicat. Ștergeți sau schimbați numărul';
$string['trigger_events'] = 'Declanșează evenimente';
$string['trigger_out_of_range'] = 'Setați declanșatorul de la 1 la 365 de zile';
$string['trigger_set'] = 'Setați';
$string['trigger_type'] = 'Tip de declanșare';
$string['unnamed_job_assignment'] = 'Atribuire fără nume (ID: {$a})';
$string['unsaved_changes_warning'] = 'Modificările dvs. nesalvate se vor pierde.';
$string['untitled_section'] = 'Secțiune fără titlu';
$string['user_activities_activity_does_not_exist'] = 'Activitatea de performanță solicitată nu a putut fi găsită.';
$string['user_activities_as_a_role'] = 'Ca {$a}';
$string['user_activities_closed'] = 'Închis';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Nu veți putea actualiza răspunsurile după trimitere.';
$string['user_activities_complete_before'] = 'Data scadenței: {$a}.';
$string['user_activities_created_at'] = 'A fost creat {$a}.';
$string['user_activities_due_date_header'] = 'Data scadenței';
$string['user_activities_due_today'] = 'Scadent azi';
$string['user_activities_filter'] = 'Filtrați activitățile';
$string['user_activities_filter_exclude_completed'] = 'Excludeți activitățile finalizate';
$string['user_activities_filter_overdue_only'] = 'Numai activități restante';
$string['user_activities_filter_own_progress'] = 'Progresul tău';
$string['user_activities_filter_search'] = 'Căutare după activitate';
$string['user_activities_filter_search_others'] = 'Căutare după activitate sau nume';
$string['user_activities_filter_search_others_placeholder'] = 'Activitate, nume';
$string['user_activities_filter_search_placeholder'] = 'Activitate';
$string['user_activities_filter_type'] = 'Tip';
$string['user_activities_header'] = 'Toate activitățile';
$string['user_activities_historic_activities'] = 'Activități trecute';
$string['user_activities_job_assignment_header'] = 'Atribuire sarcină de lucru';
$string['user_activities_list_none_about_self'] = 'Nu există încă activități atribuite.';
$string['user_activities_list_none_filtered'] = 'Nu s-au găsit articole potrivite.';
$string['user_activities_other_response_hide'] = 'Ascundeți răspunsurile altora';
$string['user_activities_other_response_no_participants_identified'] = 'Niciun participant nu a fost identificat';
$string['user_activities_other_response_response'] = '{$a->relationship} răspuns';
$string['user_activities_other_response_show'] = 'Afișați răspunsurile altora';
$string['user_activities_page_print'] = '{$a} (activitate de performanță)';
$string['user_activities_page_title'] = 'Activități de performanță';
$string['user_activities_print_created_on'] = 'Creat pe {$a}';
$string['user_activities_print_due_date'] = 'Data scadenței: {$a}';
$string['user_activities_print_overall_progress'] = 'Progres general: {$a}';
$string['user_activities_print_your_progress'] = 'Progresul dvs.: {$a}';
$string['user_activities_priority_heading'] = 'Există {$a} activități pe care trebuie să le finalizați';
$string['user_activities_priority_page_heading'] = '{$a->number} activități de finalizat ca {$a->role}';
$string['user_activities_priority_page_title'] = 'Toate activitățile';
$string['user_activities_require_manual_participant_selection_body'] = 'După ce ați selectat participanții, activitățile vor începe și, totodată, vor deveni și vizibile pentru aceștia.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Există activități care așteaptă selecția participanților. Vă rugăm să selectați persoane pentru a participa, astfel încât activitățile respective să poată începe.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Selectați participanții';
$string['user_activities_require_manual_participant_selection_text'] = 'Trebuie să selectați participanții pentru a participa la activități de performanță. Notă: activitățile nu pot începe până când nu se face acest lucru';
$string['user_activities_require_manual_participant_selection_title'] = 'Există o activitate {$a} care necesită selectarea unora dintre dintre participanți';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Există activități {$a} care necesită selectarea unora dintre participanți';
$string['user_activities_resume'] = 'Reluați';
$string['user_activities_resume_a11y'] = 'Reluați activitatea: {$a}';
$string['user_activities_section_view_only'] = '(doar vizualizare)';
$string['user_activities_select_participants_none'] = 'Nu mai aveți participanți de selectat.';
$string['user_activities_select_participants_note'] = 'Notă: Niciuna dintre aceste activități nu poate începe până când participanții nu sunt selectați.';
$string['user_activities_select_participants_page_title'] = 'Selectați participanții';
$string['user_activities_single_section_view_only_activity'] = 'Aveți acces numai la vizualizare la această activitate.';
$string['user_activities_sort_option_activity_name'] = 'Activitate';
$string['user_activities_sort_option_created_at'] = 'Cel mai recent';
$string['user_activities_sort_option_due_date'] = 'Data scadenței';
$string['user_activities_sort_option_job_assignment'] = 'Atribuirea unei sarcini';
$string['user_activities_sort_option_subject_name'] = 'Nume';
$string['user_activities_start'] = 'Start';
$string['user_activities_start_a11y'] = 'Începeți activitatea: {$a}';
$string['user_activities_status_complete'] = 'Complet';
$string['user_activities_status_header_activity'] = 'Progres general';
$string['user_activities_status_header_participation'] = 'Progresul tău';
$string['user_activities_status_header_relationship'] = 'Relația cu utilizatorul';
$string['user_activities_status_header_section_progress'] = 'Progresul secțiunii';
$string['user_activities_status_in_progress'] = 'În curs';
$string['user_activities_status_not_applicable'] = 'n/a (numai vizualizare)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Doar vizualizare';
$string['user_activities_status_not_started'] = 'Nu a început';
$string['user_activities_status_not_submitted'] = 'Nepredat/netrimis';
$string['user_activities_subject_header'] = 'Nume';
$string['user_activities_submit_confirmation_message'] = 'Odată trimise, răspunsurile dvs. vor fi vizibile pentru alți utilizatori care au permisiunea de a le vizualiza.';
$string['user_activities_submit_confirmation_title'] = 'Confirmați trimiterea';
$string['user_activities_their_capacity'] = 'de {$a} în calitatea lor de:';
$string['user_activities_title_header'] = 'Activitate';
$string['user_activities_total_completed'] = 'Total finalizat: {$a}';
$string['user_activities_total_respondents'] = 'Total respondenți: {$a}';
$string['user_activities_type_header'] = 'Type';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} întârziat';
$string['user_activities_unit_to_due'] = 'De făcut în {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Dvs';
$string['user_activities_your_activities_title'] = 'Activități despre tine';
$string['user_activities_your_capacity'] = 'În calitate de';
$string['user_activities_your_relationship_to_user'] = 'Relația dvs. cu utilizatorul';
$string['user_activities_your_relationship_to_user_internal'] = 'Participați ca:';
$string['user_components_accessible_name'] = '{$a->component} for {$a->user}';
$string['user_components_performance_data'] = 'Date de performanță';
$string['user_creation_date'] = 'Data creării utilizatorului';
$string['userdataitemexport_other_hidden_responses'] = 'Răspunsuri în activitățile de performanță despre utilizator care le sunt ascunse';
$string['userdataitemexport_other_hidden_responses_help'] = 'Răspunsuri la toate cazurile subiectului utilizatorului care nu se pot vedea prin intermediul interfeței, deoarece provin dintr-o secțiune în care nu există  nici un respondent cu permisiunea de a vizualiza răspunsurile altora și nici participant doar pentru vizualizare.';
$string['userdataitemexport_other_visible_responses'] = 'Răspunsuri în activitățile de performanță despre utilizator, care sunt vizibile pentru ei';
$string['userdataitemexport_other_visible_responses_help'] = 'Răspunsuri la toate instanțele subiectului utilizatorului care sunt permise la vizualizare prin interfață, deoarece provin dintr-o secțiune în care sunt fie respondenți cu permisiunea de a vizualiza răspunsurile altora, fie participanți doar la vizualizare.  Aceasta include răspunsurile proprii ale utilizatorului, care sunt întotdeauna vizibile pentru ei înșiși.';
$string['userdataitemexport_user_responses'] = 'Răspunsurile utilizatorului';
$string['userdataitemexport_user_responses_help'] = 'Toate răspunsurile unui utilizator despre sine și despre ceilalți.';
$string['userdataitempurge_other_responses'] = 'Activități de performanță despre utilizator';
$string['userdataitempurge_other_responses_help'] = 'Elimină toate instanțele subiectului activității de performanță despre utilizator. Aceasta include răspunsurile utilizatorului și răspunsurile celorlalți despre utilizator.';
$string['userdataitempurge_user_responses'] = 'Participarea utilizatorului la activități de performanță';
$string['userdataitempurge_user_responses_help'] = 'Elimină toate instanțele participante asociate cu utilizatorul. Aceasta include toate răspunsurile pe care le-a oferit un utilizator cu privire la propriile activități de performanță, precum și răspunsurile pe care le-a oferit un utilizator cu privire la activitățile de performanță despre alții.';
$string['user_email_unobscured_no_cap_checks'] = 'E-mailul utilizatorului (ignorând setările de afișare ale utilizatorului și verificările de capacitate)';
$string['user_group_assignment_add_cohort'] = 'Selectați auditoriu de adăugat';
$string['user_group_assignment_add_group'] = 'Atribuiți utilizatori';
$string['user_group_assignment_confirm_modal_remove'] = 'Elimină';
$string['user_group_assignment_confirm_remove_active'] = 'Utilizatorii din acest grup nu vor avea alte instanțe generate pentru ei, cu excepția cazului în care rămân atribuiți prin apartenența la un alt grup atribuit. Instanțele subiect existente ale utilizatorilor neatribuiți nu vor fi afectate.';
$string['user_group_assignment_confirm_remove_draft'] = 'Instanțele nu sunt create decât după activarea atribuirii, astfel încât niciun utilizator nu va fi afectat de această modificare. Membrii grupului eliminat pot fi în continuare repartizați dacă sunt și membri ai unui alt grup atribuit.';
$string['user_group_assignment_confirm_remove_title'] = 'Eliminați grupul atribuit';
$string['user_group_assignment_group_cohort'] = 'Auditoriu';
$string['user_group_assignment_group_cohort_name'] = 'Nume Auditoriu';
$string['user_group_assignment_group_cohort_plural'] = 'Auditorii';
$string['user_group_assignment_group_individual'] = 'Persoană';
$string['user_group_assignment_group_individual_plural'] = 'Persoane fizice';
$string['user_group_assignment_group_org'] = 'Organizare';
$string['user_group_assignment_group_organisation'] = 'Organizare';
$string['user_group_assignment_group_organisation_plural'] = 'Organizații';
$string['user_group_assignment_group_pos'] = 'Poziţie';
$string['user_group_assignment_group_position'] = 'Poziţie';
$string['user_group_assignment_group_position_plural'] = 'Poziții';
$string['user_group_assignment_group_user'] = 'Individual';
$string['user_group_assignment_name'] = 'Nume';
$string['user_group_assignment_no_users'] = 'Niciun grup alocat';
$string['user_group_assignment_title'] = 'Activitate atribuită către';
$string['user_group_assignment_type'] = 'Tipul grupului';
$string['user_group_assignment_unique_user_count_title'] = 'Total utilizatori unici atribuiți în prezent ca subiecte';
$string['user_group_assignment_usercount'] = 'Utilizatori';
$string['user_historic_activities_about_others_title'] = 'Activități despre alții';
$string['user_historic_activities_activity_title_header'] = 'Titlul activității';
$string['user_historic_activities_relationship_to_header'] = 'Relația cu utilizatoru';
$string['user_historic_activities_status_header'] = 'status';
$string['user_historic_activities_title'] = 'Activitățile tale  - istoric';
$string['user_historic_activities_type_header'] = 'Tip';
$string['user_historic_activities_user_header'] = 'Utilizator';
$string['user_individual_assignment_confirm_remove_active'] = 'Acest utilizator nu va avea alte instanțe generate pentru el, cu excepția cazului în care rămân alocațe prin apartenența la alt grup atribuit. Instanțele subiectului existente ale utilizatorului nealocat nu vor fi afectate.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Instanțele nu sunt create decât după activarea atribuirii, astfel încât acest utilizator nu va fi afectat de această modificare. Utilizatorul eliminat poate fi atribuit în continuare dacă este și membru al unui alt grup alocat.';
$string['user_individual_assignment_confirm_remove_title'] = 'Eliminați persoana atribuită';
$string['view_actions'] = 'Acțiuni';
$string['view_content_elements'] = 'Vizualizați elemente de conținut';
$string['view_creation_date'] = 'Data creării';
$string['view_name'] = 'Nume';
$string['view_status'] = 'Status';
$string['view_type'] = 'Tip';
$string['visibility_condition_all_closed'] = 'Trimiterea răspunsului este închisă pentru toți participanții';
$string['visibility_condition_all_participants_closed'] = 'Trimiterea răspunsului este închisă pentru toți participanț';
$string['visibility_condition_all_participants_closed_description'] = 'Răspunsurile sunt vizibile numai pentru cei ce urmăresc, atunci când trimiterea răspunsului este închisă pentru toți participanții.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Odată ce trimiterea răspunsului este închisă pentru toți participanții, răspunsurile acestora sunt afișate aici.';
$string['visibility_condition_label'] = 'Condiție de vizibilitate';
$string['visibility_condition_label_help'] = 'Această setare determină când utilizatorii a căror relație le permite să vadă răspunsurile altora, vor avea acces la aceste răspunsuri. Răspunsurile nu sunt niciodată vizibile pentru alții înainte de a fi trimise. Când anonimizarea răspunsurilor este activată, închiderea tuturor trimiterilor de răspuns este aplicată ca o condiție pentru vizibilitatea răspunsului, pentru a asigura anonimatul.';
$string['visibility_condition_non'] = 'Niciunul (răspunsurile trimise imediat vizibile pentru spectatori)';
$string['visibility_condition_none_view_only_description'] = 'Răspunsurile sunt afișate imediat ce un participant a trimis.';
$string['visibility_condition_status_mismatch_warning'] = 'Această condiție nu poate fi îndeplinită de participanți fără intervenție manuală, deoarece închiderea automată este dezactivată în prezent. Activați-o ca setare a fluxului de lucru în fila „Conținut”.';
$string['visibility_condition_viewer_closed'] = 'Trimiterea răspunsului este închisă pentru participantul care vizionează';
$string['visibility_condition_viewer_closed_description'] = 'Răspunsurile sunt vizibile numai pentru cei ce urmăresc atunci când  răspunsurile lor sunt deja trimise.';
$string['workflow_automatic_closure_confirmation_title'] = 'Confirmați modificarea fluxului de lucru';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Doar instanțele viitoare și cele care nu sunt încă complete vor rămâne deschise la finalizare. Instanțele deja închise vor rămâne așa.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'Data scadentă este stabilită ca o condiție pentru închiderea automată a activității.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Doar instanțe viitoare și cele care nu sunt încă finalizate vor rămâne deschise la data scadenței. Instanțele deja închise vor rămâne închise.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Dezactivați data scadentă?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Doar instanțele viitoare și cele care nu sunt încă complete vor fi închise automat la finalizare. Instanțele deja finalizate nu vor fi afectate.';
$string['workflow_automatic_closure_label'] = 'Închidere automată';
$string['workflow_automatic_closure_label_help'] = 'În timp ce o secțiune sau o instanță este deschisă, participanții pot trimite răspunsuri. Odată ce o secțiune sau o instanță este închisă, răspunsurile nu pot fi modificate sau (re)trimise. Aceste setări determină ce cauzează închiderea (dacă este cazul). Modificările aduse setarii „La finalizare” vor fi aplicate instanțelor subiectului viitoare și nu celor deja existente. Modificările aduse setării „La data scadentă” se vor aplica  instanțelor viitoare ale subiectului și instanțelor subiectului existente, dacă au o dată limită.';
$string['workflow_automatic_closure_on_completion'] = 'La finalizare';
$string['workflow_automatic_closure_on_completion_help'] = 'Secțiunile și instanțele se vor închide odată ce au trecut la „Finalizare”';
$string['workflow_automatic_closure_on_due_date'] = 'La data scadentă';
$string['workflow_automatic_closure_on_due_date_help'] = 'Toate instanțele active ale activității se vor închide la data scadenței';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Pentru a activa această opțiune, trebuie să setați o dată limită în fila „Crearea instanței”.';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'La data scadentă (nu este stabilită data scadentă)';
$string['workflow_due_date_closure_confirmation_title'] = 'Confirmați modificarea fluxului de lucru';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Toate instanțele de activitate deschise și orice instanțe de activitate create în viitor nu se vor mai închide automat la data scadenței activității.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Toate instanțele de activitate deschise și restante, și orice instanță de activitate creată în viitor se vor închide automat la data scadenței activității.';
$string['workflow_settings'] = 'Setări flux de lucru';
$string['x_record_selected'] = '<strong>{$a}</strong> înregistrare selectată';
$string['x_records_selected'] = '<strong>{$a}</strong> înregistrări selectate';
$string['you_can_add_this_later'] = 'Puteți adăuga acest lucru mai târziu.';
$string['your_response'] = 'Răspunsul tău';
