<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Precizie';
$string['accuracyandbonus'] = 'Precizie + Bonus';
$string['assumingcertainty'] = 'Nu ati selectat o certitudine.  Presupune: {$a}.';
$string['averagecbmmark'] = 'Nota medie CBM';
$string['basemark'] = 'Nota de Baza {$a}';
$string['breakdownbycertainty'] = 'Imparte in functie de certitudine';
$string['cbmbonus'] = 'Bonus CBM';
$string['cbmgradeexplanation'] = 'Pentru CBM, nota de mai sus este prezentata in raport cu maximul de toate corecte la C=1.';
$string['cbmgrades'] = 'Note CBM';
$string['cbmgrades_help'] = 'Cu Marcarea pe Baza de Certitudine (CBM) alegand fiecare intrebare corecta cu C=1 (certitudine scazut) ofera un grad de 100%. Notele poat fi la fel de mari ca 300% in cazul in care fiecare intrebare este corecta cu C=3 (certitudine ridicata).Neintelegeri (raspunsuri gresite confident) note mai mici mult mai mult decat raspunsuri gresite care sunt recunoscute ca fiind incerte. Acest lucru poate duce chiar la note generale negative.


** Precizia**este % corect ignorand certitudinea, dar ponderate pentru nota maxima la fiecare intrebare. Distinge cu succes mai mult si mai putin raspunsurile sigure oferind un grad mai bun decat selectarea aceeasi sigurante pentru fiecare intrebare. Acest lucru se reflecta in **Bonus CBM**.** Precizie** + **Bonus CBM** este o mai buna masurare a cunoasterii decat **Precizie **. Conceptii gresite pot duce la un bonus negativ, un avertisment de a se uite cu atentie la ceea ce este si ce nu este cunoscut.';
$string['cbmmark'] = 'Nota CBM {$a}';
$string['certainty'] = 'Certitudine';
$string['certainty1'] = 'C = 1 (Nesigur: <67%)';
$string['certainty-1'] = 'NIcio Idee';
$string['certainty2'] = 'C=2 (Probabil: >67%)';
$string['certainty3'] = 'C = 3 (Destul de sigur: >80%)';
$string['certainty_help'] = 'Marcare pe baza de certitudine necesita din partea ta indicarea gradului de siguranta pentru raspunsul oferit. Nivelurile disponibile sunt::
Nivel de certitudine | C=1 (Nesigur) | C=2 (Probabil) | C=3 (Destul de sigur) ------------------- | ------------ | --------- | ---------------- Marcheaza daca este corect | 1 | 2 | 3 Marcheaza daca este gresit | 0 | -2 | -6 Probabilitate corect | <67% | 67-80% | >80% Cele mai bune marcari sunt castigate prin recunoasterea incertitudinii. De exemplu, daca credeti că exista mai mult de o sansă de 1 la 3 de a fi gresit, trebuie sa introduceti C=1 si evitati riscul unei marcari negative.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Nicio Idee';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Nicio Idee';
$string['foransweredquestions'] = 'Rezultate doar pentru  {$a} intrebari la care s-a raspuns';
$string['forentirequiz'] = 'Rezultate pentru intreagul test ({$a} questions)';
$string['howcertainareyou'] = 'Certitudine{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Raspunsuri: {$a->responses}. Acuratete: {$a->fraction}. (Interval optim {$a->idealrangelow} la {$a->idealrangehigh}). Ai {$a->judgement} folosind acest nivel de certitudine.';
$string['noquestions'] = 'Nu sunt raspunsuri';
$string['overconfident'] = 'peste-sigur';
$string['pluginname'] = 'Feedback amanat cu CBM';
$string['slightlyoverconfident'] = 'un pic peste-sigur';
$string['slightlyunderconfident'] = 'un pic sub-sigur';
$string['underconfident'] = 'sub-sigur';
$string['weightx'] = 'Pondere {$a}';
