<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Raspuns {$a}';
$string['availablechoices'] = 'Alegeri disponibile';
$string['blanksforxmorequestions'] = 'Spatiul gol daca {nu} mai sunt intrebari';
$string['correctansweris'] = 'Raspunsul corect este: {$a}';
$string['deletedchoice'] = '(Alegere eliminată)';
$string['deletedsubquestion'] = 'Partea aceasta din întrebare a fost ștearsă, după ce a început încercarea de răspuns.';
$string['filloutthreeqsandtwoas'] = 'Trebuie să specificaţi cel puţin două întrebări şi trei răspunsuri. Puteţi introduce răspunsuri greşite suplimentare furnizând un răspuns la o întrebare "inexistentă" (în blanc). Perechile întrebare-răspuns unde ambele câmpuri au fost lăsate necompletate nu vor fi luate în considerare.';
$string['nomatchinganswer'] = 'Trebuie sa specificati un raspuns care sa se potriveasca cu intrebarea  \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Trebuie să specificaţi un răspuns la această întrebare.';
$string['notenoughqsandas'] = 'Trebuie să furnizaţi cel puţin  {$a->q} întrebări şi {$a->a} răspunsuri.';
$string['notenoughquestions'] = 'Trebuie să furnizaţi cel puţin {$a} perechi întrebare-răspuns.';
$string['pleaseananswerallparts'] = 'Va rugam sa raspundeti tuturor partilor din intrebare.';
$string['pluginname'] = 'Se potriveste';
$string['pluginnameadding'] = 'Se adauga o intrebare de potrivire';
$string['pluginnameediting'] = 'Se editeaza o intrebare de potrivire';
$string['pluginname_help'] = 'Întrebări tip potrivire pretind de la respondent să potrivească în mod corect o listă de nume sau declaraţii (întrebări) la o altă lista de nume sau declaraţii (răspunsuri).';
$string['pluginname_link'] = 'intrebare/tip/potrivire';
$string['pluginnamesummary'] = 'Raspunsul pentru fiecare numar de sub-intrebare trebuie sa fie selectat dintr-o lista de posibilitati.';
$string['shuffle'] = 'Aleator';
$string['shuffle_help'] = 'Dacă se activează, ordinea declarațiilor (răspunsurilor) este amestecată la întâmplare pentru fiecare întrebare, cu condiţia ca "Amestecare în întrebări" dinsetările testului să fie, de asemenea, activată.';
