<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Permite ca testul sa fie incercat offline folosind aplicatia mobila';
$string['allowofflineattempts_help'] = 'Daca setarea este activa, un utilizator al aplicatiei mobile poate descarca testul si sa-l incerce offline.

Nota: nu este posibil ca un test sa fie incercat offline daca are o limita de timp, necesita o adresa de retea sau foloseste altfel de feedback decat cel direct (cu sau fara CBM).';
$string['confirmdatasaved'] = 'Confirma ca nu am incercari nesalvate pe dispozitivul mobil.';
$string['mobileapp'] = 'Aplicație mobilă';
$string['offlineattemptserror'] = 'Nu este posibil ca un test sa fie incercat offline daca are o limita de timp, necesita o adresa de retea sau foloseste altfel de feedback decat cel direct (cu sau fara CBM).';
$string['offlinedatamessage'] = 'Ai lucrat la aceasta incercare folosind un dispozitiv mobil. Datele au fost salvate ultima data pe acest site acum {$a}.';
$string['pleaseconfirm'] = 'Verifica si confirma ca nu au munca nesalvata.';
$string['pluginname'] = 'Reguli pentru accesul incercarilor offline';
