<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Sunteti pe cale de a crea o Audienta noua numita "{$a}"';
$string['actions'] = 'Actiuni';
$string['addcertifications'] = 'Adauga certificare';
$string['addcohort'] = 'Creaza Audienta Noua';
$string['addcourses'] = 'Adauga cursuri';
$string['addenrolledlearning'] = 'Add enrolled learning items';
$string['addnewmembers'] = 'Faceți utilizatorul membru, atunci când îndeplinește criteriile stabilite de regulă';
$string['addprograms'] = 'Adauga programe';
$string['addremovehelp'] = 'Adăugați sau îndepărtați utilizatori';
$string['addremovehelp_help'] = 'Puteți folosi aceste opțiuni pentru a controla când va putea fi un untilizator adăugat la sau îndepărtat din calitatea de membru al grupului țintă.

Deselectarea ambelor opțiuni va îngheța calitatea de membru până când una sau ambele opțiuni vor fi schimbate.';
$string['addremovelabel'] = 'Statut de membru actualizat automat';
$string['addrule'] = 'Adauga regula';
$string['addruleset'] = 'Adauga Set Reguli';
$string['addvisiblelearning'] = 'Adauga invatare vizibilz';
$string['affectedarea'] = 'Zona afectată';
$string['alertmembers'] = 'Alerte';
$string['alertmembersaffected'] = 'Trimite alerte numai pentru membrii afectati';
$string['alertmembersall'] = 'Trimite alerte tuturor membrilor';
$string['alertmembers_help'] = '**Nu trimite alerte -**
Alertele nu vor fi trimise membrilor atunci cand sunt adaugati sau eliminati din acest grup.

**Trimite alerte numai pentru membrii afectati -**
Dacă va fi selectat, notificarile vor fi trimise membrilor atunci cand sunt adaugati la audienta, sau atunci cand acestia sunt eliminati.

**Trimite alerte tuturor membrilor -**
Ca mai sus, dar pentru toti membrii.';
$string['alertmembersnone'] = 'Nu trimite alerte';
$string['and'] = 'SI';
$string['andcohort'] = 'SI...';
$string['anycohort'] = 'Orice';
$string['approvechanges'] = 'Aproba modificari';
$string['areasaffectedbyaudiencedeletion'] = 'Zonele afectate de ștergerea auditoriului';
$string['assign'] = 'Atribuie';
$string['assignenrolledlearningcertification'] = 'Adauga Certificarile la Invatarea Inscrisa';
$string['assignenrolledlearningcourse'] = 'Adauga Cursurile la Invatarea Inscrisa';
$string['assignenrolledlearningprogram'] = 'Adauga Programele la Invatarea Inscrisa';
$string['assignmemberstocohort'] = 'Atribuie membrii audientei';
$string['assignroles'] = 'Atribuire roluri';
$string['assignto'] = 'Membrii \'{$a}\' audientei';
$string['assignvisiblelearningcertification'] = 'Adauga Certificari la Invatare Vizibila';
$string['assignvisiblelearningcourse'] = 'Adauga Cursuri la Invatare Vizibila';
$string['assignvisiblelearningprogram'] = 'Adauga Programe la Invatare Vizibila';
$string['associationactionsenrolled'] = 'Actiuni';
$string['associationactionsvisible'] = 'Actiuni';
$string['associationcertificationsonly'] = 'Arata doar certificarile';
$string['associationcoursesonly'] = 'Arata numai cursuri';
$string['associationenrolled'] = 'Inscris';
$string['associationname'] = 'Nume';
$string['associationnameiconlink'] = 'Nume (cu imagine si link)';
$string['associationprogramcompletionlink'] = 'Completare';
$string['associationprogramsonly'] = 'Arata numai programe';
$string['associationtype'] = 'Tip';
$string['audiencedeletionnote'] = 'Notă: activitățile cursului care utilizează acest auditoriu pentru a restricționa accesul vor fi, de asemenea, afectate.';
$string['audiencevisibility'] = 'Permite vizibilitate pe baza de audienta';
$string['autocreatenew'] = 'Creare dinamică';
$string['autocreatenew_help'] = 'Bazat pe aceste setări, creați automat un plan nou de învățare pentru fiecare utilizator nou care devine membru al acestui grup țintă.

Dacă setarea  \'excludeți utilizatori care\' pentru \'au un plan creat automat bazat pe acest model\' nu este stabilită, creările automate de planuri de învățare nu vor fi valabile.

Dacă un utilizator este scos din grupul țintă, orice plan de învățare creat va rămâne.';
$string['autocreatenewoff'] = 'Planurile de învățare nu vor fi generate automat pentru utilizatorii care vor deveni membri ai acestui grup țintă.';
$string['autocreatenewon'] = 'Noi planuri de învățare vor fi generate automat pentru fiecare nou utilizator care devine membru al acestui grup țintă.';
$string['autocreateplan'] = 'Creaza automat planuri';
$string['autocreateplan_help'] = 'Creaza automat planuri de invatare pentru membrii acestei Audiente folosind modelul planului sablon';
$string['backtocohorts'] = 'Inapoi la Audienta';
$string['cancel'] = 'Anuleaza';
$string['cancelchanges'] = 'Anuleaza modificari';
$string['cannoteditcohort'] = 'Aceasta Audienta nu poate fi editata o data ce a fost creata';
$string['categorycohorts'] = 'Grupri țintă pe categorie';
$string['ccdatedescafter'] = 'Utilizatorul a finalizat aceasta lista a cursurilor dupa {$a}:';
$string['ccdatedescbefore'] = 'Utilizatorul a finalizat aceasta lista a cursurilor inainte {$a}:';
$string['ccdescall'] = 'Utilizatorul a finalizat toate cursurile acestei liste:';
$string['ccdescany'] = 'Utilizatorul a finalizat oricare din cursurile din aceasta lista:';
$string['ccdescnotall'] = 'Utilizatorul nu a finalizat toate cursurile acestei liste:';
$string['ccdescnotany'] = 'Utilizatorul nu a finalizat oricare din cursurile din aceasta lista:';
$string['ccdurationdesclessthan'] = 'Utilizatorul a finalizat aceasta lista de cursuri in mai putin de {$a} zi(le):';
$string['ccdurationdescmorethan'] = 'Utilizatorul a finalizat aceasta lista de cursuri in mai mult de {$a} zi(le):';
$string['cchdescall'] = 'Utilizatorul a finalizat toate cursurile arhivate din această listă:';
$string['cchdescany'] = 'Utilizatorul a finalizat oricare dintre cursurile arhivate din această listă:';
$string['cchdescnotall'] = 'Utilizatorul nu a finalizat toate cursurile arhivate din această listă:';
$string['cchdescnotany'] = 'Utilizatorul nu a finalizat niciunul dintre cursurile arhivate din această listă:';
$string['certifoptionsselectone'] = 'Vă rugăm să selectați una sau mai multe opțiuni';
$string['changestomembers'] = 'Modificări aduse membrilor audienței';
$string['checkboxno'] = 'Neverificat';
$string['checkboxyes'] = 'Verificat';
$string['childrenincluded'] = 'Copii inclusi';
$string['choose'] = 'Alege';
$string['choosecohorts'] = 'Alege Audiente';
$string['chooseitem'] = 'Alege element';
$string['chooseplantemplate'] = 'Alege sablon';
$string['cleanuptask'] = 'Curata rolurile atribuite in audienta';
$string['clear'] = 'Clar';
$string['clonecohort'] = 'Cloneaza Audienta';
$string['cloneconfirm'] = 'Chiar vrei sa creezi o copie a audientei \'{$a}\'?';
$string['clonename'] = 'Copie a {$a}';
$string['clonethiscohort'] = 'Cloneaza aceasta audienta';
$string['cohort'] = 'Audienta';
$string['cohortadminreportname'] = 'Ecran audienta Admin';
$string['cohortalertoptions'] = 'Optiunii Alerta';
$string['cohortalertoptions_help'] = '**Setari alerta audienta** Permite unui utilizator cu permisiunile corespunzatoare pentru a specifica optiunile de alerta care sunt disponibile pentru utilizatorii de pe pagina de audienta de editare. Aceste setari afecteaza toate paginile de editare **Audienta**.

Cand sunt selectate mai multe optiuni, utilizatorul poate alege optiunile lor preferate din meniul vertical de alerta.

Atunci cand nu sunt selectate optiuni, functia de alerta este dezactivata.';
$string['cohortapplyinbackground'] = 'Operează în fundal modificări pentru alocarea dinamică a calității de membru în grupul țintă.';
$string['cohortapplyinbackground_help'] = 'Caliatea dinamică  de membru în grupul țintă trebuie actualizată după ce au fost aprobate regulile pentru grupul țintă. Acest proces poate dura. Când este bifată această opțiune, actualizările vor fi programate să ruleze în fundal. Dacă nu este bifată, actualizările vor rula imediat, ceea ce va presupune ca utilizatorul care aprobă schimbările să aștepte pâna la actualizarea completă.';
$string['cohort:assign'] = 'Atribuie membrii Audientei';
$string['cohort_associations'] = 'Invatarea asociata audientei';
$string['cohort_associations_visible'] = 'Invatarea vizibila asociata audientei';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Aceasta regula nu functioneaz';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; Această regulă este încălcată';
$string['cohortbrokenrulesmessage'] = 'Au fost gasite cateva reguli care nu functioneaza.
Cand exista reguli care nu functioneaza membrii audientei nu se vor actualiza.

Urmatoarea Audienta dinamica are nevoie de atentia ta:';
$string['cohortbrokenrulesnotice'] = 'Au fost gasite cateva reguli care nu functioneaza.Cand exista reguli care nu functioneaza membrii audientei nu se vor actualiza';
$string['cohortbrokenrulesubject'] = 'Au fost gasite cateva reguli care nu functioneaza';
$string['cohortbugfixingxrules'] = 'Sistemul a fost in masura sa repare {$a} automat regula(ile) grupului.';
$string['cohortbugheading'] = 'A fost o eroare in Totara 2.4.8 - 2.4.12 care e posibil sa va fi afectat
siteul. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Click aici</a> pentru mai multe informatii desre aceasta problema.';
$string['cohortbugneedfixing'] = 'Sistemul a stabilit ca urmatoarele reguli ar fi putut fi afectate, dar nu este in masura sa le rezolve in mod automat. Odată ce actualizarea este finalizata, va rugam să revizuiti aceste
reguli si sa verificati ca sunt corecte.';
$string['cohortbugnounfixable'] = 'Toate problemele detectate au fost in masura să fie reparate Nu mai este necesara o alta actiune.';
$string['cohortdateactive'] = 'Active';
$string['cohortdatealreadyended'] = 'Terminat deja';
$string['cohortdatenotyetstarted'] = 'Nu a inceput inca';
$string['cohortdeletionwarning'] = 'Notă: ștergerea auditoriului poate dura câteva minute până la procesare, în funcție de dimensiunea sa. Odată finalizată, asociația auditoriului va fi eliminată din acest curs.';
$string['cohortenrolledlearningselect'] = 'Pentru a vedea activarea invantarii, mai intai <a href="{$a}">selecteaza audienta</a> apoi apasa pe butonul"Activare Invatare".';
$string['cohortenrolledreportname'] = 'Audienta: Activare Invatare';
$string['cohortglobalsettings'] = 'Setarile globale ale audientei';
$string['cohort:manage'] = 'Gestioneaza audienta';
$string['cohort:managerules'] = 'Gestioneaza regulile dinamice ale Audientei';
$string['cohortmembers'] = 'Membrii audientei';
$string['cohortmembersselect'] = 'Pentru a vedea membrii audientei, mai intai <a href="{$a}">selecteaza audienta</a> apoi apasa pe butonul "View Members".';
$string['cohortmsgalreadyended'] = 'Aceasta audienta este inactiva, deoarece <strong>end date</strong> este in trecut: <strong>{$a}</strong>. Niciun utilizator nu va fi inscris in sistemul de invatare atat timp cat audienta este inactiva, si orice inscrieri existente datorate acestei audiente nu vor fi inscris.';
$string['cohortmsgalreadyendedlimited'] = 'Acest grup țintă este inactiv, deoarece
<strong>data de încheiere<s/trong> este în trecut: <strong>{$a}</strong>. Aceasta înseamnă că nu vor fi accesibile tablourile de bord pentru acest grup țintă. Iar dacă aacest grup țintă este dinamic, nu vor fi actualizate automat.';
$string['cohortmsgnotyetstarted'] = 'Aceasta audienta este inactiva, deoarece <strong>start date</strong> este in viitor: <strong>{$a}</strong>. Niciun utilizator nu va fi inscris in sistemul de invatare atat timp cat audienta este inactiva, si orice inscrieri existente datorate acestei audiente nu vor fi inscris.';
$string['cohortmsgnotyetstartedlimited'] = 'Acest grup țintă este inactiv, deoarece
<strong>data de încheiere<s/trong> este în trecut: <strong>{$a}</strong>. Aceasta înseamnă că nu vor fi accesibile tablourile de bord pentru acest grup țintă. Iar dacă aacest grup țintă este dinamic, nu vor fi actualizate automat.';
$string['cohortname'] = 'Numele audientei';
$string['cohortoperatorandlabel'] = 'SI (membrii sunt in fiecare set de reguli)';
$string['cohortoperatorlabel'] = 'Setarea membrului intre fiecare regula stabilita';
$string['cohortoperatorlabel_help'] = 'Aceasta setare determina modul in care regulile audientei se vor comporta daca definiti mai mult de un set de reguli. Se bazeaza pe valoarea logica a operatorilor "SI" si "SAU".

* Dacă este setat la "SI", atunci un utilizator va fi adaugat audientei dacă indeplinesc conditiile de <strong> toate </ strong> din seturile de reguli. (Acestea vor fi omise in cazul in care nu reusesc sa satisfaca chiar si un set de reguli)
* Daca este setat la "SAU", atunci un utilizator va fi adaugat audientei, daca sunt indeplinite conditiile de <strong> orice </ strong> din seturile de reguli. (Trebuie doar sa indeplineasca conditiile unei singure reguli ale setului pentru a fi incluse)

Retineti ca fiecare set de reguli are , separat, propriul operator de logica pentru a indica relatia dintre regulile din cadrul setului de reguli.';
$string['cohortoperatororlabel'] = 'SAU (membrii sunt in oricare set de reguli)';
$string['cohortruleschanged'] = 'Regulile audientei s-au schimbat';
$string['cohortruleschangedadhocnote'] = 'Calitatea de membru al acestui grup țintă va fi actualizată mai târziu.';
$string['cohortruleschangednote'] = 'Calitatea de membru al acestui grup țintă va fi actualizată imediat după aprobare. Acest proces poate dura.';
$string['cohorts'] = 'Audiente';
$string['cohortsaddenrolled'] = 'Adauga audiente activate';
$string['cohortsaddvisible'] = 'Adauga audiente vizibile';
$string['cohortsin'] = 'Audiente disponibile';
$string['cohort:view'] = 'Utilizati audienta si vedeti membrii';
$string['cohortvisiblelearningselect'] = 'Pentru a vizualiza invatare vizibila, mai intai <a href="{$a}">selecteaza audienta</a> apoi apasa butonul "Invatare Vizibila".';
$string['cohortvisiblereportname'] = 'Audienta: Invatare Vizibila';
$string['complete'] = 'Finalizat';
$string['completionarchivedrecords'] = 'Înregistrări istorice (arhivate):';
$string['completioncriteria'] = 'Criteriu de finalizare';
$string['completiondurationdays'] = 'zi(le)';
$string['completiondurationmenulessthan'] = 'mai putin';
$string['completiondurationmenumorethan'] = 'mai mult';
$string['completionmenuall'] = 'a finalizat toate';
$string['completionmenuany'] = 'a finalizat orice';
$string['completionmenunotall'] = 'nu a finalizat toate';
$string['completionmenunotany'] = 'nu a finalizat orice';
$string['completionusercertifiedbeforeafter'] = 'Utilizator certificat:';
$string['completionusercompletedbeforeafter'] = 'Utilizator finalizat:';
$string['completionusercompletedbeforeafter_history'] = 'Istoric complet Utilizator';
$string['component'] = 'Sursa';
$string['configaudiencevisibility'] = 'Optiunea implicita de vizibilitate atunci cand este activa vizibilitatea bazata pe audienta la nivelul intregului site';
$string['configenableaudiencevisibility'] = 'Cand este activata, vizibilitatea cursului, programului si certificarii vor trece la o interfata mai avansata, care sprijina alocarea "Invatare vizibila", a audientei la un nivelul intregului site.

Odata activata, pentru fiecare curs in parte, program sau certificare vizibilitatea poate fi setatata  "Vizibil pentru toti utilizatorii", "Ascuns tuturor utilizatorilor" sau "Vizibil pentru membrii audientei selectate". In cazul in care este selectat "Vizibil pentru membrii audientei selectate"  atunci cursul, programul sau certificare este vizibila doar pentru membri atribuiti acestei audiente.

<strong>Warning:</strong> Activarea acestei setari va schimba vizibilitatea cursurilor, programelor si certificarilor din tot site-ul - setarea existenta "Vizibilitate" si capacitatea"vezi cursuri ascunse"  nu se vor mai aplica, astfel de cursuri, programe si certificari care sunt in prezent ascunse pot deveni vizibile.';
$string['confirmcreateplansmessage'] = 'Aceasta va crea noi planuri de învățare pentru {$a} utilizator/i.';
$string['confirmdynamiccohortcreation'] = 'Confirma Crearea Audientei Dinamice';
$string['confirmnousers'] = 'Nu se presupune că un utilizator trebuie să aibă deja creat un plan de învățare.';
$string['contains'] = 'contine';
$string['continue'] = 'Doriți să continuați?';
$string['copy'] = 'Copie';
$string['courseadditionwarning'] = 'Notă: Când adăugați cursuri, modificările de înscriere sunt efectuate în fundal și durează câteva minute pentru a apărea.';
$string['coursecatalog'] = 'Catalog de cursuri';
$string['coursecohortsenrolled'] = 'Audienta cursului (inscrisi)';
$string['coursecohortsvisible'] = 'Audienta cursului (vizibil)';
$string['coursedeletionwarning'] = 'Notă: ștergerea cursului poate dura câteva minute până la procesare, în funcție de mărimea auditoriului. Odată finalizată ștergerea, asocierea cursului va fi eliminată din acest auditoriu.';
$string['createdynamiccohort'] = 'Creaza audienta dinamica';
$string['createforexistingautoplan'] = 'au un plan de existenta  creat in mod automat pe baza acestui sablon';
$string['createforexistingcompleteplan'] = 'au un plan complet bazat pe acest sablon';
$string['createforexistingmanualplan'] = 'au un plan existent, creat manual bazat pe acest sablon';
$string['createlpforaudience'] = 'Creaza planuri de invatare pentru utilizatorii acestei audiente';
$string['createlpforaudienceblurb'] = 'Aceasta pagina va permite sa creati automat planuri de invatare pentru toti utilizatorii alocati in prezent acestei audiente.';
$string['createnewcohort'] = 'Creaza audienta noua';
$string['createplans'] = 'Creaza planuri';
$string['createplansfornewmembers'] = 'Creează automat noi planuri de învățare pentru fiecare utilizator nou care devine membru al acestui grup țintă.';
$string['createplanstatus'] = 'Creaza noi planuri ca';
$string['createplanstatus_help'] = 'acesta va fi statusul care va fi dat planurilor create';
$string['criteria'] = 'Criteriu';
$string['criteriaoptional'] = 'Toate criteriile sunt optionale, dar trebuie sa selectati cel putin o optiune.';
$string['crsenroldescall'] = 'Utilizatorul este înscris la toate cursurile din această listă:';
$string['crsenroldescany'] = 'Utilizatorul este înscris la oricare dintre cursurile din această listă:';
$string['crsenroldescnotall'] = 'Utilizatorul nu este înscris la toate cursurile din această listă:';
$string['crsenroldescnotany'] = 'Utilizatorul nu este înscris la niciun curs din această listă:';
$string['currentusers'] = 'Utilizatori actuali';
$string['currentusersmatching'] = 'Utilizatorilor actuali care se potrivesc';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'este dupa {$a}';
$string['dateisafterfutureduration'] = 'este mai mult decat {$a} zi(le) in viitor';
$string['dateisbefore'] = 'este inainte de {$a}';
$string['dateisbeforepastduration'] = 'este mai mult decat {$a} zi(le) in urma';
$string['dateisinfutureduration'] = 'in viitoarele {$a} zi(le)';
$string['dateisinnextxdays'] = 'este in urmatoarele {$a} zi(le)';
$string['dateisinpastduration'] = 'este in trecut {$a} zi(le)';
$string['dateisonorafter'] = 'este pe sau după {$a}';
$string['dateisonorbefore'] = 'este înainte sau pe {$a}';
$string['datemenubeforepastduration'] = 'Sterge audienta';
$string['datemenudurationafterfuture'] = 'dupa viitoarele';
$string['datemenudurationbeforepast'] = 'inainte de anterior';
$string['datemenudurationwithinfuture'] = 'in viitoarele';
$string['datemenudurationwithinpast'] = 'in anterioarele';
$string['datemenufixeddateafter'] = 'dupa';
$string['datemenufixeddateafterandon'] = 'în timpul și după';
$string['datemenufixeddatebefore'] = 'inainte';
$string['datemenufixeddatebeforeandon'] = 'înainte și în timpul';
$string['delcohort'] = 'Sterge audienta';
$string['delconfirm'] = 'Esti sigur ca vrei sa stergi audienta \'{$a}\'?';
$string['deleteaudience'] = 'Ștergeți auditoriul: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Îndepărtat';
$string['deletechangeshidecerts'] = 'Ascunde certificări';
$string['deletechangeshidecourses'] = 'Ascunde cursuri';
$string['deletechangeshideprogs'] = 'Ascunde programe';
$string['deletechangessuspend'] = 'Suspendați înscrierea';
$string['deletechangessuspendenrolment'] = 'Suspendați înscrierea';
$string['deletechangesunassign'] = 'Anulați atribuirea';
$string['deletechangesunassigndelete'] = 'Anulați atribuirea și ștergeți datele utilizatorului';
$string['deletechangesunassignsuspend'] = 'Anulați atribuirea (și suspendați-o la cursurile înscrise)';
$string['deletechangesunenroldelete'] = 'Anulați și ștergeți datele utilizatorului';
$string['deletecohort'] = 'Ștergeți „{$a}”';
$string['deletecohortexplaination'] = 'Prin ștergerea acestui auditoriu, toate sarcinile, vizibilitatea și accesul oferit membrilor auditoriului vor fi afectate așa cum se arată mai jos.';
$string['deleteditem'] = 'Șters (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Sunteti sigur ca doriti sa stergeti acest element de invatare?';
$string['deletelearningitem'] = 'Sterge';
$string['deleterule'] = 'Sterge regula';
$string['deleteruleconfirm'] = 'Esti sigur ca vrei sa stergi aceasta regula?';
$string['deleteruleparam'] = 'Stergeti elementul regula';
$string['deleteruleparamconfirm'] = 'Sunteti sigur ca doriti sa stergeti acest articol regula?';
$string['deletethiscohort'] = 'Stergeti aceasta audienta';
$string['directreportsno'] = 'Nu are rapoarte directe';
$string['directreportsyes'] = 'Are rapoarte directe';
$string['doesnotcontain'] = 'nu contine';
$string['duplicateidnumber'] = 'Audienta cu acelasi numar de identificare exista deja';
$string['durationdays'] = 'zi(le)';
$string['dynamic'] = 'Dinamic';
$string['dynamiccohortcriteria'] = 'Criteriu Dinamic al Audientei';
$string['dynamiccohortcriterialower'] = 'Criteriu dinamic al audientei';
$string['editcohort'] = 'Editeaza audienta';
$string['editdetails'] = 'Editeaza detailii';
$string['editmembers'] = 'Editeaza membrii';
$string['editrule'] = 'Editeaza reguli';
$string['editrules'] = 'Set de reguli';
$string['enableaudiencevisibility'] = 'Permite vizibilitate pe baza de audienta';
$string['enddate'] = 'Data de incheiere';
$string['enddate_help'] = 'In cazul in care este prevazuta o data de incheiere, audienta va fi tratata ca fiind goala dupa data de final.';
$string['enddatelimited'] = 'Dată de finalizare';
$string['enddatelimited_help'] = 'Dacă este furnizată o dată de încheiere:

*Accesul oferit de grupul țintă la aceste tablouri de bord nu va mai fi disponibil după această dată.

*dacă este un grup țintă dinamic, membrii acestuia nu vor fi actualizați automat după această dată.';
$string['endswith'] = 'se termina cu';
$string['enrolledcohorts'] = 'Audiente inscrise';
$string['enrolledlearning'] = 'Invatare inscrisa';
$string['enrolmentmenuall'] = 'este înscris la toate';
$string['enrolmentmenuallpgm'] = 'este atribuit tuturor';
$string['enrolmentmenuany'] = 'este înscris la oricare';
$string['enrolmentmenuanypgm'] = 'este atribuit/desemnat oricărui';
$string['enrolmentmenunotall'] = 'NU este înscris la toate';
$string['enrolmentmenunotallpgm'] = 'NU este atribuit/desemnat tuturor';
$string['enrolmentmenunotany'] = 'NU este înscris la niciunul';
$string['enrolmentmenunotanypgm'] = 'NU este atribuit/desemnat nicăieri';
$string['entervaliddate'] = 'Introdu o data valida';
$string['equalto'] = 'Egal cu';
$string['error:badcohortid'] = 'Nu exista audienta cu acest id';
$string['error:baddate'] = 'Te rugam sa specifici o data valida';
$string['error:baddateoption'] = 'Trebuie sa selectezi o optiune';
$string['error:badduration'] = 'Te rugam sa specifici un numar valid de zile';
$string['error:badresponsefromajax'] = 'Eroare: raspuns eronat de la Ajax';
$string['error:badrule'] = 'Nu s-au gasit reguli definite pentru {$a}';
$string['error:badruleonupgrade'] = 'Audienta Dinamica"{$a}" contains criteria based on a user profile customfield of type textarea. This type of criteria is no longer supported in Totara 2.2 Audiences. You should check the rules for the "{$a}" Audience after the upgrade and make any necessary changes.';
$string['error:capabilitycohortview'] = 'Nu ai permisiunile necesare pentru a vizualiza audientele';
$string['error:couldnotapprovechanges'] = 'A aparut Eroare in timp ce se aprobau modificarile';
$string['error:couldnotcancelchanges'] = 'A aparut Eroare in timp ce se anulau modificarils';
$string['error:couldnotupdateglobalsettings'] = 'A aparut eroare in timpul actualizarii setarilor globale';
$string['error:couldnotupdatemembershipoption'] = 'A apărut o eroare în timpul actualizării opțiunii calității de membru.';
$string['error:dateformat'] = 'Introdu o dat ain formatul {$a}';
$string['error:mustpickonevalue'] = 'Trebuie sa specificati cel putin o valoare';
$string['error:mustspecifyvalue'] = 'Trebuie să specificați un număr valid';
$string['error:noeditdynamiccohort'] = 'Acesta este un public dinamic. Nu aveți posibilitatea să editați direct membrii săi.';
$string['error:noresponsefromajax'] = 'Eroare: Niciun raspuns de la Ajax';
$string['error:notdynamiccohort'] = 'Acesta nu este un public dinamic.';
$string['error:notenoughvisibility'] = 'Nu ai permisiunea de a vizualiza acest continut.';
$string['error:novisibleaudiencesselected'] = 'Audientrele trebuie sa fie adăugate atunci cand se utilizeaza optiunea "Vizibil pentru membrii audientei selectate" este selectata';
$string['error:rulemissing'] = 'Un parametru necesar (de regula) a lipsit';
$string['error:rulemissingparams'] = 'Aceasta regula nu este definita.';
$string['error:startafterfinish'] = 'Data începerii nu trebuie să depășească data încheierii.';
$string['error:typecompletion'] = 'Tipul definitiei regulei nu este corect';
$string['error:unknownbuttonclicked'] = 'Clic Butonul necunoscut';
$string['error:visiblelearningdisabled'] = 'Invatarea vizibila nu este activata.';
$string['eventcertificationitemadded'] = 'Element certificare adaugat';
$string['eventcertificationitemdeleted'] = 'Element certificare sters';
$string['eventcohortmembershipoptionsupdated'] = 'Opțiuni actualizate pentru grupul statutului de membru';
$string['eventcohortoperatorupdated'] = 'Operator audienta actualizat';
$string['eventcourseitemadded'] = 'Element curs adaugat';
$string['eventcourseitemdeleted'] = 'Element curs sters';
$string['eventdraftdiscarded'] = 'Schita stearsa';
$string['eventdraftsaved'] = 'Schita salvata';
$string['eventlearningitemadded'] = 'Element vizibil de invatare adaugat';
$string['eventlearningitemdeleted'] = 'Element vizibil de invatare sters';
$string['eventprogramitemadded'] = 'Element program adaugat';
$string['eventprogramitemdeleted'] = 'Element program sters';
$string['eventrulecreated'] = 'Regula creata';
$string['eventruledeleted'] = 'Regula stearsa';
$string['eventruleparamdeleted'] = 'Parametru regula sters';
$string['eventrulesetcreated'] = 'Set de reguli creat';
$string['eventrulesetdeleted'] = 'Set de reguli sters';
$string['eventrulesetoperatorupdated'] = 'Operator set de reguli actualizat';
$string['eventruleupdated'] = 'Regula actualizata';
$string['exact'] = 'Exact';
$string['excludeuserswho'] = 'Excludeti utilizatorii care';
$string['excludeuserswho_help'] = 'Aceasta setare va permite sa alegeti tipuri de utilizatori pentru a-i exclude de a le genera planuri

**avand un plan existent creat manual bazat pe acest sablon** <br />
In cazul in care un utilizator are un plan bazat pe acest sablon care a fost creat manual de ei sau de managerul lor, atunci ei nu vor primi un plan nou creat.

**avand un plan de existenta creat in mod automat pe baza acestui sablon** <br />
In cazul in care un utilizator are un plan creat automat pe baza acestui sablon, atunci ei nu vor primi un plan nou creat.

**au un plan complet bazat pe acest sablon** <br />
In cazul in care este selectata aceasta optiune, atunci utilizatorii care au o planuri finalizate bazate pe acest sablon, nu va avea un nou model creat.';
$string['failedtoclone'] = 'Nu s-a reusit clonarea audientei';
$string['failedtodeleted'] = 'Nu s-a reusit stergerea audientei';
$string['globalsettings'] = 'Setari globale';
$string['globalsettingsupdated'] = 'Setari globale actualizate';
$string['goals'] = 'Obiective';
$string['history'] = 'Istoric';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Include copil';
$string['includechildrenno'] = 'Nu include copil';
$string['includechildrenyes'] = 'Include copil';
$string['incohort'] = 'In audienta(e)';
$string['instructions:assignmentroles'] = 'La selectarea unui rol, acesta va fi primit de către toti membrii grupului țintă la nivel de context de sistem.';
$string['isempty'] = 'este gol';
$string['isequalto'] = 'este egal cu';
$string['isnotequalto'] = 'nu este egal cu';
$string['learningitemcourses'] = 'Cursuri';
$string['learningitemprograms'] = 'Programe';
$string['learningplan'] = 'Plan invatare';
$string['manageaudincevisibility'] = 'Gestioneaza audienta bazata pe vizibilitate';
$string['max'] = 'Nu mai mult de';
$string['members'] = 'Membrii';
$string['memberscount'] = 'Marime';
$string['membersupdated'] = 'Membri actualizați';
$string['menucohortsvisible'] = 'Audiente element meniu';
$string['min'] = 'Cel puțin';
$string['msg:membersadded_toaffected_emailsubject'] = 'Ati fost adaugat la audienta "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Ati fost adaugat la audienta "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Noii membri au fost adaugati la audienta ta. "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} membrii au fost adaugati recent la audienta ta, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Membru audienta revocat din "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Nu mai esti membru al audientei "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Membrii ti-au parasit audienta "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} membrii ti-au parasit acum audienta "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Tipul de autentificare lipsește';
$string['msg:missing_tenant'] = 'Locatar/chiriaș lipsă';
$string['mustselectonecriteria'] = 'Trebuie s selectezi cel putin un criteriu';
$string['na'] = 'n/a';
$string['name'] = 'Numele audientei';
$string['namelink'] = 'Numele audientei (cu link)';
$string['nocohorts'] = 'Niciun publicul nu a fost definit.';
$string['nocomponent'] = 'Creat manual';
$string['nocriteriaset'] = '(nu exista criterii stabilite, sterge acest public)';
$string['noenrolledlearning'] = 'Niciun produs de invatare nu a fost inscris pentru aceasta audienta.';
$string['nomembersdynamic'] = 'Aceasta audienta nu are membrii (fie niciun utilizator nu se potriveste regulilor, sau lista membrilor trebuie sa fie actualizata).';
$string['nomembersstatic'] = 'Aceasta audienta nu are membrii.';
$string['none'] = 'Nici unul';
$string['noorphans'] = 'Niciun utilizator orfan.';
$string['norolestoassign'] = 'Nu sunt roluri de atribuit in acest context';
$string['norules'] = 'Nu au fost definite reguli pentru aceasta audienta.';
$string['notequalto'] = 'Nu este egal cu';
$string['notincohort'] = 'Nu este in audienta(e)';
$string['notvalidprofilefield'] = 'Va rugam sa selectati un camp de profil valid';
$string['novisiblelearning'] = 'Nu exista invatari vizibile';
$string['numlearners'] = '# utilizatori';
$string['numofmembers'] = 'Nr. Membrii';
$string['ok'] = 'Ok';
$string['or'] = 'SAU';
$string['orachildof'] = '(sau un copil de)';
$string['orcohort'] = 'SAU...';
$string['organisation'] = 'Organizatie';
$string['orphanedusers'] = 'Audienta "orfani"';
$string['orphanedusersreport'] = 'Audienta Utilizatori Orfani';
$string['orphaneduserssource'] = 'Audienta Utilizatori Orfani';
$string['orphanhelptext'] = 'The following users are not members of any current audience.';
$string['overview'] = 'Prezentare generala';
$string['pcdatedescafter'] = 'Utilizatorul a finalizat aceasta lista de programe dupa {$a}:';
$string['pcdatedescbefore'] = 'Utilizatorul a finalizat aceasta lista de programe inainte {$a}:';
$string['pcdescall'] = 'Utilizatorul a finalizat toate programele din aceasta lista:';
$string['pcdescany'] = 'Utilizatorul a finalizat oricare din programele din aceasta lista:';
$string['pcdescnotall'] = 'Utilizatorul nu a finalizat toate programele din aceasta lista:';
$string['pcdescnotany'] = 'tilizatorul nu a finalizat oricare din programele din aceasta lista:';
$string['pcdurationdesclessthan'] = 'Utilizatorul a finalizat aceasta lista de programe in mai putin de {$a} zi(le):';
$string['pcdurationdescmorethan'] = 'Utilizatorul a finalizat aceasta lista de programe in mai mult de {$a} zi(le):';
$string['pgmenroldescall'] = 'Utilizatorul este alocat tuturor programelor din această listă:';
$string['pgmenroldescany'] = 'Utilizatorul este alocat oricărui programele din această listă:';
$string['pgmenroldescnotall'] = 'Utilizatorul nu este alocat tuturor programelor din această listă:';
$string['pgmenroldescnotany'] = 'Utilizatorul nu este alocat niciunui program din această listă:';
$string['pleaseentervaliddate'] = 'Va rugam sa introduceti o data valida in formatul zz/ll/aaaa';
$string['pleaseentervalidreason'] = 'Va rugam sa introduceti un motiv valid';
$string['pleaseentervalidunit'] = 'Va rugam sa introduceti un element valid intre 0 si 999';
$string['pleasepickaninstance'] = 'Va rugam sa alegeti un element';
$string['pleasesearchmore'] = 'Va rugam sa radefiniti cautarea';
$string['pleasesetcompletiontimes'] = 'Va rugam sa setati timp de finalizare pentru toate elementele';
$string['pleaseusesearch'] = 'Va rugam sa folositi Cautare';
$string['pluginname'] = 'Audientele Totara';
$string['position'] = 'Pozitie';
$string['potusers'] = 'Potentiali utilizatori';
$string['potusersmatching'] = 'Potentiali utilizatori care se potrivesc';
$string['proceedtochangerules'] = '<br /> Doriti sa continuati? <br />';
$string['programcohortsvisible'] = 'Program audiente (vizibil)';
$string['querydebugheader'] = 'Interogare';
$string['querydebugparams'] = 'Parametri interogare';
$string['removeoldmembers'] = 'Îndepărtați statutul de membru al utilizatorilor când aceștia nu mai îndeplinesc criteriile stabilite prin seturile de reguli.';
$string['reportsdirectlyto'] = 'Raporteaza direct catre';
$string['reportsto'] = 'raporteaza catre';
$string['role'] = 'Rol';
$string['rulecheckboxdialogdesc'] = 'Adauga o regula bazata pe daca {$a} este verificata sau nu.';
$string['ruledesc-all'] = 'Poziția utilizatorului în oricare dintre atribuțiile sale profesionale.';
$string['ruledesc-alljobassign-enddates'] = 'Data de încetare a oricărei atribuții profesionale a utilizatorului';
$string['ruledesc-alljobassign-hasappraisees'] = 'Utilizatorul are evaluatori în oricare dintre sarcini.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Dacă utilizatorul este manager în oricare dintre atribuțiile sale profesionale.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Utilizatorul este un manager cu personal indirect în oricare dintre sarcinile lor de serviciu.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Utilizatorul este un manager cu personal temporar în oricare dintre sarcinile lor de serviciu.';
$string['ruledesc-alljobassign-idnumber'] = 'Utilizatorul are un număr de identificare a sarcinii';
$string['ruledesc-alljobassign-orgid'] = 'Organizarea utilizatorului în oricare dintre atribuțiile sale profesionale';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Numărul ID pentru organizarea utilizatorului în oricare dintre atribuțiile sale profesionale.';
$string['ruledesc-alljobassign-orgnames'] = 'Denumirea organizării utilizatorului în oricare dintre atribuțiile sale profesionale';
$string['ruledesc-alljobassign-orgtypes'] = 'Tipul de organizare a utilizatorului';
$string['ruledesc-alljobassign-posassigndates'] = 'Data repartizării poziției utilizatorului în oricare dintre atribuțiile sale profesionale.';
$string['ruledesc-alljobassign-posid'] = 'Poziția utilizatorului în oricare dintre atribuțiile sale profesionale.';
$string['ruledesc-alljobassign-posidnumbers'] = 'Numărul ID pentru poziția utlizatorului în oricare dintre atribuțiile sale profesionale';
$string['ruledesc-alljobassign-posnames'] = 'Denumirea poziției utilizatorului în oricare dintre atribuțiile sale profesionale';
$string['ruledesc-alljobassign-postypes'] = 'Tipul poziției utilizatorului';
$string['ruledesc-alljobassign-startdates'] = 'Data începerii oricărei atribuții profesionale a utilizatorului.';
$string['ruledesc-alljobassign-titles'] = 'Titlul oricărei atribuții profesionale a utilizatorului.';
$string['ruledesc-learning-certificationcompletiondate'] = 'Data finalizării certificării utilizatorului';
$string['ruledesc-learning-certificationstatus'] = 'Stadiul certificării uilizatorului';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Desemnat';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Stadiul sarcinii';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'În prezent certificat';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'În prezent a expirat';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Niciodată certificat';
$string['ruledesc-learning-certificationstatus-status'] = 'Stadiul certificării';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Neatribuit/Nedesemnat';
$string['ruledesc-learning-coursecompletiondate'] = 'date de finalizare curs utilizator/i';
$string['ruledesc-learning-coursecompletionduration'] = 'durata de finalizare curs utilizator/i';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Istoric date de finalizare cursuri utilizator';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Istoric finalizare cursuri utilizator';
$string['ruledesc-learning-coursecompletionlist'] = 'finalizare curs utilizator/i';
$string['ruledesc-learning-courseenrolmentlist'] = 'Instrieri cursuri utilizator';
$string['ruledesc-learning-programcompletiondate'] = 'date de finalizare program utilizator/i';
$string['ruledesc-learning-programcompletionduration'] = 'durata de finalizare program utilizator/i';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Durata de completare a programului de catre utilizator de la atribuire';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Durata de completare a programului de catre utilizator de la incepere';
$string['ruledesc-learning-programcompletionlist'] = 'finalizare program utilizator/i';
$string['ruledesc-learning-programenrolmentlist'] = 'Atribuire programe utilizator';
$string['ruledesc-systemaccess-firstlogin'] = 'prima data de accesare de catre utilizator/i';
$string['ruledesc-systemaccess-lastlogin'] = 'ultima data de accesare de catre utilizator/i';
$string['ruledesc-user-authenticationtype'] = 'Tip autentificare utilizator';
$string['ruledesc-user-city'] = 'oras utilizator/i';
$string['ruledesc-user-country'] = 'tara utilizator/i';
$string['ruledesc-user-department'] = 'department utilizator/i';
$string['ruledesc-user-email'] = 'addresa email utilizator/i';
$string['ruledesc-user-firstname'] = 'prenume utilizator/i';
$string['ruledesc-user-idnumber'] = 'numar ID utilizator/i';
$string['ruledesc-user-institution'] = 'institutie utilizator/i';
$string['ruledesc-user-lang'] = 'limba preferata de utilizator/i';
$string['ruledesc-user-lastname'] = 'nume familie utilizator/i';
$string['ruledesc-user-suspendedusers'] = 'Utilizatorul este suspendat';
$string['ruledesc-user-tenantmember'] = 'Calitatea de membru chiriaș al utilizatorului';
$string['ruledesc-user-timecreated'] = 'Data creării orei utilizatorului';
$string['ruledesc-user-username'] = 'nume utilizator/i';
$string['ruledialogdesc'] = 'Adauga o regula bazata pe {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} este {$a->status} cu starea de atribuire {$a->assignmentstatus} pentru certificare {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'este toate din cele selectate';
$string['ruleformat-descjoin-isany'] = 'este oricare dintre cele selectate';
$string['ruleformat-descjoin-notall'] = 'nu este toate dintre cele selectate';
$string['ruleformat-descjoin-notany'] = 'nu este oricare dintre cele selectate';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'in framework-ul "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Toate Atribuțiile Profesionale';
$string['rulegroup-cohort'] = 'Audienta';
$string['rulegroup-learning'] = 'Invatare';
$string['rulegroup-org'] = 'Organizatie';
$string['rulegroup-pos'] = 'Pozitie';
$string['rulegroup-systemaccess'] = 'Acces sistem';
$string['rulegroup-user'] = 'Profil utilizator';
$string['rulegroup-usercustomfields'] = 'Campuri personalizate de utilizator';
$string['rulehelp-cert-date'] = 'Date finalizare certificare';
$string['rulehelp-cert-date_help'] = 'Include orice înregistrare de finalizare care îndeplinește criteriile, indiferent dacă înregistrarea este în istoric sau actuală.';
$string['rulehelp-job-idnumber'] = 'Separați mai multe ID-uri prin virgule, de ex. 00101,00102';
$string['rulehelp-job-title'] = 'Separați ID-urile multiple prin virgule; de ex: "Consultant, Analist"';
$string['rulehelp-org-idnumber'] = 'Separa ID multiplii cu virgule e.x. "00101,00102"';
$string['rulehelp-org-name'] = 'Separați ID-urile multiple prin virgule; de ex: "Consultant, Analist"';
$string['rulehelp-pos-idnumber'] = 'Separa ID multiplii cu virgule e.x. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Separa ID multiplii cu virgule e.x "Consilier, Analist"';
$string['rulehelp-user-email'] = 'Separa email-uri multiple cu virgule e.x. "bob@examplu.com,jill@examplu.com"';
$string['rulehelp-user-idnumber'] = 'Separa ID multiplii cu virgule e.x. "001,002,003"';
$string['rulehelp-user-username'] = 'Separa nume de utilizatori multiplii cu virgule';
$string['rulelabel-beforeorafter'] = 'Înainte sau după';
$string['rulelabel-completiondate'] = 'Data finalizării';
$string['rulelabel-days'] = 'Zile';
$string['rulelabel-fixeddate'] = 'Dată stabilită';
$string['rulelabel-relativedate'] = 'Data relativă';
$string['rulelabel-withinorbeforeprevious'] = 'În sau înainte de precedent';
$string['rulelegend-alljobassign-hasappraisees'] = 'Numărul total de evaluatori:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Numărul total de rapoarte directe:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Numărul total de rapoarte indirecte:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Numărul total de rapoarte temporare:';
$string['rulelegend-alljobassign-persons'] = 'persoana (persoanele)';
$string['rulelegend-certificationassignmentstatus'] = 'Starea atribuirii utilizatorului pentru certificare';
$string['rulelegend-certificationstatus'] = 'Stadiu certificare utilizator';
$string['rulelegend-completedfixeddate'] = 'Utilizator finalizat înainte sau după o dată fixă';
$string['rulelegend-completedrelativedate'] = 'Utilizator finalizat înainte sau după un număr de zile';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Date încheiere';
$string['rulename-alljobassign-hasappraisees'] = 'Are evaluatori';
$string['rulename-alljobassign-hasdirectreports'] = 'Are rapoarte directe';
$string['rulename-alljobassign-hasindirectreports'] = 'Are rapoarte indirecte';
$string['rulename-alljobassign-hastemporaryreports'] = 'Are rapoarte temporare';
$string['rulename-alljobassign-idnumber'] = 'număr de identificare';
$string['rulename-alljobassign-jobtitles'] = 'Titluri';
$string['rulename-alljobassign-managers'] = 'Manageri';
$string['rulename-alljobassign-organisations'] = 'Organizații';
$string['rulename-alljobassign-orgidnumbers'] = 'Numere ID ale Organizațiilor';
$string['rulename-alljobassign-orgnames'] = 'Numele Organizațiilor';
$string['rulename-alljobassign-orgtypes'] = 'Tipuri Organizații';
$string['rulename-alljobassign-posassigndates'] = 'Date repartizare poziție';
$string['rulename-alljobassign-posidnumbers'] = 'Numere ID Poziții';
$string['rulename-alljobassign-positions'] = 'Poziții';
$string['rulename-alljobassign-posnames'] = 'Denumire poziții';
$string['rulename-alljobassign-postypes'] = 'Tipuri Poziții';
$string['rulename-alljobassign-startdates'] = 'Date de începere';
$string['rulename-cohort-cohortmember'] = 'Membru audienta';
$string['rulename-learning-certificationcompletiondate'] = 'Data finalizării certificării';
$string['rulename-learning-certificationstatus'] = 'Stadiu certificare';
$string['rulename-learning-coursecompletiondate'] = 'Data de finalizare curs';
$string['rulename-learning-coursecompletionduration'] = 'Durata de finalizare curs';
$string['rulename-learning-coursecompletionhistorydate'] = 'Istoric data finalizare curs';
$string['rulename-learning-coursecompletionhistorylist'] = 'Istoric finalizare curs';
$string['rulename-learning-coursecompletionlist'] = 'Finalizare curs';
$string['rulename-learning-courseenrolmentlist'] = 'Înscrierea la curs';
$string['rulename-learning-programcompletiondate'] = 'Data finalizare program';
$string['rulename-learning-programcompletionduration'] = 'Durata finalizare program';
$string['rulename-learning-programcompletiondurationassigned'] = 'Durata de completare a programului de la atribuire';
$string['rulename-learning-programcompletiondurationstarted'] = 'Durata de completare a programului de la incepere';
$string['rulename-learning-programcompletionlist'] = 'Finalizare program';
$string['rulename-learning-programenrolmentlist'] = 'Alocare program';
$string['rulename-systemaccess-firstlogin'] = 'Prima data de conectare';
$string['rulename-systemaccess-lastlogin'] = 'Ultima data de conectare';
$string['rulename-user-authenticationtype'] = 'Tip de autentificare';
$string['rulename-user-city'] = 'Oras';
$string['rulename-user-country'] = 'Tara';
$string['rulename-user-department'] = 'Departament';
$string['rulename-user-email'] = 'Adrese email';
$string['rulename-user-firstname'] = 'Prenume';
$string['rulename-user-idnumber'] = 'Numar ID';
$string['rulename-user-institution'] = 'Institutie';
$string['rulename-user-lang'] = 'Limba preferata';
$string['rulename-user-lastname'] = 'Nume familie';
$string['rulename-user-suspendedusers'] = 'Utilizatorul este suspendat';
$string['rulename-user-tenantmember'] = 'Calitatea de membru a chiriașului';
$string['rulename-user-timecreated'] = 'Data creării orei';
$string['rulename-user-username'] = 'Nume utilizator';
$string['ruleneedsnoconfiguration'] = 'Aceasta regula nu are nevoie de nicio configurare.';
$string['rules'] = 'Ruguli';
$string['rulesapproveadhocsuccess'] = 'Modificări regulă aprobate, statutul de membru al celor prezenți este programat pentru modificare mai târziu.';
$string['rulesapprovesuccess'] = 'Modificare reguli aprobata';
$string['rulescancelsuccess'] = 'Modificare reguli anulata';
$string['rule_selector_all'] = 'Toate selectate';
$string['rule_selector_any'] = 'Orice selectat';
$string['rule_selector_failure'] = 'Vă rugăm să selectați una sau mai multe opțiuni';
$string['rule_selector_is'] = 'Este';
$string['rule_selector_not'] = 'Nu este';
$string['rulesetname'] = 'Set reguli #{$a}';
$string['rulesetoperatorlabel'] = 'Setare calitate membru intre fiecare regula in aceast set de regula';
$string['rulestitle'] = 'Criteriu pentru a detine calitatea de membru';
$string['rulesupdatefailure'] = 'Eroarea apare in timpul actualizarii regulilor. Schimbarile nu se vor aplica';
$string['rulesupdatesuccess'] = 'Actualizari reguli';
$string['saveallchanges'] = 'Salveaza toate modificarile';
$string['saveandcreateplans'] = 'Salvează și creează planuri';
$string['saved'] = 'Setări salvate';
$string['savinglearning'] = 'Salvare invatare...';
$string['savingrule'] = 'Salvare...';
$string['scope'] = 'Domeniul de aplicare';
$string['selectcohorts'] = 'Selectați auditorii';
$string['selectfromcohort'] = 'Select members from audience';
$string['separatemultiplebycommas'] = 'Mai multe valori separate prin virgule';
$string['set'] = 'Set';
$string['setcompletion'] = 'Set de finalizare';
$string['shortname'] = 'Nume scurt';
$string['startdate'] = 'Data începerii';
$string['startdate_help'] = 'In cazul in care este prevazuta o data de început, auditorul va fi tratat lca fiind gol pana la data de start.';
$string['startdatelimited'] = 'Dată începere';
$string['startdatelimited_help'] = 'Dacă se furnizează o dată de începere:


*Accesul oferit de grupul țintă la aceste tablouri de bord nu va mai fi disponibil după această dată.

*dacă este un grup țintă dinamic, membrii acestuia nu vor fi actualizați automat după această dată.';
$string['startswith'] = 'incepe cu';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Audienta adaugata cu succes';
$string['successfullycloned'] = 'Audienta clonata cu succes';
$string['successfullydeleted'] = 'Audienta stearsa cu succes';
$string['successfullyupdated'] = 'Audienta actualizata cu succes';
$string['taskplanswillbecreated'] = 'Orice plan de învățare va fi creat pentru membrii auditoriului
printr-o sarcină adhoc la următoarea rulare cron. Când procesul se încheie, veți vedea rezultatul în tabelul istoric.';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Aceasta audienta va avea {$a} in timp membrii de la acest punct';
$string['toomanyusersmatchsearch'] = 'Prea multi utilizatori se potrivesc cautarii ({$a->count})';
$string['toomanyuserstoshow'] = 'Prea multi utilizatori pentru a-i arata ({$a})';
$string['type'] = 'Tip';
$string['type_help'] = '<p>Tipul audientei poate fi \'set\' sau \'dinamic\'.</p>
<p>Setul audientelor reprezinta o lista predefinita de utilizatori, creata manual de catre creatorul audientei. Creatorul poate adauga sau elimina utilizatori, dar altfel, lista este statica.</p>
<p>Audientele dinamice sunt determinate de catre o regula sau un set de reguli, iar utilizatorii inclusi in audienta va actualiza in mod dinamic pentru a include utilizatorii care se potrivesc cu aceste reguli (si va elimina utilizatorii care nu se mai potrivesc).</p>
<p>Membrii unui set al audientei pot fi schimbati în orice moment, iar regulile care definesc audienta dinamica poate fi de asemenea modificate, ceea ce duce la actualizarea calitatii de membru.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronizeaza si curata audientele';
$string['updatedrolesuccessful'] = 'Rolurile au fost actualizate';
$string['updatedroleunsuccessful'] = 'A aparut o eroare la salvarea rolului(lor)';
$string['updateoperatorsbutton'] = 'Actualizare "si/sau" operatorii din proiectul curent';
$string['updateroles'] = 'Atribuie rolul(rile) selectat(e) la aceasta audienta';
$string['userdataitemdynamic_membership'] = 'Membru dinamic al auditoriului';
$string['userdataitemdynamic_membership_help'] = 'La epurare, utilizatorul va fi eliminat din orice auditoriu dinamic; cu toate acestea, după finalizarea epurării, acesta poate fi adăugat din nou dacă îndeplinește în continuare criteriile. În acest caz, datele care au fost șterse din cauza eliminării din auditoriu, cum ar fi datele de înscriere, nu pot fi restabilite, chiar dacă apartenența la auditoriu va fi restabilită.';
$string['userdataitemset_membership'] = 'Setați calitatea de membru al auditoriului';
$string['useriscohortmember'] = 'Utilizator este un membru al vreuneia dintre aceste audiente:';
$string['userisnotcohortmember'] = 'Utilizator Nu este un membru al acestor audiente:';
$string['userprofilefield'] = 'Domeniul profilului utilizatorului';
$string['userreportsdirectlyto'] = 'utilizatorul raspunde direct la oricare dintre acesti utilizatori:';
$string['userreportsto'] = 'utilizatorul raspunde la oricare dintre acesti utilizatori:';
$string['usersorgx'] = 'organizatie utilizator/i"{$a}"';
$string['usersposx'] = 'pozitie utilizator/i "{$a}"';
$string['usersx'] = 'utilizator/i  "{$a}"';
$string['values'] = 'Valori';
$string['viewmembers'] = 'Membrii';
$string['visibility'] = 'Vizibilitate';
$string['visibleall'] = 'Vizibil pentru toti utilizatorii';
$string['visibleaudience'] = 'Vzibil pentru membrii audientei selectate';
$string['visibleenrolled'] = 'Doar utilizatorii inscrisi';
$string['visiblelearning'] = 'Invatare vizibila';
$string['visiblelearning_help'] = 'Aceasta setare determina daca programul sau certificarea apar in lista corespunzatoare.

Daca este selectat "Vizibil pentru membrii audientelor selectate", atunci va fi vizibil pentru toti membrii atribuiti audientelor.

Nu conteaza setarea de vizibilitate selectata utilizatorii care sunt inscrisi vor putea sa-l vada.

Users granted the \'manageaudiencevisibility\' capability (managers by default) can see all courses, programs and certifications.';
$string['visiblenousers'] = 'Niciun utilizator';
$string['youhaveadded'] = 'Ai adaugat {$a->itemnames} acestui program<br />
<br />
<strong>Acesta va atribui {$a->affectedusers} utilizatori programului</strong><br />
<br />
Aceasta modificare va fi aplicata o data ce se va da clic pe butonul\'Salveaza toate modificarile\' de pe ecranul principal  Atribuiri Program';
$string['youhaveremoved'] = 'Ati eliminat {$a->itemname} din acest program<br />
<br />
<strong>Acest lucru va dealoca {$a->affectedusers} utilizatori din acest program</strong><br />
<br />
Aceasta modificare va fi aplicata o data ce se va da clc pe butonul \'Salveaza toate modificarile\' de pe ecranul principal  Atribuiri Program';
