<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Adăugați noi grupuri țintă';
$string['addnewcohorts_help'] = 'Dacă această funcție este activă, atunci implicit toate audientele create in LMS se vor sincroniza cu clientul pentru a crea un nou grup (Totara Social) sau audienta (Totara Learn). Membrii audientei se vor adauga adauga ca membri ai grupurilor noi sau audientelor noi respective.';
$string['addnewcourses'] = 'Adaugă cursuri noi';
$string['addnewcourses_help'] = 'Dacă această funcție este activă, atunci implicit toate cursurile adaugate in LMS se vor sincroniza cu clientul pentru a adauga un nou grup (Totara Social) sau audienta (Totara Learn). Utilizatorii inscrisi la curs sunt adaugati ca membrii ai grupurilor sau audientelor respective create.';
$string['allowpluginsepservices'] = 'Permite cererile serviciilor plugin-urilor';
$string['allowpluginsepservices_help'] = 'Daca setarea este activa, codului sursa din acest client ii este permisa apelarea serviciilor plugin-urilor externe pe acest server. Activeaza acest lucru doar pentru clientii de incredere, aceasta functionalitate nu este necesara pentru functionarea SSO de baza';
$string['cancelsso'] = 'Înapoi la {$a}';
$string['clientadd'] = 'Adaugă client';
$string['clientedit'] = 'Adaugă client';
$string['clients'] = 'Sisteme client';
$string['clientsetupsecret'] = 'Setare secret/parolă client';
$string['clientsetupsecret_help'] = 'Acest șir de caractere este oferit administratorului de sistem al clientului , la crearea unei cereri de conectare server.';
$string['clienttype'] = 'Tip client';
$string['clienturl'] = 'URL client';
$string['clienturl_help'] = 'URL al sistemului Totara Connect Client';
$string['cohorts'] = 'Grupuri țintă sincronizate';
$string['cohortsadd'] = 'Adaugă grup țintă';
$string['comment'] = 'Comentariu';
$string['connect:manage'] = 'Gestionează serverul Totara Connect și conectează clienți';
$string['courses'] = 'Cursuri sincronizate';
$string['coursesadd'] = 'Adaugă cursuri';
$string['enableconnectserver'] = 'Activează serverul Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect este de tip autentificare unică (single-sign-on) și oferă soluții de identitate utilizator pentru multiple servere Totara.';
$string['errorclientadd'] = 'Eroare la înregistrarea unui nou client';
$string['errorduplicateclient'] = 'Clientul cu acest URL este deja înregistrat';
$string['errorhttpclient'] = 'Din motive de siguranță, toți clienții Totara Connect ar trebui găzduiți print-un protocol sigur, de tipul https.';
$string['errorhttpserver'] = 'Din motive de siguranță, toți clienții Totara Connect ar trebui găzduiți print-un protocol sigur, de tipul https.';
$string['organisationframeworks'] = 'Sincronizeaza cadrele de organizatie';
$string['organisationframeworks_help'] = 'Sistemelor client le va fi permis sa sincronizeze organizatiile din cadrele selectate.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Sincronizeaza cadrele de pozitie';
$string['positionframeworks_help'] = 'Sistemelor client le va fi permis sa sincronizeze pozitiile din cadrele selectate.';
$string['restricttocohort'] = 'Reduceți la grupul țintă';
$string['restricttocohort_help'] = 'Dacă un grup țintă este selectat, atunci doar membrii acestui grup țintă sunt sincronizați la sistemul clientului. Această restricție se aplică pentru toate grupurile țintă sincronizate și pentru cursuri.';
$string['server'] = 'Servere Totara Connect';
$string['settingspage'] = 'Setări';
$string['syncjobs'] = 'Sincronizeaza atribuiri slujba';
$string['syncjobs_help'] = 'Daca setarea este activa, atunci atribuirile slujbei sunt adaugate la datele utilizatorului, relatiile cu managerii nu sunt incluse.';
$string['syncpasswords'] = 'Sincronizare parole utilizator';
$string['syncpasswords_desc'] = 'Activați, dacă doriți ca serverul Connect să trimită distribuții (hashes) de parole utilizator către clienți.';
$string['syncprofilefields'] = 'Sincronizeaza campuri personalizate de profil';
$string['syncprofilefields_help'] = 'Daca setarea este activa, atunci campurile de profil personalizate sunt adaugate la datele utilizatorului';
$string['timecreated'] = 'Înregistrat';
$string['timemodified'] = 'Modificat';
$string['warningloginas'] = 'Mergeți la "Conectați-vă"  și deconectați-vă din această sesiune  pentru a putea face conectare unică. (SSO - single sign-on)';
