<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Permite cereri care serviciile plugin';
$string['allowpluginsepservices_desc'] = 'Permite cererilor din partea serverelor Totara Connect sa acceseze serviciile definite in orice plugin';
$string['autossoserver'] = 'Autentificare unică automată via server';
$string['autossoserver_desc'] = 'Selectați autentificare unică automată prin server pentru Totara';
$string['comment'] = 'Comentarii';
$string['confirmdelete'] = 'Pentru confirmare, introduceți numărul de identificare pentru server (ID number)';
$string['deletingserver'] = 'Stergere în desfășurare/în curs';
$string['errorhttp'] = 'Din motive de siguranță toți clienții Totara Connect trebuie găzduiți printr-un protocol de siguranță (https).';
$string['errorprofiledit'] = 'A aparut o eroare la actualizarea informatiilor utilizatorului local';
$string['migratebyuniqueid'] = 'ID unic pentru Totara Connect';
$string['migratemap'] = 'Cartografierea contului';
$string['migratemap_desc'] = 'Cartografiați conturile utilizatorului în timpul mutării, folosind câmpurile selectate. Asigurați-vă că acel câmp selectat este blocat și nu poate fi modificat de către un utilizator obișnuit sau personalizat de către utilizator în timpul înregistrării, atât pe server, cât  și la clieți.';
$string['migrateusers'] = 'Mutați conturi locale';
$string['migrateusers_desc'] = 'Dacă este sunt setate, conturile preexistente sunt mutate automat  în conturile Totara Connect. Conturile Totara Connect pot conecta  doar prin autentificare unică.

Asigurați-vă că cartografierea conturilor selectate nu poate fi atacată de către utilizatorii de server Totara Connect ce pot sparge conturi ale utilizatorilor existenți. De exemplu, lîn momentul cartografierii numelui de utilizator, utilizatorilor să nu li se permită să se înregistreze în conturi noi pe serverul Totara Connect.';
$string['pluginname'] = 'client Totara Connect';
$string['registercancel'] = 'Anulează conectarea';
$string['registerinfo'] = 'Trimite această informație către administratorul de server Totara Connect:
<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Conectați-vă la un nou server';
$string['removeuser'] = 'Acțiuni ce se impun când un utilizator este scos de la asistența/  resticționată/limitată.';
$string['removeuser_desc'] = 'Dacă utilizatorii Totara Connect sunt restricționați la o asistență pe server, această setare specifică exact ce se întâmplă cu conturile locale atunci când utilizatorul este scos de la acea asitență de pe server.
Atenție, toți utilizatorii sincronizați care sunt șterși de pe server, vor fi automat șterși și de pe site-ul local.';
$string['retrylogin'] = 'Reîncercați';
$string['serverdelete'] = 'Șterge server';
$string['serverdeleteauth'] = 'Mută la insertul de autentificare';
$string['serverdeleteuser'] = 'Conturi existente';
$string['serveredit'] = 'Editează server';
$string['serverrequest'] = 'Adaugă legătură';
$string['serverspage'] = 'Servere';
$string['serversynced'] = 'Datele de pe server au fost sincronizate';
$string['serversyncerror'] = 'Eroare la sincronizarea datelor de pe server';
$string['ssoerroralreadyloggedin'] = 'Conectarea unică a eșuat, pentru că sunteți deja conectat.';
$string['ssoerrorgeneral'] = 'Problemă necunoscută detectată în timpul conectării unice, reîncercați sau reporniți browserul web';
$string['ssoerrorloginfailure'] = 'Conectare nevalidă pe serverul de conectare unică.';
$string['ssoerrorlogintimeout'] = 'Solicitarea de conectare unică nu a fost finalizată în intervalul de timp alocat. Reîncercați.';
$string['ssoerrornotallowed'] = 'Nu aveți permisiunea de a accesa acest server.';
$string['ssologinfailed'] = 'Autentificare unică eșuată';
$string['sync'] = 'Sincronizare';
$string['syncjobs'] = 'Sincronizeaza atribuirea slujbelor';
$string['syncjobs_desc'] = 'Daca setarea este activa, atribuirea slujbelor se va copia automat de pe server. Managerii si evaluatorii nu sunt sincronizati, orice modificare manuala in atribuirea sincronizata va fi in mod automat anulata. Atribuirile manuale de slujbe functioneaza in continuare si nu sunt afectate.';
$string['syncorganisations'] = 'Sincronizeaza organizatiile';
$string['syncorganisations_desc'] = 'Daca setarea este activa, cadrele de organizatie si organizatiile se vor copia automat de pe server. Este recomandata schimbarea permisiunilor incat utilizatorii sa nu poata modifica organizatiile manual. Tipurile de organizatie trebuie adaugate manual cu aceleasi numere ID si campuri personalizate potrivite pe server si client, campurile personalizate trebuie blocate pe client.';
$string['syncpositions'] = 'Sincronizeaza pozitii';
$string['syncpositions_desc'] = 'Daca setarea este activa, cadrele de pozitie si pozitiile se vor copia automat de pe server. Este recomandata schimbarea permisiunilor incat utilizatorii sa nu poata modifica pozitiile manual. Tipurile de pozitie trebuie adaugate manual cu aceleasi numere ID si campuri personalizate potrivite pe server si client, campurile personalizate trebuie blocate pe client.';
$string['syncprofilefields'] = 'Sincronizeaza campuri de profil personalizate';
$string['syncprofilefields_desc'] = 'Daca setarea este activa, campurile de utilizator personalizate vor fi copiate automat de pe server. Campurile de profil cu care acestea sa se potriveasca trebuie adaugate manual in client.';
$string['taskcleanup'] = 'Comandă de curățare generală';
$string['taskhandshake'] = 'Conexiune API';
$string['taskorganisation'] = 'Sarcina sincronizare organizatii';
$string['taskposition'] = 'Sarcina sincronizare pozitii';
$string['taskuser'] = 'Comandă de sincronizare a utilizatorilor';
$string['taskusercollection'] = 'Comandă de sincronizare a colecțiilor utilizatorului';
$string['timecreated'] = 'Timpul înregistrat';
$string['timemodified'] = 'Timpul modificat';
