<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Adaugă la playlist';
$string['appears_in'] = 'Această resursă apare în următoarele playlisturi:';
$string['article:create'] = 'Creați resursă';
$string['articlecreated'] = 'Resursă creată';
$string['articledeleted'] = 'Resursa a fost ștearsă';
$string['articlereshared'] = 'Resursă redistribuită';
$string['article:share'] = 'Distribuiți resursa';
$string['articleshared'] = 'Resursă distribuită';
$string['articletitle'] = 'Titlul resursei';
$string['article:unshare'] = 'Deconectați resursa';
$string['articleupdated'] = 'Resursa actualizată';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Vizibilitatea articolelor de resurse din catalog';
$string['cannot_view_article'] = 'Nu aveți permisiunea de a vizualiza resursa.';
$string['content'] = 'Conținutul resurselor';
$string['createarticle'] = 'Creați o nouă resursă de resurse';
$string['createarticleshort'] = 'Creați resursă';
$string['created'] = 'Resursă creată cu succes';
$string['delete_resource_confirm_1'] = 'Sigur doriți să ștergeți această resursă?';
$string['delete_resource_confirm_2'] = 'Acesta va fi eliminat definitiv și nu va mai putea fi vizualizat.';
$string['deletewarningmsg'] = 'Această acțiune este permanentă. Persoanele cu acces la această resursă nu o vor mai putea vizualiza.';
$string['deletewarningtitle'] = 'Ștergeți resursa';
$string['editarticlecontent'] = 'Editați conținutul {$a}';
$string['editarticletitle'] = 'Editați titlul {$a}';
$string['entercontent'] = 'Introduceți conținut';
$string['entertitle'] = 'Introduceți titlul resursei';
$string['error:create'] = 'Nu se poate crea o resursă';
$string['error:delete'] = 'Nu se poate șterge resursa';
$string['error:reportresource'] = 'Nu se poate raporta resursa';
$string['error:sharecapability'] = 'Nu aveți capacitățile necesare pentru a partaja / anula această resursă.';
$string['error:shareprivate'] = 'Această resursă este vizibilă numai pentru dvs. Schimbați cine poate vedea această resursă pentru a o putea partaja.';
$string['error:sharerestricted'] = 'Această resursă nu este vizibilă de toată lumea și numai deținătorului îi este permis să o distribuie.';
$string['error:update'] = 'Nu se poate actualiza resursa';
$string['field:content'] = 'Conţinut';
$string['field:name'] = 'Nume';
$string['field:timecreated'] = 'Timpul creat';
$string['field:topics'] = 'Subiecte';
$string['filterlabeltype'] = 'Resursă';
$string['filter:timeview'] = 'Timp pentru citire';
$string['filter:timeviewhigh'] = 'Peste 10 min';
$string['filter:timeviewlow'] = '0-5 min';
$string['filter:timeviewmed'] = '5-10 min';
$string['filter:topics'] = 'Subiecte';
$string['icon:likes'] = 'Aprecieri';
$string['image_alt'] = 'Imaginea pentru resursa {$a}';
$string['likearticle'] = 'Apreciați resursa „{$a}”';
$string['loadmore'] = 'Încarcă mai mult';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a comentat la resursa {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> v-a menționat în resursa {$a->title}';
$string['mentiontitle:content'] = '{$a} v-a menționat într-o resursă';
$string['mentionview:content'] = 'Vizualizați resursa';
$string['numberwithinplaylist'] = 'Apare în {$a} lista/le de redare';
$string['pluginadministration'] = 'Administrarea resurselor';
$string['pluginname'] = 'Articol';
$string['removelikearticle'] = 'Eliminați aprecierea pentru resursa „{$a}”';
$string['reportresource'] = 'Raportați conținutul';
$string['reshareresource'] = 'Redistribuiți resursa „{$a}”';
$string['resource'] = 'Resursă';
$string['resources'] = 'Resurse';
$string['shareresource'] = 'Distribuiți resursa „{$a}”';
$string['tagarea_engage_article'] = 'Resursă';
$string['tagarea_engage_resource'] = 'Angrenează resursa';
$string['timefivetoten'] = '5-10 minute';
$string['timelessthanfive'] = 'Mai puțin de 5 minute';
$string['timemorethanten'] = '10+ minute';
$string['user_data_item_article'] = 'Resursă';
$string['user_data_item_article_completed'] = 'Vizualizare resurse';
$string['viewedresources'] = 'Ați vizionat {$a} din';
