<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugin-uri disponibile pentru înscriere la curs';
$string['addinstance'] = 'Adaugă metoda';
$string['addinstanceanother'] = 'Adăugați metoda și creați alta';
$string['ajaxnext25'] = 'Urmatorii 25 ...';
$string['ajaxoneuserfound'] = '1 utilizator găsit';
$string['ajaxxusersfound'] = '{$a} utilizatorii găsiți';
$string['assignnotpermitted'] = 'Nu aveți permisiunea sau nu puteți atribui roluri în acest curs.';
$string['bulkuseroperation'] = 'Operație utilizator în masă';
$string['configenrolplugins'] = 'Vă rugăm să selectați toate plugin-urile necesare și să le aranjați apoi în ordinea corespunzătoare.';
$string['custominstancename'] = 'Nume instanță personalizat';
$string['defaultenrol'] = 'Adaugă instanță la noi cursuri';
$string['defaultenrol_desc'] = 'Este posibil sa adaugati implicit acest plugin la toate cursurile noi.';
$string['deleteinstanceconfirm'] = 'Sunteti pe cale sa stergeti metoda de inscriere "{$a->name}". Toati utilizatorii {$a->users} inscrisi folosind aceasta metodausers vor fi inactivati si orice date referitoare la curs, cum ar fi notele utilizatorilor, membrii grupului sau abonamentele la forum vor fi sterse.

Sunteti sigur ca doriti sa continuati?';
$string['deleteinstanceconfirmself'] = 'Esti sigur ca vrei sa stergi instanta "{$a->name}" care iti permite accesul la acest curs? Espe posibil sa nu mai poti accesa cursul daca faci acest lucru.';
$string['deleteinstancenousersconfirm'] = 'Sunteti pe cale sa stergeti metoda de inscriere "{$a->name}". Sunteti sigur ca doriti sa continuati?';
$string['disableinstanceconfirmself'] = 'Esti sigur ca vrei sa stergi instanta "{$a->name}" care iti permite accesul la acest curs? Espe posibil sa nu mai poti accesa cursul daca faci acest lucru.';
$string['durationdays'] = '{$a} zile';
$string['editenrolment'] = 'Editare înscriere';
$string['editenrolmentfor'] = 'Editați înscrierea pentru {$a}';
$string['enrol'] = 'Înscriere';
$string['enrolcandidates'] = 'Utilizatorii care nu sunt înscriși';
$string['enrolcandidatesmatching'] = 'Potrivirea utilizatorilor care nu au fost inscrisi';
$string['enrolcohort'] = 'Înscriere audienţa';
$string['enrolcohortusers'] = 'Înscriere utilizatorilor';
$string['enrollednewusers'] = 'Utilizatori noi {$a} inscrisi cu succes';
$string['enrolledusers'] = 'Utilizatori înscriși';
$string['enrolledusersmatching'] = 'Potrivirea utilizatorilor inscrisi';
$string['enrolme'] = 'Înscrie-mă la cursul acesta';
$string['enrolmentinstances'] = 'Metode de înscriere';
$string['enrolmentnew'] = 'Înscriere nouă la {$a}';
$string['enrolmentnewuser'] = 'utilizatorul {$a->user} s-a înscris la cursul "{$a->course}"';
$string['enrolmentoptions'] = 'Opțiunile de înscriere';
$string['enrolments'] = 'Inscrieri';
$string['enrolnotpermitted'] = 'Nu aveti permisiunea sau nu aveti voie de a inscrie pe cineva la acest curs';
$string['enrolperiod'] = 'Durată înscrieri';
$string['enroltimecreated'] = 'Crearea inscrierii';
$string['enroltimeend'] = 'Înscrierea se încheie';
$string['enroltimestart'] = 'Înscrierea începe';
$string['enrolusage'] = 'Instanțe / inscrieri';
$string['enrolusers'] = 'Înscriere utilizatorilor';
$string['enrolxusers'] = 'Înscriere {$a} utilizatori';
$string['errajaxfailedenrol'] = 'Nu a reușit să se înscrie utilizatorul';
$string['errajaxsearch'] = 'Eroare la cautarea utilizatorilor';
$string['erroreditenrolment'] = 'A aparut o eroare in timpul editarii inscrierilor utilizatorilor';
$string['errorenrolcohort'] = 'A aparut o eroare la crearea instantei de sincronizare a adaugarii audintei la acest curs.';
$string['errorenrolcohortusers'] = 'Eroare la inscrierea membrilor audientei la acest curs.';
$string['errorthresholdlow'] = 'Pragul de notificare trebuie sa fie de cel putin o zi.';
$string['errorwithbulkoperation'] = 'A aparut o eroare in timpul procesarrii schimarii inscrierii de grup.';
$string['eventenrolinstancecreated'] = 'Exemplu de înscriere creat';
$string['eventenrolinstancedeleted'] = 'Exemplu de înscriere șters';
$string['eventenrolinstanceupdated'] = 'Exemplu de înscriere actualizat';
$string['eventuserenrolmentcreated'] = 'Utilizatori inscrisi la curs';
$string['eventuserenrolmentdeleted'] = 'Utilizatori scosi din curs';
$string['eventuserenrolmentupdated'] = 'Scoaterea utilizatorilor s-a actualizat';
$string['expirynotify'] = 'Notificare inainte de expirarea inscrierii';
$string['expirynotifyall'] = 'Persoana care face inscrierea si utilizatorul inscris';
$string['expirynotifyenroller'] = 'Doar persoana care face inscrierea';
$string['expirynotify_help'] = 'Aceasta setare determina daca au fost trimise notificarile cu mesajele de inscriere care au expirat.';
$string['expirynotifyhour'] = 'Ora trimiterii notificarilor de expirare a inscrierii';
$string['expirythreshold'] = 'Pragul de notificare';
$string['expirythreshold_help'] = 'Cu cat timp inainte de expirarea inscrierii ar trebui utilizatorii informati?';
$string['extremovedaction'] = 'Actiune externa inactiva';
$string['extremovedaction_help'] = 'Selectaţi un curs de acțiune care să se urmeze în cazul în care opțiunea de înscriere nu mai este disponibilă din sursa externă de înscriere. Reţineţi că unele date ale utilizatorilor cât şi unele setări vor fi pierdute din cursurile la care aceștia erau înscriși.';
$string['extremovedkeep'] = 'Păstrare utilizator înscris';
$string['extremovedsuspend'] = 'Dezactivați înscriere curs';
$string['extremovedsuspendnoroles'] = 'Dezactivați înscriere curs și eliminați rolurilor';
$string['extremovedunenrol'] = 'Anulare înscriere utilizator la curs';
$string['finishenrollingusers'] = 'Terminare înscriere utilizatori';
$string['foundxcohorts'] = '{$a} audienţe găsite';
$string['instanceadded'] = 'Metodă adăugată';
$string['instanceeditselfwarning'] = 'Avertisment:';
$string['instanceeditselfwarningtext'] = 'Esti inscris la acest curs folosind aceasta metoda de inscriere, schimbarile pot afecta accesul la curs.';
$string['invalidenrolinstance'] = 'Instanță de înscriere invalidă';
$string['invalidrole'] = 'Rol invalid';
$string['manageenrols'] = 'Gestionați plugin-uri înscriere';
$string['manageinstance'] = 'Administrare';
$string['migratetomanual'] = 'Migreaza catre inscrieri manuale';
$string['nochange'] = 'Nici o schimbare';
$string['noexistingparticipants'] = 'Nu există participanți';
$string['nogroup'] = 'Nu există niciun grup';
$string['noguestaccess'] = 'Vizitatorii nu pot accesa acest curs.';
$string['none'] = 'Nici unul';
$string['notenrollable'] = 'Nu te poți înscrie singur la acest curs.';
$string['notenrolledusers'] = 'Alți utilizatori';
$string['otheruserdesc'] = 'Urmatorii utilizatori nu au fost inscrisi la acest curs, dar au roluri in cadrul acestuia, mostenite sau atribuite.';
$string['participationactive'] = 'Activ';
$string['participationeffectivelysuspended'] = 'Suspendat cu succes';
$string['participationeffectivelysuspended_help'] = 'Notă: Starea este suspendat cu succes, deoarece metoda de înscriere utilizată pentru acest cursant este dezactivată în prezent. Reactivați această metodă pentru a restabili starea activă pentru toți cursanții care au folosit-o.';
$string['participationstatus'] = 'Stare';
$string['participationsuspended'] = 'Suspendat';
$string['periodend'] = 'până la {$a}';
$string['periodnone'] = 'inscrisi {$a}';
$string['periodstart'] = 'de la {$a}';
$string['periodstartend'] = 'de la {$a->start} până la {$a->end}';
$string['proceedtocourse'] = 'Mai departe spre conținutul cursului';
$string['recovergrades'] = 'Daca este posibil, recuperati notele vechi ale utilizatorilor';
$string['rolefromcategory'] = '{$a->role} (Mostenit de la categoria cursului)';
$string['rolefrommetacourse'] = '{$a->role} (Mostenit de la cursul parinte)';
$string['rolefromsystem'] = '{$a->role} (Atribuit la nivelul site-ul)';
$string['rolefromthiscourse'] = '{$a->role} (Alocate la acest curs)';
$string['sendfromcoursecontact'] = 'De la contactul cursului';
$string['sendfromkeyholder'] = 'De la detinatorul chei';
$string['sendfromnoreply'] = 'De la adresa no-reply';
$string['startdatetoday'] = 'Azi';
$string['synced'] = 'Sincronizat';
$string['testsettings'] = 'Testeaza setarile';
$string['testsettingsheading'] = 'Testeaza setarile de inscriere - {$a}';
$string['totalenrolledusers'] = '{$a} utilizatori înscriși';
$string['totalotherusers'] = '{$a} alți utilizatori';
$string['unassignnotpermitted'] = 'Nu aveți permisiunea de a anula roluri în acest curs';
$string['unenrol'] = 'Revocă înscrierea';
$string['unenrolconfirm'] = 'Chiar vrei să anulezi înscrierea utilizatorului "{$a->user}" de la cursul "{$a->course}"?';
$string['unenrolme'] = 'Revocă înscrierea la {$a}';
$string['unenrolnotpermitted'] = 'Nu aveti permisiunea sau nu puteti inactiva acest utilizator de la acest curs.';
$string['unenrolroleusers'] = 'Revocă înscriere utilizatori';
$string['unenroluser'] = 'Anulare inscriere {$a}';
$string['uninstallmigrating'] = 'Migrarea "{$a}" inscrisi';
$string['unknowajaxaction'] = 'Acțiune solicitată necunoscută';
$string['unlimitedduration'] = 'Nelimitat';
$string['usersearch'] = 'Căutați';
$string['withselectedusers'] = 'Cu utilizatorii selectați';
