<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilizați acest serviciu pentru a accepta note din instrument';
$string['ltiservice_basicoutcomes'] = 'Rezultate de bază';
$string['ltiservice_basicoutcomes_help'] = 'Permiteți instrumentului să-și salveze și să-și recupereze notele într-o coloană de notă asociată cu fiecare link.';
$string['notallow'] = 'Nu utilizați acest serviciu';
$string['pluginname'] = 'Serviciu Rezultate de Bază';
$string['privacy:metadata:externalpurpose'] = 'Aceste informații sunt trimise către un furnizor extern LTI.';
$string['privacy:metadata:grade'] = 'Clasele instrumentului de utilizator care utilizează consumatorul LTI.';
$string['privacy:metadata:userid'] = 'ID-ul utilizatorului care utilizează consumatorul LTI.';
