<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Clasa CSS pentru audio';
$string['audioextensions'] = 'Extensii de fișiere audio';
$string['configaudiocssclass'] = 'O clasă CSS care va fi adăugată la elementul &lt;audio&gt;.';
$string['configaudioextensions'] = 'O listă separată prin virgule a extensiilor de fișiere audio acceptate. VideoJS va încerca să utilizeze playerul video nativ al browserului atunci când este disponibil și se va întoarce la un player Flash pentru alte formate dacă Flash este acceptat de browser și rezerva Flash este activată mai jos.';
$string['configlimitsize'] = 'Dacă este activat, iar lățimea și înălțimea nu sunt specificate, videoclipul se va afișa cu lățimea și înălțimea implicite. Altfel se va întinde la lățimea maximă posibilă.';
$string['configvideocssclass'] = 'O clasă CSS care va fi adăugată la elementul &lt;video&gt;. De exemplu, clasa CSS „vjs-big-play-centered” va plasa butonul de redare în mijloc. Pentru detalii, inclusiv modul de setare a unui skin personalizat, consultați docs.videojs.com.';
$string['configvideoextensions'] = 'O listă separată prin virgule a extensiilor de fișiere video acceptate. VideoJS va încerca să utilizeze playerul video nativ al browserului atunci când este disponibil și se va întoarce la un player Flash pentru alte formate dacă Flash este acceptat de browser și rezerva Flash este activată mai jos.';
$string['configyoutube'] = 'Utilizați VideoJS pentru a reda videoclipuri YouTube. Rețineți că playlist-urile YouTube nu sunt încă acceptate de VideoJS.';
$string['limitsize'] = 'Limitează dimensiune';
$string['pluginname'] = 'VideoJS player';
$string['pluginname_help'] = 'Un wrapper JavaScript pentru fișierele video redate de playerul video nativ al browserului cu o rezervă Flash player. (Suportul pentru formatare depinde de browser.)';
$string['videocssclass'] = 'Clasa CSS pentru video';
$string['videoextensions'] = 'Extensii de fișiere video';
$string['youtube'] = 'Videoclipuri YouTube';
