<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Evaluare';
$string['activity_log_rating_by'] = 'Evaluare/clasificare după {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Evaluare făcută de {$a} <i>(detaliile evaluatorului au fost eliminate)</i>';
$string['add_comment'] = 'Adăugați un comentariu opțional';
$string['add_raters'] = 'Adăugați evaluatori';
$string['add_rating'] = 'Adăugați evaluare';
$string['comment'] = 'Comentariu';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competențe';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} competență';
$string['date'] = 'Dată';
$string['edit_rating'] = 'Editează evaluare';
$string['edit_rating_a11y'] = 'Editează evaluare pentru {$a}';
$string['error'] = 'Eroare';
$string['error_no_raters'] = 'Nu s-au adăugat evaluatori';
$string['error_ratings_not_saved'] = 'A apărut o eroare și evaluările dvs. nu au fost salvate.';
$string['error_user_lacks_role_for_any'] = 'Nu există utilizatori pe care să vi se permită să îi evaluați';
$string['error_user_lacks_role_for_user'] = 'Nu aveți rolul {$a} pentru acest utilizator';
$string['filter_no_competencies'] = 'Nici o competență nu corespunde criteriilor dvs. de selecție.';
$string['filter_no_users'] = 'Niciun utilizator nu corespunde criteriilor dvs. de căutare.';
$string['filter_previously_rated'] = 'Evaluat anterior';
$string['filter_rating_history'] = 'Istoricul evaluărilor';
$string['filter_reason_assigned'] = 'Motivul atribuit';
$string['filter_update_selection'] = 'Actualizați selecția';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Ultima evaluare';
$string['last_rating_given'] = 'Evaluare anterioară';
$string['last_rating_given_other_tooltip'] = 'Ultima evaluare pe care acest angajat a primit-o de la o persoană în acest rol';
$string['last_rating_given_self_tooltip'] = 'Ultima  evaluare pe care ți-ai acordat-o pentru această competență';
$string['modal_confirm_update_filters_body'] = '<p>Aveți evaluări netrimise. Dacă aplicați filtrele pentru a modifica selecția de competențe, veți pierde aceste modificări nesalvate.</p><p> Sigur doriți să actualizați selecția?</p>';
$string['modal_confirm_update_filters_title'] = 'Confirmați actualizarea selecției';
$string['modal_confirm_update_role_body'] = '<p>Aveți evaluări netrimise. Dacă schimbați rolul pe care îl evaluați, veți pierde aceste modificări nesalvate.</p><p> Sigur doriți să vă schimbați rolul?</p>';
$string['modal_confirm_update_role_title'] = 'Confirmați actualizarea rolului';
$string['modal_submit_ratings_confirmation_question'] = 'Doriți să trimiteți aceste evaluări?';
$string['modal_submit_ratings_confirmation_title'] = 'Trimiteți evaluări și comentarii';
$string['modal_submit_ratings_summary_plural_other'] = 'Ați evaluat {$a->subject_user} în funcție de {$a->amount} competențe.';
$string['modal_submit_ratings_summary_plural_self'] = 'V-ați evaluat în privința competențelor {$a->amount}.';
$string['modal_submit_ratings_summary_singular_other'] = 'Ați evaluat {$a->subject_user} pentru 1 competență';
$string['modal_submit_ratings_summary_singular_self'] = 'V-ați evaluat pentru 1 competență.';
$string['never_rated'] = 'Niciodată evaluat';
$string['new_rating'] = 'Evaluare nouă';
$string['no_assessors_can_rate'] = 'Nu există evaluatori cărora să li se permite să evalueze';
$string['no_rateable_competencies'] = 'Nu există competențe disponibile pentru evaluare.';
$string['no_rating_given'] = 'Nu a fost acordată niciun evaluare';
$string['notification_ratings_saved_plural'] = 'Evaluările dvs. au fost salvate.';
$string['notification_ratings_saved_singular'] = 'Evaluarea dvs. a fost salvată.';
$string['number_of_people'] = '{$a} persoane';
$string['pluginname'] = 'Evaluare manuală';
$string['rate'] = 'Evaluați';
$string['rate_competencies'] = 'Evaluați competențele';
$string['rate_competencies_for_user'] = 'Evaluați competențele pentru {$a}';
$string['rate_competency_a11y'] = 'Evaluați competența: {$a}';
$string['rater'] = 'Evaluator';
$string['rater_details_removed'] = '(detaliile evaluatorului au fost eliminate)';
$string['raters'] = 'Evaluatori';
$string['raters_info'] = 'Evaluările manuale se aplică tuturor sarcinilor curente pentru această competență.';
$string['rate_user'] = 'Evaluați {$a}';
$string['rating'] = 'Evaluare';
$string['rating_as_a'] = 'Evaluare în calitate de';
$string['rating_as_appraiser'] = 'Evaluare în calitate de evaluator';
$string['rating_as_manager'] = 'Evaluare în calitate de manager';
$string['rating_by'] = 'Evaluare de';
$string['rating_done'] = 'Terminat';
$string['rating_none'] = 'Fără evaluare';
$string['rating_set_to_none'] = 'Setați la „Fără evaluare”';
$string['receive_a_rating'] = 'Primiți o evaluare de la un evaluator';
$string['role_appraiser'] = 'Evaluator';
$string['role_appraiser_prefix'] = 'un evaluator';
$string['role_manager'] = 'Manager';
$string['role_manager_prefix'] = 'un manager';
$string['role_self'] = 'Dvs.';
$string['search_people'] = 'Căutați persoane';
$string['select...'] = 'Selectați...';
$string['select_raters'] = 'Selectați evaluatori';
$string['select_scale_value'] = 'Selectați valoarea scării';
$string['self_assessment'] = 'Auto-evaluare';
$string['unsaved_ratings_warning'] = 'Aveți evaluări nesalvate';
$string['userdataitemmanual_rating_other'] = 'Evaluări manuale pentru alte persoane';
$string['userdataitemmanual_rating_other_help'] = 'La curățarea acestui articol, evaluarea va fi anonimizată (numele evaluatorului a fost înlocuit cu un text care indică faptul că a fost eliminat). Evaluarea în sine (valoarea scării, rolul în care a fost acordată evaluarea și orice comentarii asociate) va rămâne.';
$string['userdataitemmanual_rating_self'] = 'Evaluări manuale despre sine';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Vizualizați tot';
$string['view_comment'] = 'Vizualizați comentariu';
$string['viewing_single_competency'] = 'Vizualizarea dvs. este filtrată în prezent pentru a afișa o singură competență.';
$string['your_rating'] = 'Evaluarea ta';
