<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID-ul de client';
$string['clientsecret'] = 'Parola client';
$string['existingfolder'] = 'Dosar existent pentru a pune in fisier(e)';
$string['folderclash'] = 'Dosarul pe care ai cerut sa-l creezi deja exista!';
$string['foldercreatefailed'] = 'Nu a reusit sa creeze folderul tinta pe Box';
$string['folderlistfailed'] = 'Nu a reusit obtinerea dosarului listat de Box';
$string['missinghttps'] = 'Necesar HTTPS';
$string['missinghttps_help'] = 'Box va functiona doar cu un site web HTTPS activat.';
$string['missingoauthkeys'] = 'Lipseste ID-ul si parola clientului';
$string['missingoauthkeys_help'] = 'Nu exista nici un ID-ul de client sau parola de configurat pentru acest plugin. Puteti obtine una dintre acestea de la pagina dezvoltare Box.';
$string['newfolder'] = 'Dosar nou pentru a pune fisier(e)';
$string['noauthtoken'] = 'Nu a putut obtine un semn de autentificare pentru utilizarea in aceasta sesiune';
$string['notarget'] = 'Trebuie sa specificati fie un dosar existent sau un nou dosar pentru a-l incarca';
$string['noticket'] = 'Nu a putea obtine un ticket de la Box pentru a incepe sesiunea de autentificare';
$string['password'] = 'Parola ta Box (nu va fi stocata)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Nu a reusit sa trimita continutul la Box: {$a}';
$string['setupinfo'] = 'Instructiunile de configurare';
$string['setupinfodetails'] = 'Pentru a obține un ID de client și un secret, logați-vă în Box și accesați <a href="{$a->servicesurl}"> Pagina dezvoltatori Box</a>. Mergeți la \'Creează noi aplicații\' și creați o nouă aplicație pentru site-ul Totara. ID-ul clientului și secretul/parola, vor fi afișate în secțiunea \'Parametri OAuth2\'
Opțional, puteți furniza și alte informații despre site-ul dvs. Totara.';
$string['sharedfolder'] = 'Partajati';
$string['sharefile'] = 'Partajati acest dosar?';
$string['sharefolder'] = 'Partajati acest nou dosar?';
$string['targetfolder'] = 'Dosar tinta';
$string['tobecreated'] = 'Pentru a fi creata';
$string['username'] = 'Numele dvs. de utilizator Box (nu va fi stocata)';
$string['warninghttps'] = 'Box cere site-ul dvs. sa folositi HTTPS pentru ca portofoliul sa functioneze.';
