<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Acțiuni';
$string['bookingstatus'] = 'Status programare';
$string['cancelledattendees'] = 'Număr programări anulate';
$string['declinedattendees'] = 'Număr participanți refuzați';
$string['discountcost'] = 'Cost cu reducere';
$string['duration'] = 'Durată';
$string['eventfinishdatetime'] = 'Data/Timp Final Eveniment';
$string['eventstartdatetime'] = 'Data/Timp Inceput Eveniment';
$string['eventtimecreated'] = 'Eveniment Creat';
$string['ftfname'] = 'Nume seminar';
$string['fullyattended'] = 'Număr de participanți până la final';
$string['lastupdated'] = 'Ultima Actualizare';
$string['lastupdatedby'] = 'Ultima Actualizare De';
$string['minbookings'] = 'Numărul minim de programări';
$string['noone'] = 'Nimeni';
$string['normalcost'] = 'Cost normal';
$string['noshowattendees'] = 'Număr de neprezentări';
$string['numspaces'] = 'Locuri disponibile';
$string['overallstatus'] = 'Status general';
$string['overbookingallowed'] = 'Supraprogramare permisă';
$string['partiallyattended'] = 'Număr de participanți cu participare parțială';
$string['sessionroles'] = 'Roluri eveniment';
$string['signupenddate'] = 'Data limită de înregistrare';
$string['signupstartdate'] = 'Data începere înregistrare';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Listează toate evenimentele seminarului.';
$string['sourcetitle'] = 'Evenimente seminar';
$string['totalnumattendees'] = 'Număr de participanți (inclusiv Aprobări în așteptare, Aprobate și pe lista de așteptare)';
$string['type_asset'] = 'Active';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_room'] = 'Sală';
$string['type_facetoface_session'] = 'Câmpuri personalizate eveniment';
$string['type_facetoface_sessioncancel'] = 'Câmouri personalizate anulare eveniment';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sală';
$string['type_session'] = 'Eveniment';
$string['unabletoattend'] = 'Numărul celor care nu pot participa';
$string['unknowndate'] = 'Necunoscut';
$string['userstatus'] = 'Status privitor';
$string['userstatus:approved'] = 'Aprobat';
$string['userstatus:booked'] = 'Inscris';
$string['userstatus:declined'] = 'Refuzat';
$string['userstatusdefault'] = 'Statusul meu';
$string['userstatus:event_cancelled'] = 'Eveniment anulat';
$string['userstatus:fully_attended'] = 'Participare integrala';
$string['userstatus:no_show'] = 'Nu a participat';
$string['userstatus:not_set'] = 'Nesetat';
$string['userstatus:partially_attended'] = 'Participare partiala';
$string['userstatus:requested'] = 'Cerut';
$string['userstatus:requestedadmin'] = 'Cerut';
$string['userstatus:requestedrole'] = 'Solicitat';
$string['userstatus:session_cancelled'] = 'Sesiune anulata';
$string['userstatus:unable_to_attend'] = 'În imposibilitatea de a participa la';
$string['userstatus:user_cancelled'] = 'Anulat';
$string['userstatus:waitlisted'] = 'Pe lista de asteptare';
$string['waitlistattendees'] = 'Număr participanți pe lista de așteptare';
