<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Acțiuni';
$string['activity_type'] = 'Tip activitate';
$string['activity_types'] = 'Tipuri activitate';
$string['add_another'] = 'Adăugați alte...';
$string['additional_text_fields'] = 'Câmp(uri) de text suplimentar(e)';
$string['additional_text_fields_subheading'] = 'După selectarea sursei de informații text necesare, bifați opțiunea „Includeți eticheta” pentru a afișa eticheta câmpului de text alături de informații.';
$string['additional_text_placeholders'] = 'Substituenți de text suplimentari';
$string['additional_text_placeholders_detail'] = 'Substituenți de text suplimentari';
$string['additional_text_placeholders_detail_help'] = 'Această setare definește câți substituenți de text suplimentari doriți să afișați în fereastra de detalii. Veți defini sursa acestui conținut în fila „Detalii”.';
$string['additional_text_placeholders_help'] = 'Această setare definește câți substituenți de text suplimentari doriți să afișați în fiecare placă / element de listare. Veți defini sursa acestui conținut în fila „Element”.';
$string['back_button'] = 'Găsiți învățarea';
$string['browse_by'] = 'Răsfoiți meniul';
$string['browse_by_help'] = 'Această setare definește câmpul care va fi afișat vizibil deasupra catalogului în scopuri de navigare. Rețineți că meniul de navigare permite doar o selecție la un moment dat, spre deosebire de filtrele care permit selecții multiple.';
$string['catalog'] = 'Catalog';
$string['catalog:configurecatalog'] = 'Configurați catalog';
$string['catalog_enhanced'] = 'Raport';
$string['catalog_heading'] = 'Găsiți învățarea';
$string['catalog_old'] = 'Categorie';
$string['catalog_title'] = 'Catalog';
$string['catalog_totara'] = 'Grilă';
$string['catalogtype'] = 'Vizualizare implicită a catalogului';
$string['category'] = 'Categorie';
$string['changes_saved'] = 'Schimbarile au fost salvate. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Modificările au fost salvate și vor apărea imediat ce procesarea este finalizată.';
$string['closedetails'] = 'Închide';
$string['configcatalogtype'] = 'Alegeți vizualizarea implicită a catalogului de învățare. Notă: catalogul grilei necesită timp pentru procesare. Veți fi notificat când acest proces este finalizat';
$string['configcoursesperpagetotaracatenabled'] = 'Catalogul grilă este activat. Puteți modifica numărul de înregistrări afișate pe pagina de catalog.';
$string['configurecatalog'] = 'Configurați catalogul';
$string['contents'] = 'Cuprins';
$string['copy_link_to_clipboard'] = 'Copiați linkul în clipboard';
$string['count_exact'] = '{$a} articole';
$string['count_none'] = 'Fără articole';
$string['count_up_to'] = 'Până la {$a} articole';
$string['createx'] = 'Creați {$a}';
$string['custom'] = 'Personalizați >';
$string['default_option_group'] = 'Sistem';
$string['delete'] = 'Ștergeți';
$string['delete_filter'] = 'Ștergeți filtru';
$string['description'] = 'Descriere';
$string['description_detail'] = 'Descriere';
$string['description_detail_help'] = 'Această setare permite ca un scurt paragraf de text, de obicei un scurt rezumat, să apară pe o fereastră cu detalii. Veți defini sursa acestui text în fila „Detalii”.';
$string['description_help'] = 'Această setare permite un scurt paragraf de text, de obicei un scurt rezumat, să apară pe articolul din catalog. Veți defini sursa textului în fila „Element”.';
$string['details'] = 'Detalii';
$string['details_content'] = 'Detalii conținut';
$string['details_content_help'] = 'writeme: D';
$string['details_content_placeholders'] = 'Substituenți detaliu conținut';
$string['details_content_placeholders_subheading'] = 'Această secțiune a formularului vă permite să definiți substituenții de conținut pentru fereastra „Detalii” a fiecărui articol din catalog (fereastra cu detalii apare sub un articol atunci când faceți clic pe el). Conținutul real de afișat este specificat în următoarea filă „Detalii”.';
$string['details_title'] = 'Titlu';
$string['details_title_subheading'] = 'Acest formular definește conținutul care trebuie afișat în substituentele ferestrei de detalii (acestea au fost definite în fila anterioară „Șabloane” ).';
$string['discard'] = 'Renunțați';
$string['discard_unsaved_changes'] = 'Renunțați la modificările nesalvate?';
$string['empty_select_option_hint'] = 'Selectați...';
$string['empty_select_source_option'] = 'Selectați sursa ...';
$string['empty_select_value_option'] = 'Selectați valoarea ...';
$string['enable_checkbox'] = 'Permiteți/activați';
$string['enabled'] = 'Activat';
$string['error_browse_by_custom_invalid'] = 'trebuie selectat un meniu de navigare personalizat atunci când este selectată opțiunea „Personalizat”.';
$string['error_featured_learning_inconsistent'] = 'O sursă și o valoare trebuie selectate când este activată „Învățare recomandată”.';
$string['featured'] = 'Recomandate';
$string['featured_learning'] = 'Învățare recomandată';
$string['featured_learning_help'] = 'Această setare vă permite să definiți anumite elemente ca „Recomandate”, ceea ce înseamnă că pot fi afișate în partea de sus a catalogului înainte de articole care nu sunt prezentate.';
$string['filter_heading'] = 'Filtrați Antet';
$string['filters'] = 'Filtre';
$string['filtershide'] = 'Ascunde filtre';
$string['filtersshow'] = 'Arată filtre';
$string['filters_subheading'] = 'Definiți Sursele de Filtrare disponibile care permit unui utilizator să rafineze elementele afișate în catalog.';
$string['filtersused'] = 'Filtre folosite';
$string['fts_search_input'] = 'Caută';
$string['full_name'] = 'Numele complet';
$string['general'] = 'General';
$string['hero_data'] = 'Date Hero';
$string['hero_data_type'] = 'Tip de date Hero';
$string['hero_data_type_help'] = 'Aceasta specifică informațiile cu care doriți să le atrageți atenția elevilor prin accent vizual. Datele Hero sunt afișate în colțul din stânga sus al unei plăcuțe reprezentând un articol sau listă de învățare.

Alegeți dintre:
* ** Niciunul **: Nu afișați date hero

* ** Text **: afișați un substituent pentru conținut text (veți defini conținutul real în fila „Articol”)

* ** Pictogramă **: afișați un substituent conținut imagine(veți defini conținutul real în fila „Articol”)';
$string['icon'] = 'Pictogramă';
$string['icon_placeholders'] = 'Substituenți pictograme';
$string['icon_placeholders_detail'] = 'Substituenți pictograme';
$string['icon_placeholders_detail_help'] = 'Activați această opțiune pentru a permite afișarea pictogramelor în fereastra de detalii. Veți defini sursa conținutului pictogramei în fila „Detalii”.';
$string['icon_placeholders_help'] = 'Activați această opțiune pentru a permite afișarea pictogramelor pe articolele din catalog. Veți defini sursa conținutului pictogramei în fila „Articol”.';
$string['icon_sources'] = 'Surse pictograme';
$string['image'] = 'Imagine';
$string['include_in_catalog'] = 'Includeți în catalog';
$string['include_label'] = 'Includeți etichetă';
$string['item'] = 'Articol';
$string['item_content_placeholders'] = 'Substituenți conținut articol';
$string['item_content_placeholders_subheading'] = 'Această secțiune a formularului vă permite să definiți substituenții de conținut pentru fiecare articol de catalog (pentru vizualizări de plăcuțe și liste). Atenție! Conținutul real de afișat este specificat în următoarea filă „Articol”.';
$string['items'] = 'Articole';
$string['items_per_load'] = 'Articole per „încărcați mai mult”';
$string['items_per_load_help'] = 'Această opțiune determină câte articole vor fi afișate inițial în catalog și după fiecare clic al butonului „încărcați mai multe”.';
$string['item_subheading'] = 'Acest formular definește conținutul care trebuie afișat în substituentele articolului de catalog (acestea au fost definite în fila anterioară „Șabloane”).';
$string['learning_type'] = 'Tipul de formare';
$string['list_only'] = 'Doar listă';
$string['list_view'] = 'Vizualizare listă';
$string['load_more'] = 'Încarcă mai mult';
$string['menuitemfindlearning'] = 'Găsiți formarea';
$string['menuitemfindlearningdisabled'] = 'Găsiți formarea (catalogul rețelei/grilei)';
$string['move_down'] = 'Mutați în jos';
$string['move_filter_down'] = 'Mutați filtrul în jos';
$string['move_filter_up'] = 'Mutați filtrul în sus';
$string['move_up'] = 'Mutați în sus';
$string['pluginname'] = 'Catalogul cursurilor';
$string['progress_bar'] = 'Bara de progres';
$string['providertype'] = 'Tipul furnizorului';
$string['redirect_message_catalog_not_configured'] = 'Pagina pe care o căutați nu mai este activă. Toate cursurile pot fi găsite în {$a->go_to_active_catalog}';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Găsiți formarea';
$string['refresh_catalog_data_task'] = 'Actualizați datele din catalog';
$string['results_empty'] = 'Nicio formare disponibilă nu se potrivește căutării dvs.';
$string['rich_text_content'] = 'Conținut text îmbogățit';
$string['rich_text_content_help'] = 'Conținutul formatat cu text îmbogățit (de exemplu, un câmp de curs, program sau rezumat de certificare sau un câmp personalizat de tip zonă de text) poate fi adăugat la fereastra de detalii pentru fiecare articol din catalog.';
$string['save'] = 'Salvați';
$string['searchmetadata'] = 'Căutați metadate';
$string['searchterms'] = 'Termeni de căutare (cuvinte unice, separate prin spațiu)';
$string['searchterms_certification_help'] = 'Adăugați termeni de căutare relevanți (cu excepția numelui și descrierii certificării) pentru a ajuta cursanții să găsească această formare la căutarea în catalog. Aceste metadate sunt invizibile pentru cursanți. Puteți adăuga termeni relativ slabi și variante de ortografie obișnuite, de exemplu, termeni de căutare eficienți pentru o certificare numită „Istoria mașinilor” includ „auto”, „automobil” și „otomobil”.';
$string['searchterms_course_help'] = 'Adăugați termeni de căutare relevanți (cu excepția numelui și descrierii cursului) pentru a ajuta cursanții să găsească această formare la căutarea în catalog. Aceste metadate sunt invizibile pentru cursanți. Puteți adăuga termeni relativ slabi și variații de ortografie obișnuite, de exemplu, termeni de căutare eficienți pentru un curs numit „Istoria mașinilor” includ „auto”, „automobile” și „otomobile”.';
$string['searchterms_program_help'] = 'Adăugați termeni de căutare relevanți (în afară de numele și descrierea programului) pentru a ajuta cursanții să găsească această formare la căutarea în catalog. Aceste metadate sunt invizibile pentru cursanți. Puteți adăuga termeni relativ slabi și variații de ortografie obișnuite, de exemplu, termeni de căutare eficienți pentru un program numit „Istoria mașinilor” includ „auto”, „automobil” și „otomobil”.';
$string['share'] = 'Partajează';
$string['share_link_description'] = 'Este posibil ca persoanele cu care distribuiți această adresă URL să nu vadă aceleași elemente de catalog ca dvs., din cauza diferențelor de vizibilitate și permisiuni.';
$string['sort_by'] = 'Filtrează după';
$string['sort_featured'] = 'Recomandate';
$string['sort_score'] = 'Relevanță';
$string['sort_text'] = 'Alfabetic';
$string['sort_time'] = 'Cele mai recente';
$string['source'] = 'Sursă';
$string['templates'] = 'Șabloane';
$string['text'] = 'Text';
$string['tile_and_list'] = 'Plăcuțeși listă';
$string['tile_only'] = 'Doar plăcuțe';
$string['tile_view'] = 'Vizualizare plăcuțe';
$string['title'] = 'Titlu';
$string['totara_catalog_disabled'] = 'Catalogul nu este activat pe acest site';
$string['undo_changes'] = 'Anulează modificările';
$string['view_catalog'] = 'Vizualizați catalogul.';
$string['view_options'] = 'Vizualizați opțiunile';
$string['warning_empty_catalog'] = '„Include în catalog” nu are selecții și va avea ca rezultat un catalog gol.';
