<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Nivel de realizare';
$string['achieve_proficiency_in_child_competencies'] = 'Obțineți experiență (nivel avansat) în competențele copilului';
$string['achieve_proficiency_in_other_competencies'] = 'Obțineți experiență (nivel avasat) în alte competențe';
$string['aggregate_all'] = 'TOATE';
$string['aggregate_any'] = 'Completați orice {$a->x}';
$string['aggregation'] = 'Agregare';
$string['approve_list'] = 'Aprobare: {$a}';
$string['approve_none'] = 'Aprobare: Niciuna';
$string['assign_competency'] = 'Atribuiți competența';
$string['cancel'] = 'Anulare';
$string['competencies'] = 'Competențe';
$string['complete'] = 'Complet';
$string['complete_all'] = 'Completați toate';
$string['complete_any'] = 'Complet';
$string['complete_courses'] = 'Cursuri complete';
$string['completion'] = 'Completare';
$string['confirm_assign_competency_body_by_other'] = 'Competența {$a} va fi adăugată la profilul acestui utilizator și realizările în legătură cu aceasta vor fi urmărite. Sigur doriți să îi atribuiți această competență?';
$string['confirm_assign_competency_body_by_self'] = 'Competența {$a} va fi adăugată la profilul dvs. și realizările dvs. în legătură cu aceasta vor fi urmărite. Sigur doriți să vă atribuiți această competență?';
$string['confirm_assign_competency_title'] = 'Confirmați sarcina';
$string['courses'] = 'Cursuri';
$string['courses_required'] = 'numai {$a} este obligatoriu';
$string['criteria'] = 'Criterii';
$string['criterion'] = 'Criteriu';
$string['criterion_not_found'] = 'Criteriile nu au fost găsite';
$string['done'] = 'Terminat';
$string['error'] = 'Eroare';
$string['error_competency_assignment'] = 'A apărut o eroare și misiunea nu a putut fi creată.';
$string['error_invalid_configuration'] = 'Configurarea criteriului nu este validă';
$string['go_to_course'] = 'Mergeți la curs';
$string['hidden_course'] = 'Acest curs nu este disponibil pentru vizualizare';
$string['info'] = 'Informație';
$string['network_error'] = 'Eroare de rețea';
$string['no'] = 'Nu';
$string['no_competencies'] = 'Nu există competențe disponibile pentru vizualizare';
$string['no_courses'] = 'Nu există cursuri disponibile pentru vizualizare';
$string['not_available'] = 'Nu e disponibil';
$string['not_complete'] = 'Incomplet';
$string['pluginname'] = 'Criterii Totara';
$string['progress'] = 'Progres';
$string['remove_item'] = 'Eliminați articolul';
$string['required_only'] = 'Numai {$a} este obligatoriu';
$string['self_assign_competency'] = 'Competența de auto-atribuire';
$string['type'] = 'Tip';
$string['view_competency'] = 'Vizualizați competența';
