<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ro', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponibil';
$string['currentsetup'] = 'Setare curentă';
$string['description'] = 'Configurare personalizată de setări implicite (configuration flavour):  {$a}';
$string['disabled'] = 'Dezactivat';
$string['enforceflavour'] = 'Impune configurarea curentă personalizată  (Enforce current flavour)';
$string['error_missing_flavour_name'] = 'Vă rugăm să specificați un nume de gust. Câmpul nu poate rămâne gol';
$string['features'] = 'Caracteristici avansate';
$string['flavouroverview'] = 'Vizualizare de ansamblu pentru caracteristică';
$string['helpabout'] = 'Despre {$a}';
$string['off'] = 'Inactiv';
$string['on'] = 'Activ';
$string['pluginname'] = 'Preferințe';
$string['setting_core_audiencevisibility'] = 'vizibiliate bazată pe grup țintă';
$string['setting_core_audiencevisibility_desc'] = 'Vizibilitatea bazată pe grup țintă, vă permite să limitați catalogul de cursuri, astfel încât cursanții să vadă doar cursurile, programele și certificările potrivite pentru ei, bazate pe  grupul țintă în care sunt încadrați.';
$string['setting_core_enableappraisals'] = 'Evaluări (vechi/moștenire)';
$string['setting_core_enableappraisals_desc'] = 'Evaluările online sunt formulare personalizate create de administratorii de site-uri pentru a permite cursanților, managerilor, managerilor managerului și evaluatorilor să răspundă la întrebări și să revizuiască munca unui cursant în ceea ce privește obiectivele și componentele planului de învățare. Această caracteristică a fost înlocuită cu Activități de performanță.';
$string['setting_core_enablebadges'] = 'Ecusoane';
$string['setting_core_enablebadges_desc'] = 'Ecusoanele deschise sunt certificatele digitale care se înmânează manual sau automat cursanților, în funcție de activitatea lor și de finalizarea cursurilor.';
$string['setting_core_enablecertifications'] = 'Certificări';
$string['setting_core_enablecertifications_desc'] = 'Certificările oferă posibilitatea de a face cursurile pe etape, impunând condițiile necesare și obligând cursanții să se recertifice, prin reluarea cursurilor în mod regulat.';
$string['setting_core_enablecompetencies'] = 'Competențe';
$string['setting_core_enablecompetencies_desc'] = 'Competențele Totara permit administratorilor siteurilor să definească abilitățile și cunoștințele pe care un cursant trebuie să le dețină și pe care managerii le evaluează ca performanță.';
$string['setting_core_enablecompetency_assignment'] = 'Atribuirea competențelor';
$string['setting_core_enablecompetency_assignment_desc'] = 'Atribuirea competențelor vă permite să aveți metode avansate de atribuire a competențelor utilizatorilor, direct sau prin intermediul grupurilor de utilizatori, de asemenea, permite configurarea detaliată a criteriilor de realizare pentru fiecare competență.';
$string['setting_core_enablecompletionimport'] = 'Import finalizat';
$string['setting_core_enablecompletionimport_desc'] = 'Aceasta importă înregistrările istorice de finalizare dintr-un fișier CSV și înscrie utilizatorii în cursurile specificate. Toate completările importate care se referă la cursurile care există în prezent pe sistem vor fi adăugate ca Înregistrare a învățării anterioare (Terminări RPL). Acest lucru va fi indicat în rapoartele care includ aceste completări importate.';
$string['setting_core_enablecontainer_workspace'] = 'Spații de lucru';
$string['setting_core_enablecontainer_workspace_desc'] = 'Spațiile de lucru permit membrilor să creeze și să descopere conținut și să colaboreze între ei, într-un singur loc. De exemplu, pot posta și comenta discuții, pot partaja fișiere, resurse și playlist-uri.';
$string['setting_core_enablecourserpl'] = 'Arhiva de Învățare';
$string['setting_core_enablecourserpl_desc'] = 'Arhiva de Învățare permite cursanților vizualizarea istoricul lor în Totara, inclusiv cursurile, competențele, programele și certificările la care au fost repartizați.';
$string['setting_core_enableengage_resources'] = 'Biblioteca (toate tipurile de resurse, playlist-uri)';
$string['setting_core_enableengage_resources_desc'] = 'Biblioteca permite utilizatorilor să creeze și să partajeze resurse / liste de redare în cadrul Bibliotecii lor, precum și să acceseze resurse / playlis-uri care au fost salvate și partajate cu ei.';
$string['setting_core_enableevidence'] = 'Dovezi/probe';
$string['setting_core_enableevidence_desc'] = 'Dovezile oferă o modalitate de a încărca dovezi că au realizat ceva în afara platformei';
$string['setting_core_enablefeedback360'] = 'Feedback 360 (moștenire/vechi)';
$string['setting_core_enablefeedback360_desc'] = 'Feedbackul la 360 ° oferă un mecanism pentru ca utilizatorii individuali să primească feedback cu privire la progresul lor de la un grup de colegi. Această caracteristică a fost înlocuită cu Activități de performanță.';
$string['setting_core_enableglobalrestrictions'] = 'Restricții Raport';
$string['setting_core_enableglobalrestrictions_desc'] = 'Restricțiile pentru raportul global permit aplicarea regulilor pentru un raport, ce restricționează rezultatele raportate doar la cele care aparțin utilizatorilor pe care vă este permis să-i vizualizați.';
$string['setting_core_enablegoals'] = 'Obiective';
$string['setting_core_enablegoals_desc'] = 'Obiectivele permit organizațiilor să definească domeniile cheie în care doresc ca angajații să dobândească abilități sau/și cunoștințe pe parcursul unui an.  Obiectivele pot fi repartizate în funcție de organizația angajatului, poziția sau grupul țintă din care face parte, astfel încât managerul să poată urmări atingerea acestor obiective';
$string['setting_core_enablelearningplans'] = 'Planuri de învățare';
$string['setting_core_enablelearningplans_desc'] = 'Planurile de învățare sunt căi personalizate de dezvoltare care permit cursanților și managerilor acestora să desemneze și să urmărească progresul cursantului, competențele, obiectivele și programele.';
$string['setting_core_enableml_recommender'] = 'Motor de recomandări pentru învățarea automată';
$string['setting_core_enableml_recommender_desc'] = 'Motorul Recomandări împinge conținutul personalizat recomandat special pentru utilizatori (de exemplu,playlist-uri, resurse, sondaje, spații de lucru).';
$string['setting_core_enablemyteam'] = 'Echipa';
$string['setting_core_enablemyteam_desc'] = 'Tabloul de bord pentru Echipa permite managerilor să vizualizeze rapoartele lor directe, să acceseze profiluri de utilizatori, să  vizualizeze trainingurile cu instructori, planurile de învățare, înregistrările și opțiunile de management al performanței.';
$string['setting_core_enableorganisations'] = 'Ierarhiile organizaționale';
$string['setting_core_enableorganisations_desc'] = 'Ierarhiile organizaționale vă permit să definiți regiunile, departamentele și echipele care alcătuiesc organizația dvs. pentru a automatiza atribuirea învățării și filtrarea rapoartelor.';
$string['setting_core_enableperformance_activities'] = 'Activități de performanță';
$string['setting_core_enableperformance_activities_desc'] = 'Activitățile de performanță vă permit să creați și să urmăriți formulare de performanță cu fluxuri de lucru complexe';
$string['setting_core_enablepositions'] = 'Poziții';
$string['setting_core_enablepositions_desc'] = 'Cu setarea Ierarhiile pozițiilor vă puteți seta în sistem poziția unui cursant, ceea ce permite repartizarea automată pentru învățare și competențe. De asemenea, vă permite să filtrați rapoarte.';
$string['setting_core_enableprograms'] = 'Programe';
$string['setting_core_enableprograms_desc'] = 'Cu ajutorul Programelor, cursurile pot fi făcute în etape, prin impunerea condițiilor, cursanții fiind automat repartizați pe baza detaliilor existente (poziția lor, organizația sau grupul țintă)';
$string['setting_core_enablereportcaching'] = 'Raport în cache';
$string['setting_core_enablereportcaching_desc'] = 'Descrierea Raportului în cache';
$string['setting_core_enabletotaradashboard'] = 'Tablouri de bord';
$string['setting_core_enabletotaradashboard_desc'] = 'Tablourile de bord permit administratorilor să proiecteze opțiuni pentru interfețe multiple la care să aibă acces utilizatorul odată cu conectarea în Totara, astfel încât caracteristicile și rapoartele tabloului de bord afișate să fie cele potrvite pentru utilizator.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Permite integrarea bogată cu Microsoft Teams, astfel încât utilizatorii să poată vizualiza și interacționa cu biblioteca lor de resurse / playlist-uri, formarea curentă, notificări și Găsiți catalogul de formare prin Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Generator de rapoarte';
$string['setting_core_enableuser_reports_desc'] = 'Generatorul de rapoarte permite administratorilor de site-uri să creeze și să editeze rapoarte și să le facă disponibile utilizatorilor în funcție de rolul lor. Utilizatorii pot vizualiza datele raportului, filtra și salva interogări, pot exporta date și pot programa datele rapoartelor pentru a fi trimise automat prin e-mail.';
$string['setting_core_enhancedcatalog'] = 'Catalog cursuri consolidat';
$string['setting_core_enhancedcatalog_desc'] = 'Catalog cursuri consolidat permite administratorilor de site să decidă ce informații și filtre să fie afișate cursanților, Cursanții vor putea apoi, căuta și filtra anumite cursuri, programe și certificări.';
$string['setting_core_feature_audiencemanagement'] = 'Gestionare Grup țintă';
$string['setting_core_feature_audiencemanagement_desc'] = 'Gestionare Grup țintă vă permite să creați seturi de reguli pentru utilizatorii grupurilor dinamice pentru repartizare automată de învățare, repatizare de rol, vizibilitate cursuri, acces la tabloul de bord și selectare de meniu.';
$string['setting_core_feature_facetoface'] = 'Activități seminar';
$string['setting_core_feature_facetoface_desc'] = 'Activitatea de seminar urmărește evenimentele de tip seminar cu instructor și permite cursanților să aleagă și să se înscrie la evenimente, să primească notificări automate, să vizualizeze programările trecute și viitoare în calendarul propriu. Trainerii pot înscrie cursanți, vizualiza/printa o listă a înscrierilor și pot urmări prezența la eveniment.';
$string['settinglocked'] = 'Această setare a fost blocată';
$string['unavailable'] = 'Indiponibil';
$string['unknown'] = 'Necunoscut';
